-- phpMyAdmin SQL Dump
-- version 5.0.2
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Jul 06, 2021 at 06:23 AM
-- Server version: 10.4.13-MariaDB
-- PHP Version: 7.4.8

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `j1app-dvpt-5-july-2021`
--

-- --------------------------------------------------------

--
-- Table structure for table `accounting_invoices`
--

CREATE TABLE `accounting_invoices` (
  `invoice_id` int(11) NOT NULL,
  `portfolio_id` int(11) NOT NULL,
  `multi_user` int(11) NOT NULL DEFAULT 0,
  `user_id` int(11) NOT NULL,
  `program_id` int(11) NOT NULL,
  `admin_id` int(11) NOT NULL,
  `invoice_type` int(1) NOT NULL COMMENT '(1=Registration) ( 2=Program_One) (3 OR 30=Program_Two(r66/coe))',
  `invoice_number` varchar(255) NOT NULL,
  `invoice_currency` int(11) NOT NULL,
  `invoice_total_amount` decimal(9,2) NOT NULL,
  `payment_type` int(11) NOT NULL COMMENT '1=No Plan 2=Plan',
  `invoice_amount_for` int(11) NOT NULL DEFAULT 0 COMMENT '1 = Full Payment, 2 = Plan Initial Payment, 3 = Plan Instalment Payment, 4 = Other Payment',
  `payment_plan_initial_amount` decimal(9,2) NOT NULL,
  `payment_plan_biweekly_amount` decimal(9,2) NOT NULL,
  `payment_plan_total_payments` int(11) NOT NULL,
  `payment_plan_agreement_collected` int(1) NOT NULL,
  `payment_plan_agreement_date_collected` date NOT NULL,
  `payment_plan_initiated` int(11) NOT NULL,
  `invoice_created_date` date NOT NULL,
  `invoice_due_date` date NOT NULL,
  `comment` varchar(255) NOT NULL,
  `void` int(1) NOT NULL,
  `is_locked` int(11) NOT NULL DEFAULT 0 COMMENT '1=locked,0=Un locked'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `accounting_status`
--

CREATE TABLE `accounting_status` (
  `accounting_status_id` int(11) NOT NULL,
  `partner_type_id` int(11) NOT NULL COMMENT '0= Other, 1 = ITN, 2 = ODC',
  `accounting_status_title` varchar(255) NOT NULL,
  `group_by` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `accounting_status`
--

INSERT INTO `accounting_status` (`accounting_status_id`, `partner_type_id`, `accounting_status_title`, `group_by`) VALUES
(124, 0, 'Pending Review', 0),
(1, 1, 'Registration Fee <br> Invoiced', 1),
(2, 1, 'Registration Fee <br> Collected Not Verified', 1),
(3, 1, 'Registration Fee <br> Collected Verified', 1),
(52, 0, 'Status unknown', 12),
(61, 1, 'Registration Fee <br> Refunded', 1);

-- --------------------------------------------------------

--
-- Table structure for table `accounting_transactions`
--

CREATE TABLE `accounting_transactions` (
  `transaction_id` int(11) NOT NULL,
  `invoice_id` int(11) NOT NULL DEFAULT 0,
  `portfolio_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `program_id` int(11) DEFAULT NULL,
  `admin_id` int(11) DEFAULT NULL,
  `invoice_number` varchar(50) DEFAULT NULL,
  `transaction_type` int(11) DEFAULT NULL COMMENT '1=debit 2=credit',
  `transaction_currency` int(1) DEFAULT NULL COMMENT '1=USD 2=EUR',
  `transaction_payment_type` int(1) DEFAULT NULL COMMENT '1=full 2=initial 3=installment 4=other',
  `transaction_payment_method` int(11) DEFAULT NULL COMMENT '1=bank 2=check 3=online 4=cash',
  `transaction_reference_number` varchar(255) DEFAULT NULL,
  `transaction_amount` decimal(9,2) DEFAULT NULL,
  `transaction_date` date DEFAULT NULL,
  `transaction_verified` int(11) DEFAULT NULL,
  `void` int(1) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `is_locked` int(11) NOT NULL DEFAULT 0 COMMENT '1=locked,0=Un locked'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `admins`
--

CREATE TABLE `admins` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `agency_id` int(11) NOT NULL COMMENT 'agency -> id',
  `is_default_agency` tinyint(1) DEFAULT 0 COMMENT '1 = Yes, 0 = No',
  `api_token` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `first_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified` tinyint(1) NOT NULL COMMENT '0 = not verified, 1 = verified',
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `timezone` int(11) DEFAULT NULL,
  `profile_photo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `theme_color` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT 1 COMMENT '0 = De-Active, 1 = Active',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `admins`
--

INSERT INTO `admins` (`id`, `agency_id`, `is_default_agency`, `api_token`, `first_name`, `last_name`, `email`, `email_verified`, `password`, `timezone`, `profile_photo`, `remember_token`, `theme_color`, `status`, `created_at`, `updated_at`) VALUES
(1, 0, 0, NULL, 'Root', 'Admin', 'j1root@yopmail.com', 1, '$2y$10$jPvlHaVk/Bb0SZTwM.wXe.K9l3DSNuyOYixw9O1iAYjhXTZ1FgLD2', NULL, NULL, NULL, NULL, 1, '2020-07-01 06:39:05', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `admin_log`
--

CREATE TABLE `admin_log` (
  `id` bigint(20) NOT NULL,
  `admin_id` int(11) NOT NULL,
  `admin_log_text` mediumtext CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL,
  `admin_action_owner` int(11) NOT NULL,
  `admin_log_time` datetime DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `admin_role`
--

CREATE TABLE `admin_role` (
  `admin_id` int(11) NOT NULL COMMENT 'admins -> id',
  `role_id` int(11) NOT NULL COMMENT 'roles -> id'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `admin_role`
--

INSERT INTO `admin_role` (`admin_id`, `role_id`) VALUES
(1, 1),
(2, 3);

-- --------------------------------------------------------

--
-- Table structure for table `agency`
--

CREATE TABLE `agency` (
  `id` int(11) NOT NULL,
  `agency_name` varchar(255) NOT NULL,
  `agency_type` tinyint(1) NOT NULL COMMENT '1 = Registration, 2 = Placement, 3 = Sponsor, 4 = General',
  `status` tinyint(1) NOT NULL COMMENT '0 = Deactive, 1 = Active',
  `sync_enabled` tinyint(1) NOT NULL COMMENT '1 = Yes, 0 = No',
  `description` varchar(255) DEFAULT NULL,
  `agency_address` varchar(255) DEFAULT NULL,
  `agency_logo` varchar(255) DEFAULT NULL,
  `agency_bg_color` varchar(255) DEFAULT NULL,
  `agency_app_name` varchar(255) DEFAULT NULL,
  `agency_api_key` varchar(255) DEFAULT NULL,
  `presentation` text DEFAULT NULL,
  `website` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `agency`
--

INSERT INTO `agency` (`id`, `agency_name`, `agency_type`, `status`, `sync_enabled`, `description`, `agency_address`, `agency_logo`, `agency_bg_color`, `agency_app_name`, `agency_api_key`, `presentation`, `website`, `created_at`, `updated_at`) VALUES
(1, 'Placement Agency', 2, 1, 0, 'Placement agency can handle registration and placement process of EV', 'USA', NULL, NULL, 'My Placement Agency', 'g7ztl1doaUbRSjP6OUJldCZ8ieADexVzrwUYt8qS', NULL, NULL, '2020-01-21 05:49:59', '2020-07-01 00:59:46'),
(2, 'Sponsor Agency', 3, 1, 0, 'Sponsor Agency can handle registration and visa stage process.', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, '2020-01-21 05:50:21', '2020-07-01 01:00:38'),
(3, 'Registration Agency', 1, 1, 0, 'Registration Agency can handle registration process of EV', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, '2020-02-11 06:11:31', '2020-07-01 00:59:00'),
(4, 'ITNDB', 4, 1, 1, 'General Agency call handle all process. Registration, Placement, Visa Stage and After arrival in usa activity process', 'USA', NULL, NULL, 'ITN DB Sync', '', NULL, NULL, '2020-04-14 03:32:10', '2021-07-06 04:19:29');

-- --------------------------------------------------------

--
-- Table structure for table `agency_contract`
--

CREATE TABLE `agency_contract` (
  `id` int(11) NOT NULL,
  `agency_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `portfolio_id` int(11) NOT NULL,
  `email` varchar(255) NOT NULL,
  `contract_type` tinyint(1) NOT NULL COMMENT '1 = Register, 2 = Placement, 3 = Sponsor, 4 = General',
  `request_status` tinyint(1) NOT NULL COMMENT '1 = requested, 2 = accepted, 3 = rejected',
  `request_by_id` int(11) DEFAULT NULL,
  `request_by` tinyint(1) NOT NULL DEFAULT 0 COMMENT '1 = admin, 2 = user',
  `is_expired` tinyint(1) NOT NULL DEFAULT 0 COMMENT '0 = Not Expired, 1 = Expired',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `agency_fee_structure`
--

CREATE TABLE `agency_fee_structure` (
  `id` int(11) NOT NULL,
  `agency_id` int(11) NOT NULL,
  `sponsor_id` int(11) DEFAULT 0,
  `fee_year` varchar(255) NOT NULL,
  `stage_2_price` varchar(255) DEFAULT NULL,
  `stage_3_4_price` varchar(255) DEFAULT NULL,
  `stage_2_3_4_price` varchar(255) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `agency_sponsor`
--

CREATE TABLE `agency_sponsor` (
  `agency_id` int(11) NOT NULL COMMENT 'admins -> id',
  `sponsor_id` int(11) NOT NULL COMMENT 'sponsor -> id'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `as_steps`
--

CREATE TABLE `as_steps` (
  `id` tinyint(4) NOT NULL,
  `as_order_key` varchar(255) NOT NULL,
  `as_title` varchar(255) NOT NULL,
  `as_icon` varchar(255) NOT NULL,
  `as_desc_before` varchar(255) NOT NULL,
  `as_desc_current` varchar(255) NOT NULL,
  `as_desc_after` varchar(255) NOT NULL,
  `j1_status_id` varchar(255) NOT NULL COMMENT 'Comma(,) separated j1 status id'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `as_steps`
--

INSERT INTO `as_steps` (`id`, `as_order_key`, `as_title`, `as_icon`, `as_desc_before`, `as_desc_current`, `as_desc_after`, `j1_status_id`) VALUES
(1, '1_eligibility_test', 'Eligibility Test', 'fa-check-square-o', '', '', 'The purpose of the eligibility test is to determine which J1 visa sub-category you ', '1001,1002'),
(2, '1_resume_upload', 'Resume Upload', 'fa-file-text-o', 'Upload a resume to impress your Host Companies. This is your chance to catch your Host Companies attention. If you don\' have a resume, we will offer you a free resume builder.', 'Upload a resume to impress your Host Companies. This is your chance to catch your Host Companies attention. If you don\' have a resume, we will offer you a free resume builder.', 'Your Resume has been submitted successfully.', '1003'),
(3, '1_resume_approval', 'Resume Approval', 'fa-file-text', 'IMIX agent will review and evaluate your submitted resume and you will be notified within 24 hours.', 'IMIX agent will review and evaluate your submitted resume and you will be notified within 24 hours.', 'The purpose of our pre-screening interview is to evaluate your English level and gather additional information regarding your application. ', '1004'),
(4, '1_skype', 'Your Skype', 'fa-skype', 'The interview will take place using Skype.\r\nWe will offer a download link. ', 'The interview will take place using Skype.\r\nWe will offer a download link.', 'The interview will take place using Skype.\r\nWe will offer a download link.', '1005'),
(5, '1_j1_interview', 'Interview', 'fa-user', 'Pre-screening interview with an IMIX agent to evaluate your English level and gather additional information regarding your application.', 'Pre-screening interview with an IMIX agent to evaluate your English level and gather additional information regarding your application.', 'Pre-screening interview with an IMIX agent to evaluate your English level and gather additional information regarding your application.', '1006,1007'),
(6, '1_j1_agreement', 'Agreement', 'fa-file-text-o', 'You will need to sign the Agreement in order to continue our process.', 'You will need to sign the Agreement in order to continue our process.', 'You will need to sign the Agreement in order to continue our process.', '1008'),
(7, '1_additional_info', 'Additional Information', 'fa-info-circle', '', 'This is where we ask you to provide a few more pieces of information, if needed.', 'This is where we ask you to provide a few more pieces of information, if needed.', '1010'),
(8, '2_contract_placement', 'Contract With Placement Agency', 'fa-edit', '', '', '', '1012'),
(9, '2_supporting_documents', 'Supporting Documents', 'fa-file-text-o', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', '2001'),
(10, '2_searching_position', 'Searching Position', 'fa-search', 'This step can take some time so please be patient, we will contact you as soon as we have a lead on a suitable position for you. ', 'This step can take some time so please be patient, we will contact you as soon as we have a lead on a suitable position for you. ', 'This step can take some time so please be patient, we will contact you as soon as we have a lead on a suitable position for you. ', '2002'),
(11, '2_booked', 'Booked Position', 'fa-calendar', '\"Booking\" means that an Host Company has shown interest in interviewing you!', '\"Booking\" means that an Host Company has shown interest in interviewing you!', '\"Booking\" means that an Host Company has shown interest in interviewing you!', '2003'),
(12, '2_placed', 'Placed Position', 'fa-download', 'This where we confirm when the Host Company is ready to hire you.', 'This where we confirm when the Host Company is ready to hire you.', 'This where we confirm when the Host Company is ready to hire you.', '2004'),
(13, '3_contract_sponsor', 'Contract With Sponsor Agency', 'fa-edit', '', '', '', '3017'),
(14, '3_post_placement_documents', 'Post placement documents as per sponsor', 'fa-file-text-o', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', '3001'),
(16, '3_ds7002_created', 'DS7002 Created', 'fa-pencil', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', '3002,3003'),
(17, '3_ds7002_signed', 'DS7002 Signed', 'fa-pencil', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', '3004'),
(18, '3_ds2019_sent', 'DS2019 Sent', 'fa-file-text-o', 'You will receive the DS2019 Form to presented in your US embassy interview.', 'You will receive the DS2019 Form to presented in your US embassy interview.', 'You will receive the DS2019 Form to presented in your US embassy interview.', '3005,3016'),
(19, '3_us_embassy_interview', 'US Embassy Interview', 'fa-user', '', '', '', '3006,3009'),
(20, '3_us_visa_outcome', 'US Visa Outcome', 'fa-cc-visa', '', '', '', '3007'),
(21, '3_flight_info', 'Flight Info', 'fa-plane', 'Information about your flight.', 'Information about your flight.', 'Information about your flight.', '3008'),
(22, '3_arrival_in_usa', 'Start your Program', 'fa-home', 'Your final step is to arrive in the US and begin your life-changing experience!', 'Your final step is to arrive in the US and begin your life-changing experience!', 'Your final step is to arrive in the US and begin your life-changing experience!', '4001'),
(23, '4_medical_insurance', 'Medical Insurance', 'fa-stethoscope', '', '', '', ''),
(24, '4_arrival_check_in', 'Arrival Check In', 'fa-plane', '', '', '', ''),
(25, '4_monthly_check_in', 'Monthly Check In', 'fa-calendar-check-o', '', '', '', ''),
(26, '4_mid_super_evaluation', 'Review Your Midterm Supervisor Evaluation', 'fa-smile-o', '', '', '', ''),
(27, '4_mid_evaluation', 'Midterm Evaluation', 'fa-smile-o', '', '', '', ''),
(28, '4_final_super_evaluation', 'Review Your Final Supervisor Evaluation', 'fa-smile-o', '', '', '', ''),
(29, '4_final_evaluation', 'Final Evaluation', 'fa-smile-o', '', '', '', ''),
(30, '1_registration_fee', 'Registration Fee', 'fa-dollar', '50 USD/EUR non-refundable registration fee. This is a one time, non-refundable fee for the processing of your application.', '50 USD/EUR non-refundable registration fee. This is a one time, non-refundable fee for the processing of your application.', '50 USD/EUR non-refundable registration fee. This is a one time, non-refundable fee for the processing of your application.', '1009'),
(32, '3_predeparture_orientation', 'Pre Departure Orientation', 'fa-file-text-o', 'Pre Departure Orientation', 'Pre Departure Orientation', 'Pre Departure Orientation', ''),
(33, '4_departure_info', 'Departure Info', 'fa-plane', 'Information about your departure flight.', 'Information about your departure flight.', 'Information about your departure flight.', '4010'),
(34, '3_create_job_offer_letter', 'Create Job Offer Letter', 'fa-home', 'Create Job Offer Letter', 'Create Job Offer Letter', 'Create Job Offer Letter', '3002'),
(35, '3_job_offer_letter_signed', 'Job Offer Letter Signed', 'fa-home', 'Job Offer Letter Signed', 'Job Offer Letter Signed', 'Job Offer Letter Signed', '3015'),
(36, '3_english_level_interview', 'English Level Interview', 'fa-home', 'English Level Interview', 'English Level Interview', 'English Level Interview', '2005'),
(38, '1_add_skills', 'Add Skills', 'fa-cogs', '', 'EV\'s Add Skills', 'EV\'s Add Skills', '1011');

-- --------------------------------------------------------

--
-- Table structure for table `as_steps-bak`
--

CREATE TABLE `as_steps-bak` (
  `id` tinyint(4) NOT NULL,
  `as_stage_number` tinyint(4) NOT NULL COMMENT '1 = Registration Stage, 2 = Hiring Stage, 3 = Visa Stage, 4 = COE Stage',
  `as_order_key` varchar(255) NOT NULL,
  `as_order` tinyint(4) NOT NULL,
  `as_title` varchar(255) NOT NULL,
  `as_icon` varchar(255) NOT NULL,
  `as_desc_before` varchar(255) NOT NULL,
  `as_desc_current` varchar(255) NOT NULL,
  `as_desc_after` varchar(255) NOT NULL,
  `j1_status_id` varchar(255) NOT NULL COMMENT 'Comma(,) separated j1 status id'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `as_steps-bak`
--

INSERT INTO `as_steps-bak` (`id`, `as_stage_number`, `as_order_key`, `as_order`, `as_title`, `as_icon`, `as_desc_before`, `as_desc_current`, `as_desc_after`, `j1_status_id`) VALUES
(1, 1, '1_eligibility_test', 1, 'Eligibility Test', 'fa-check-square-o', '', '', 'The purpose of the eligibility test is to determine which J1 visa sub-category you ', '1001,1002'),
(2, 1, '1_resume_upload', 2, 'Resume Upload', 'fa-file-text-o', 'Upload a resume to impress your Host Companies. This is your chance to catch your Host Companies attention. If you don\' have a resume, we will offer you a free resume builder.', 'Upload a resume to impress your Host Companies. This is your chance to catch your Host Companies attention. If you don\' have a resume, we will offer you a free resume builder.', 'Your Resume has been submitted successfully.', '1003'),
(3, 1, '1_resume_approval', 3, 'J1 Resume Approval', 'fa-file-text', 'J1 agent will review and evaluate your submitted resume and you will be notified within 24 hours.', 'J1 agent will review and evaluate your submitted resume and you will be notified within 24 hours.', 'The purpose of our pre-screening interview is to evaluate your English level and gather additional information regarding your application. ', '1004'),
(4, 1, '1_skype', 4, 'Your Skype', 'fa-skype', 'The interview will take place using Skype.\r\nWe will offer a download link. ', 'The interview will take place using Skype.\r\nWe will offer a download link.', 'The interview will take place using Skype.\r\nWe will offer a download link.', '1005'),
(5, 1, '1_j1_interview', 5, 'J1 Interview', 'fa-user', 'Pre-screening interview with an J1 agent to evaluate your English level and gather additional information regarding your application.', 'Pre-screening interview with an J1 agent to evaluate your English level and gather additional information regarding your application.', 'Pre-screening interview with an J1 agent to evaluate your English level and gather additional information regarding your application.', '1006,1007'),
(6, 1, '1_j1_agreement', 6, 'J1 Agreement', 'fa-file-text-o', 'You will need to sign the J1 Agreement in order to continue our process.', 'You will need to sign the J1 Agreement in order to continue our process.', 'You will need to sign the J1 Agreement in order to continue our process.', '1008'),
(7, 1, '1_additional_info', 8, 'Additional Information', 'fa-info-circle', '', 'This is where we ask you to provide a few more pieces of information, if needed.', 'This is where we ask you to provide a few more pieces of information, if needed.', '1010'),
(8, 2, '2_contract_placement', 1, 'Contract With Placement Agency', 'fa-edit', '', '', '', '1011'),
(9, 2, '2_supporting_documents', 2, 'Supporting Documents', 'fa-file-text-o', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', '2001'),
(10, 2, '2_searching_position', 3, 'Searching Position', 'fa-search', 'This step can take some time so please be patient, we will contact you as soon as we have a lead on a suitable position for you. ', 'This step can take some time so please be patient, we will contact you as soon as we have a lead on a suitable position for you. ', 'This step can take some time so please be patient, we will contact you as soon as we have a lead on a suitable position for you. ', '2002'),
(11, 2, '2_booked', 4, 'Booked Position', 'fa-calendar', '\"Booking\" means that an Host Company has shown interest in interviewing you!', '\"Booking\" means that an Host Company has shown interest in interviewing you!', '\"Booking\" means that an Host Company has shown interest in interviewing you!', '2003'),
(12, 2, '2_placed', 5, 'Placed Position', 'fa-download', 'This where we confirm when the Host Company is ready to hire you.', 'This where we confirm when the Host Company is ready to hire you.', 'This where we confirm when the Host Company is ready to hire you.', '2004'),
(13, 3, '3_contract_sponsor', 1, 'Contract With Sponsor Agency', 'fa-edit', '', '', '', '2005'),
(14, 3, '3_post_placement_documents', 2, 'Post placement documents as per sponsor', 'fa-file-text-o', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', 'We need certain documents based on the specific requirements for the visa type which you will use to enter the U.S.', '3001'),
(15, 3, '3_ds7002_pending', 3, 'DS7002 Pending', 'fa-file-text-o', 'The DS7002 Form will be send to your Host Company.', 'The DS7002 Form will be send to your Host Company.', 'The DS7002 Form will be send to your Host Company.', '3002'),
(16, 3, '3_ds7002_created', 4, 'DS7002 Created', 'fa-pencil', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', '3003'),
(17, 3, '3_ds7002_signed', 5, 'DS7002 Signed', 'fa-pencil', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', 'At this step you are expected to sign the DS7002 Form, the form was sent to your registered address.', '3004'),
(18, 3, '3_ds2019_sent', 6, 'DS2019 Sent', 'fa-file-text-o', 'You will receive the DS2019 Form to presented in your US embassy interview.', 'You will receive the DS2019 Form to presented in your US embassy interview.', 'You will receive the DS2019 Form to presented in your US embassy interview.', '3005'),
(19, 3, '3_us_embassy_interview', 7, 'US Embassy Interview', 'fa-user', '', '', '', '3006,3009'),
(20, 3, '3_us_visa_outcome', 8, 'US Visa Outcome', 'fa-cc-visa', '', '', '', '3007'),
(21, 3, '3_flight_info', 9, 'Flight Info', 'fa-plane', 'Information about your flight.', 'Information about your flight.', 'Information about your flight.', '3008'),
(22, 3, '3_arrival_in_usa', 10, 'Arrival In USA', 'fa-home', 'Your final step is to arrive in the US and begin your life-changing experience!', 'Your final step is to arrive in the US and begin your life-changing experience!', 'Your final step is to arrive in the US and begin your life-changing experience!', '4001'),
(23, 4, '4_medical_insurance', 1, 'Medical Insurance', 'fa-stethoscope', '', '', '', ''),
(24, 4, '4_arrival_check_in', 2, 'Arrival Check In', 'fa-plane', '', '', '', ''),
(25, 4, '4_monthly_check_in', 3, 'Monthly Check In', 'fa-calendar-check-o', '', '', '', ''),
(26, 4, '4_mid_super_evaluation', 4, 'Review Your Midterm Supervisor Evaluation', 'fa-smile-o', '', '', '', ''),
(27, 4, '4_mid_evaluation', 5, 'Midterm Evaluation', 'fa-smile-o', '', '', '', ''),
(28, 4, '4_final_super_evaluation', 6, 'Review Your Final Supervisor Evaluation', 'fa-smile-o', '', '', '', ''),
(29, 4, '4_final_evaluation', 7, 'Final Evaluation', 'fa-smile-o', '', '', '', ''),
(30, 1, '1_registration_fee', 7, 'Registration Fee', 'fa-dollar', '50 USD/EUR non-refundable registration fee. This is a one time, non-refundable fee for the processing of your application.', '50 USD/EUR non-refundable registration fee. This is a one time, non-refundable fee for the processing of your application.', '50 USD/EUR non-refundable registration fee. This is a one time, non-refundable fee for the processing of your application.', '1009');

-- --------------------------------------------------------

--
-- Table structure for table `as_steps_by_dos`
--

CREATE TABLE `as_steps_by_dos` (
  `id` smallint(6) NOT NULL,
  `dos_program_category_id` tinyint(4) DEFAULT NULL COMMENT 'dos_program_category >> id',
  `step_id` tinyint(4) NOT NULL COMMENT 'as_steps >> id',
  `stage_id` tinyint(4) NOT NULL COMMENT '1 = Registration Stage, 2 = Hiring Stage, 3 = Visa Stage, 4 = After Arrival in USA Stage',
  `step_order` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `as_steps_by_dos`
--

INSERT INTO `as_steps_by_dos` (`id`, `dos_program_category_id`, `step_id`, `stage_id`, `step_order`) VALUES
(38, 2, 1, 1, 1),
(39, 2, 2, 1, 2),
(40, 2, 3, 1, 3),
(41, 2, 4, 1, 4),
(42, 2, 5, 1, 5),
(43, 2, 6, 1, 6),
(44, 2, 30, 1, 7),
(45, 2, 7, 1, 8),
(46, 2, 8, 2, 1),
(47, 2, 9, 2, 2),
(48, 2, 10, 2, 3),
(49, 2, 11, 2, 4),
(50, 2, 12, 2, 5),
(112, 1, 1, 1, 1),
(113, 1, 2, 1, 2),
(114, 1, 3, 1, 3),
(115, 1, 4, 1, 4),
(116, 1, 5, 1, 5),
(117, 1, 6, 1, 6),
(118, 1, 30, 1, 7),
(119, 1, 7, 1, 8),
(120, 1, 8, 2, 1),
(121, 1, 9, 2, 2),
(122, 1, 10, 2, 3),
(123, 1, 11, 2, 4),
(124, 1, 12, 2, 5),
(137, 3, 1, 1, 1),
(138, NULL, 4, 1, 2),
(139, NULL, 2, 1, 3),
(140, NULL, 3, 1, 4),
(141, NULL, 5, 1, 5),
(142, NULL, 6, 1, 6),
(143, NULL, 7, 1, 7),
(144, NULL, 8, 4, 1),
(145, NULL, 10, 4, 2),
(146, NULL, 11, 4, 3),
(147, NULL, 12, 4, 4),
(148, NULL, 13, 4, 5),
(149, NULL, 14, 4, 6),
(150, NULL, 16, 4, 7),
(151, NULL, 17, 4, 8),
(152, NULL, 18, 4, 9),
(218, 1, 13, 3, 1),
(219, 1, 14, 3, 2),
(221, 1, 16, 3, 4),
(222, 1, 17, 3, 5),
(223, 1, 18, 3, 6),
(224, 1, 32, 3, 7),
(225, 1, 19, 3, 8),
(226, 1, 20, 3, 9),
(227, 1, 21, 3, 10),
(228, 1, 22, 3, 11),
(229, 2, 13, 3, 1),
(230, 2, 14, 3, 2),
(232, 2, 16, 3, 4),
(233, 2, 17, 3, 5),
(234, 2, 18, 3, 6),
(235, 2, 32, 3, 7),
(236, 2, 19, 3, 8),
(237, 2, 20, 3, 9),
(238, 2, 21, 3, 10),
(239, 2, 22, 3, 11),
(240, 2, 23, 4, 1),
(241, 2, 24, 4, 2),
(242, 2, 25, 4, 3),
(243, 2, 26, 4, 4),
(244, 2, 27, 4, 5),
(245, 2, 28, 4, 6),
(246, 2, 29, 4, 7),
(247, 1, 23, 4, 1),
(248, 1, 24, 4, 2),
(249, 1, 25, 4, 3),
(250, 1, 26, 4, 4),
(251, 1, 27, 4, 5),
(252, 1, 28, 4, 6),
(253, 1, 29, 4, 7),
(262, 3, 8, 2, 1),
(263, 3, 9, 2, 2),
(264, 3, 10, 2, 3),
(265, 3, 11, 2, 4),
(266, 3, 12, 2, 5),
(267, 3, 13, 3, 1),
(268, 3, 14, 3, 2),
(269, 3, 34, 3, 3),
(270, 3, 35, 3, 4),
(271, 3, 18, 3, 5),
(272, 3, 32, 3, 6),
(273, 3, 19, 3, 7),
(274, 3, 20, 3, 8),
(275, 3, 21, 3, 9),
(276, 3, 22, 3, 10),
(277, 3, 23, 4, 1),
(278, 3, 24, 4, 2),
(279, 3, 25, 4, 3),
(280, 3, 28, 4, 4),
(281, 3, 29, 4, 5),
(282, 3, 2, 1, 1),
(283, 3, 3, 1, 2),
(284, 3, 4, 1, 3),
(285, 3, 5, 1, 4),
(286, 3, 6, 1, 5),
(287, 3, 30, 1, 6),
(288, 3, 7, 1, 7),
(289, 3, 36, 3, 1),
(290, 3, 38, 1, 9);

-- --------------------------------------------------------

--
-- Table structure for table `conversation_attachment`
--

CREATE TABLE `conversation_attachment` (
  `id` int(11) NOT NULL,
  `message_id` int(11) NOT NULL COMMENT 'conversation_messages -> id',
  `attach_file` varchar(255) NOT NULL COMMENT 'auto generated file name attached with message',
  `attach_file_label` varchar(255) NOT NULL COMMENT 'actual file name as uploaded by user'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `conversation_clear_chat`
--

CREATE TABLE `conversation_clear_chat` (
  `id` int(11) NOT NULL,
  `room_id` int(11) NOT NULL COMMENT 'conversation_room -> id',
  `member_id` int(11) NOT NULL COMMENT 'users -> id',
  `clear_chat_upto` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `conversation_messages`
--

CREATE TABLE `conversation_messages` (
  `id` int(11) NOT NULL,
  `room_id` int(11) NOT NULL COMMENT 'conversation_room -> id',
  `from_id` int(11) NOT NULL COMMENT 'users -> id',
  `message_text` text NOT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `conversation_room`
--

CREATE TABLE `conversation_room` (
  `id` int(11) NOT NULL,
  `started_by_id` int(11) NOT NULL COMMENT 'users -> id',
  `room_name` varchar(255) NOT NULL,
  `room_member` varchar(255) NOT NULL COMMENT 'users -> id (comma(,) separated)',
  `unread_member` varchar(255) NOT NULL COMMENT 'users -> id (comma(,) separated)',
  `is_personal` tinyint(1) NOT NULL COMMENT '(yes,no) (yes = if only two different room members, no = if more than two room members)',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `dev_team_email`
--

CREATE TABLE `dev_team_email` (
  `id` int(11) NOT NULL,
  `dev_name` varchar(255) NOT NULL,
  `dev_email` varchar(255) NOT NULL,
  `status` int(11) NOT NULL DEFAULT 1 COMMENT '0 = Inactive, 1 = Active'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dev_team_email`
--

INSERT INTO `dev_team_email` (`id`, `dev_name`, `dev_email`, `status`) VALUES
(1, 'ravi', 'ravi.r1.php@gmail.com', 0),
(2, 'ravi_raval', 'ravi@odcitservices.com', 0),
(3, 'chirag', 'chirag@odcitservices.com', 0),
(4, 'darshan', 'darshan@odcitservices.com', 0),
(5, 'kashmeera', 'kashmeera@odcitservices.com', 0),
(6, 'brijesh', 'brijesh@odcitservices.com', 0),
(7, 'hetal', 'hetal@odcitservices.com', 1),
(8, 'manisha', 'manisha@odcitservices.com', 1),
(9, 'nidhi', 'nidhi@odcitservices.com', 1),
(10, 'pooja', 'pooja@odcitservices.com', 0),
(11, 'chaitasi', 'chaitasi@odcitservices.com', 0);

-- --------------------------------------------------------

--
-- Table structure for table `documents`
--

CREATE TABLE `documents` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `portfolio_id` int(11) NOT NULL COMMENT 'portfolio -> id',
  `placement_id` int(11) DEFAULT NULL COMMENT 'reference of placement >> id',
  `document_type` int(11) DEFAULT NULL COMMENT 'document_types-> id',
  `document_filename` varchar(255) NOT NULL,
  `document_status` tinyint(1) NOT NULL COMMENT '0 = pending, 1 = approved, 2 = rejected',
  `action_by_id` int(11) NOT NULL COMMENT 'action (approve,reject) done by admin',
  `document_reject_reason` varchar(255) NOT NULL,
  `uploaded_by_admin` int(11) NOT NULL COMMENT 'admins -> id',
  `uploaded_by_user` int(11) NOT NULL COMMENT 'users -> id',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `document_requirements`
--

CREATE TABLE `document_requirements` (
  `id` int(11) NOT NULL,
  `agency_id` int(11) DEFAULT 0 COMMENT 'agency -> id',
  `document_type` int(11) DEFAULT NULL COMMENT 'document_types-> id',
  `document_desc` varchar(255) DEFAULT NULL,
  `document_template` varchar(255) DEFAULT NULL COMMENT 'uploaded document template file name',
  `requirement_type` tinyint(1) NOT NULL COMMENT '1 = Required, 2 = Optional',
  `document_section` tinyint(1) NOT NULL COMMENT '1 = Registration Section, 2 = Sponsor Section, 3 = Embassy Section',
  `visibility` tinyint(4) NOT NULL DEFAULT 3 COMMENT '1=admin,2=user,3=both',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `document_types`
--

CREATE TABLE `document_types` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `doc_key` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `template` varchar(255) NOT NULL,
  `country_specific` int(11) NOT NULL COMMENT 'geo_country >> country_id'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `document_types`
--

INSERT INTO `document_types` (`id`, `name`, `doc_key`, `description`, `template`, `country_specific`) VALUES
(1, 'Resume', 'resume', '', 'resume.jpg', 0),
(2, 'J1 Agreement', 'j1_agreement', '', '', 0),
(3, 'Passport Photo', 'passport_photo', '', '', 0),
(4, 'Passport', 'passport', '', 'passport.pdf', 0),
(5, 'Aspire Rules and Regulations', 'aspire_rules_and_regulations', '', 'aspire_rules_and_regulations.doc', 0),
(6, 'Participant Eligibility Form', 'particip_elig_form', '', 'particip_elig_form.docx', 0),
(7, 'School Certificate', 'student_cert', '', 'student_cert.pdf', 0),
(8, 'Work Certificates', 'employer_ref_letter', '', 'trainee_ref_letter.pdf', 0),
(9, 'Diploma', 'j1_diploma', '', 'j1_diploma.pdf', 0),
(10, 'University/School Transcript', 'j1_transcript', '', '', 0),
(11, 'Proof of Eligibility Student Status', 'proof_of_student_status', '', '', 0),
(12, 'Terms and Conditions', 'terms_and_conditions', '', 'terms_and_conditions.pdf', 0),
(13, 'English Level Validation', 'english_level_validation', '', '', 0),
(14, 'Candidate Interview Report', 'cand_interview_report', '', 'cand_interview_report.doc', 0),
(15, 'Bank Statement', 'bank_statement', '', '', 0),
(16, 'Marriage Certificate (Original/ Foreign Language)', 'marriage_certificate', '', '', 0),
(17, 'Birth Certificate (Original/ Foreign Language)', 'birth_certificate', '', '', 0),
(18, 'ITN Drug Policy', 'itn_drug_policy', '', 'itn_drug_policy.doc', 0),
(19, 'Training Plan - DS 7002 (Signed by candidate)', 'ds7002_candidate', '', '', 0),
(20, 'Training Plan - DS 7002 (Empty Template) - Placement #1', 'ds7002_template', 'Exception', '', 0),
(21, 'Previous US Visa/s', 'previous_visas', 'Scan of every past US visa from the passport.', '', 0),
(22, 'Payment Plan Agreement', 'pay_agreem', '', 'pay_agreem.jpg', 0),
(23, 'Graduation Certificate', 'grad_certif', 'In place of diploma for recent graduates', '', 0),
(24, 'Orientation Presentation Verification From', 'Orientation_wt_cenet', '', 'orientation_wt_cenet.pdf', 0),
(25, 'Job Offer', 'job_offer', '', '', 0),
(26, 'Training Plan - DS 7002 (Empty Template) - Placement #2', 'training_plan_emp2', '', '', 0),
(27, 'Additional ITN Agreement', 'additional_itn_agreement', '', '', 0),
(28, 'ITN Interview Report', 'itn_interv_report', 'ITN template', '', 0),
(29, 'Training Plan - DS 7002 (Signed)', 'training_plan_signed', '', '', 0),
(30, 'Training Plan - DS 7002 (Signed) - Route 66 Employer #1', 'training_plan_signed_emp1', '', '', 0),
(31, 'Training Plan - DS 7002 (Signed) - Route 66 Employer #2', 'training_plan_signed_emp2', '', '', 0),
(32, 'Training Plan - DS 7002 (Signed) - COE and/or Extension', 'training_plan_signed_coe', '', '', 0),
(33, 'Sevis Receipt', 'sevis_receipt', '', '', 0),
(34, 'Financial Verification', 'Fin_verif_odc', '', '', 0),
(35, 'J1 Housing Regulations', 'housing_reg', '', '', 0),
(36, 'Exchange Visitor Information', 'Exchange_Visitor_Information', '', '', 0),
(37, 'Fee Disclosure Form', 'Fee_disclosure', '', '', 0),
(38, 'Previous DS2019  (Only if previous J1 visa)', 'Prev_ds_2019', '', '', 0),
(39, 'Previous DS 7002 (Only if previous J1 visa)', 'Prev_ds_7002', '', '', 0),
(40, 'ITN Agreement COE', 'ITN_Agreement_COE', '', '', 0),
(41, 'ITN Agreement CEO-E', 'ITN_Agreement_CEO_E', '', '', 0),
(42, 'ITN Agreement Extension', 'ITN_Agreement_Ext', '', '', 0),
(43, 'Marriage Certificate (In English)', 'marriage_certificate_english', 'Marriage Certificate (Translated in English)', '', 0),
(44, 'Birth Certificate (In English)', 'birth_certificate_english', 'Birth Certificate (Translated in English)', '', 0),
(45, 'Medical Certificate', 'medical_certificate', 'Medical Certificate Filipino Participants only', '', 169),
(46, 'Host Company Items', 'host_company_items', 'Host Company Items', '', 0),
(47, 'Spouse Passport', 'spouse_passport', 'Spouse Passport', '', 0),
(48, 'DS2019 Sevis Batch', 'DS2019_Sevis_Batch', 'DS2019 Sevis Batch', '', 0),
(49, 'Police Clearance', 'Police_Clearance', 'Police Clearance (for Indians Only)', '', 99),
(50, 'Affidavit as One', 'Affidavit_as_One', 'Affidavit as One (for Indians Only)', '', 99),
(51, 'Test Podium English Test Result', 'Test_Podium_English_Test_Result', 'Test Podium English Test Result', '', 0),
(52, 'Additional School Letter', 'Additional_School_Letter', 'Additional School Letter stating the relationship between current school and partner University', '', 0),
(53, 'Agreement and Orientation Supplement', 'Agreement_and_Orientation_Supplement', 'Agreement and Orientation Supplement', '', 99),
(54, 'Additional Training Certificates (if applicable)', 'additional_training_certificate', 'Additional Training Certificates (if applicable)', '', 0),
(55, 'Placement Agency Agreement', 'placement_agency_agreement', '', '', 0),
(56, 'Sponser Agency Agreement', 'sponser_agency_agreement', '', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `domain_settings`
--

CREATE TABLE `domain_settings` (
  `id` int(11) NOT NULL,
  `app_interface` varchar(255) NOT NULL COMMENT 'options like: user, admin, agency',
  `interface_type` varchar(255) NOT NULL COMMENT 'options like: local, development server, live server ',
  `domain_name` varchar(255) NOT NULL,
  `domain_url` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `domain_settings`
--

INSERT INTO `domain_settings` (`id`, `app_interface`, `interface_type`, `domain_name`, `domain_url`) VALUES
(1, 'user', 'local', 'j1app.local.com', 'https://j1app.local.com'),
(2, 'admin', 'local', 'admin.j1app.local.com', 'https://admin.j1app.local.com'),
(3, 'user', 'itnqa', 'qa.imixonline.com', 'https://qa.imixonline.com'),
(4, 'admin', 'itnqa', 'admin.qa.imixonline.com', 'https://admin.qa.imixonline.com');

-- --------------------------------------------------------

--
-- Table structure for table `dos_program_category`
--

CREATE TABLE `dos_program_category` (
  `id` tinyint(4) NOT NULL,
  `program_category_name` varchar(255) NOT NULL,
  `program_number` varchar(255) NOT NULL,
  `PositionCode` varchar(255) DEFAULT NULL COMMENT 'SEVIS API field',
  `CategoryCode` smallint(6) DEFAULT NULL COMMENT 'SEVIS API field'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `dos_program_category`
--

INSERT INTO `dos_program_category` (`id`, `program_category_name`, `program_number`, `PositionCode`, `CategoryCode`) VALUES
(1, 'Intern', 'P-4-29241', '215', 15),
(2, 'Trainee', 'P-4-29242', '314', 14),
(3, 'ODC CAMP', '', NULL, NULL),
(4, 'W&T', '', NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `email_notification`
--

CREATE TABLE `email_notification` (
  `id` int(11) NOT NULL,
  `en_key` varchar(255) NOT NULL,
  `subject` tinytext NOT NULL,
  `text` text NOT NULL,
  `send_to` int(11) NOT NULL COMMENT '1 = canidates,2 = admin,3 = both',
  `send_cc` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL COMMENT '1 = Active, 0 = Deactive'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `email_notification`
--

INSERT INTO `email_notification` (`id`, `en_key`, `subject`, `text`, `send_to`, `send_cc`, `status`) VALUES
(1, 'activate_user_account', 'Please activate your account.', 'Dear {{first_name}} {{last_name}},\r\n <br/><br/>\r\nThank you for your interest in the {{company}}. Please click on the link below to verify your email address. <br />\r\n<a href=\"{{url}}\">Click Here</a>\r\n <br/><br/>\r\nOnce you verify your email address, you can take the free eligibility test and start your registration process.', 1, 'test_cc_qa@yopmail.com', 0),
(2, 'reset_password', 'Reset Your Password', 'Dear {{first_name}} {{last_name}},<br/><br/> You\'ve recently asked to reset the password for this {{company_name}} account: <br/>{{email}} <br/> <br/> To update your password, click on <a href=\"{{url}}\">this link</a>', 1, 'test_cc_qa@yopmail.com', 0),
(3, 'set_password', 'Set Your Password', 'Dear {{first_name}} {{last_name}},\r\n<br/>\r\n<br/>\r\nThank you for creating a new account with {{company_name}}, using the {{provider}} auto login feature.\r\n<br/>\r\n<br/>\r\nYou have the option to create a new password for your account now, by clicking on <a href=\"{{url}}\">this link</a>\r\n<br/>', 1, 'test_cc_qa@yopmail.com', 0),
(4, 'send_invitation_to_user', 'Send Invitation', '<div>\r\n                <p>Hello</p>\r\n                <p>Dear candidate,</p>\r\n                <p>\r\n                You\'re invited to join  {{company}} </p> \r\n                <p>{{company}} ({{contact_email}}) sent you this invitation. </p>\r\n                <p>{{url}}</p>\r\n                <p>Please feel free to contact us by replying to this email or at\r\n                {{contact_email}} with any questions.</p>\r\n            </div>', 1, 'test_cc_qa@yopmail.com', 0),
(5, 'activate_admin_account', 'Please activate your account.', 'Dear {{first_name}} {{last_name}},\r\n <br/><br/>\r\nThank you for your interest in the {{company}}. Please click on the link below to verify your email address. <br />\r\n<a href=\"{{url}}\">Click Here</a>\r\n <br/><br/> ', 2, 'test_cc_qa@yopmail.com', 0),
(6, 'document_uploaded', 'Document Uploaded', 'Dear {{first_name}} {{last_name}},\r\n<br/><br/>\r\n Thank you for uploading your {{document_label}}, our registration coordinator will contact you shortly .<br>\r\n<a href=\"{{url}}\">Click Here</a> to continue your Registration Process.', 1, 'test_cc_qa@yopmail.com', 0),
(7, 'request_financing', 'Request for Payment Plan', '<p>Dear Admin,<br />\r\n<br />\r\nMy self {{candidate_name}} and I am looking for payment plan.<br />\r\n<br />\r\nThanks</p>', 2, 'test_cc_qa@yopmail.com', 0),
(8, 'zoom_pre_interview_schedule_to_ev', 'Confirm your Pre-Screening interview schedule with [{{admin_name}}]', '<div>\r\n<p>Dear {{ev_name}},</p>\r\n\r\n<p>We are pleased to send you the schedule and details for your interview with <strong>{{admin_name}}</strong>.<br />\r\nInterview Scheduled on: <strong>{{interview_datetime}}</strong><br />\r\nTime Zone: <strong>{{time_zone}}</strong><br />\r\nYou can convert time here: <a href=\"http://www.timezoneconverter.com/cgi-bin/tzc.tzc?style=2\" target=\"_blank\">www.timezoneconverter.com</a></p>\r\n\r\n<p>You will be interviewing with the following ITN representative:<br />\r\n- Name: <strong>{{contact_person_name}}</strong><br />\r\n- Title: <strong>{{contact_title}}</strong></p>\r\n\r\n<p>Your interview will be conduct on zoom meeting, Please make sure you have install zoom software in your computer or zoom app on your mobile.</p>\r\n\r\n<p>Following details you need join zoom meeting.<br />\r\n<strong>Join from PC, Mac, Linux, iOS or Android:</strong><br />\r\n<span style=\"color:red\">{{join_link}}</span><br />\r\n<strong>Note:</strong> This link should not be shared with others; it is unique to you.</p>\r\n\r\n<p>Meeting ID: <strong>{{meeting_id}}</strong><br />\r\nPassword: <strong>{{password}}</strong></p>\r\n\r\n<p>Click to add this meeting to your {{calendar_link}} calendar.</p>\r\n\r\n<p>{{confirmation_link}}</p>\r\n\r\n<p>Thank you,</p>\r\n</div>', 1, 'test_cc_qa@yopmail.com', 0),
(9, 'zoom_pre_interview_schedule_to_admin', 'Confirm your Pre-Screening interview schedule with [{{ev_name}}]', '<div>\r\n<p>Dear {{admin_name}},</p>\r\n\r\n<p>We are pleased to send you the schedule and details for your interview with <strong>{{ev_name}}</strong>.<br />\r\nInterview Scheduled on: <strong>{{interview_datetime}}</strong><br />\r\nTime Zone: <strong>{{time_zone}}</strong></p>\r\n\r\n<p>You can convert time here: <a href=\"http://www.timezoneconverter.com/cgi-bin/tzc.tzc?style=2\" target=\"_blank\">www.timezoneconverter.com</a></p>\r\n\r\n<p>Your interview will be conduct on zoom meeting, Please make sure you have install zoom software in your computer or zoom app on your mobile.</p>\r\n\r\n<p>Following details you need join zoom meeting.<br />\r\n<strong>Join from PC, Mac, Linux, iOS or Android:</strong><br />\r\n<span style=\"color:red\">{{join_link}}</span><br />\r\n<strong>Note:</strong> This link should not be shared with others; it is unique to you.</p>\r\n\r\n<p>Meeting ID: <strong>{{meeting_id}}</strong><br />\r\nPassword: <strong>{{password}}</strong></p>\r\n\r\n<p>{{claim_host}}</p>\r\n\r\n<p>Click to add this meeting to your {{calendar_link}} calendar.</p>\r\n\r\n<p>Thank you,</p>\r\n</div>', 2, 'test_cc_qa@yopmail.com', 0),
(10, 'zoom_pre_screening_interview_rejected', 'Pre Screening Interview Rejected {{ev_name}} with {{admin_name}}', '<div>\r\n<p>Dear admin,</p>\r\n\r\n<p>The ITN Pre Screening interview scheduled for <strong>{{ev_name}}</strong> with <strong>{{admin_name}}</strong> has been rejected by <strong>{{action_by}}</strong>.</p>\r\n\r\n<p>Following is the details of Pre Screening interview schedule.<br />\r\n<br />\r\nInterviewer admin: {{contact_person_name}}<br />\r\nEV Name: {{ev_name}}<br />\r\n<br />\r\n<strong>Pre Screening Interview Schedule On:</strong><br />\r\nDate/Time: {{interview_datetime}}<br />\r\nTimezone: {{timezone}}</p>\r\n\r\n<p><strong>Following is the reason of rejection:</strong><br />\r\n{{reject_reason}}</p>\r\n{{alternate_datetime}}\r\n\r\n<p>Thank You,</p>\r\n</div>', 1, 'test_cc_qa@yopmail.com', 0),
(11, 'hc_interview_schedule_to_ev', 'Confirm your interview schedule with [{{hc_name}}]', '<div>\r\n<p>Dear {{ev_name}},</p>\r\n\r\n<p>We are pleased to send you the schedule and details for your interview with <strong>{{hc_name}}</strong>.<br />\r\nInterview Scheduled on: <strong>{{interview_datetime}}</strong><br />\r\nTime Zone: <strong>{{time_zone}}</strong><br />\r\nYou can convert time here: <a href=\"http://www.timezoneconverter.com/cgi-bin/tzc.tzc?style=2\" target=\"_blank\">www.timezoneconverter.com</a></p>\r\n\r\n<p>You will be interviewing with the following host company representative:<br />\r\n- Name: <strong>{{contact_person_name}}</strong>\r\n- Title: <strong>{{contact_title}}</strong></p>\r\n\r\n<p>Your interview will be conduct on zoom meeting, Please make sure you have install zoom software in your computer or zoom app on your mobile.</p>\r\n\r\n<p>Following details you need join zoom meeting.<br />\r\n<strong>Join from PC, Mac, Linux, iOS or Android:</strong><br />\r\n{{join_link}}<br />\r\n<strong>Note:</strong> This link should not be shared with others; it is unique to you.</p>\r\n\r\n<p>Meeting ID: <strong>{{meeting_id}}</strong><br />\r\nPassword: <strong>{{password}}</strong></p>\r\n\r\n<p>Click to add this meeting to your {{calendar_link}} calendar.</p>\r\n\r\n<p>{{confirmation_link}}</p>\r\n&nbsp;\r\n\r\n<p>Thank you,</p>\r\n</div>', 1, 'test_cc_qa@yopmail.com', 0),
(12, 'hc_interview_schedule_to_hc', 'Confirm your interview schedule with [{{ev_name}}]', '<div>\r\n	<p>Dear {{hc_admin_name}},</p>\r\n	<p>\r\n        We are pleased to send you the schedule and details for your interview with <b>{{ev_name}}</b>.<br/>\r\n        Interview Scheduled on: <b>{{interview_datetime}}</b><br/>\r\n        Time Zone: <b>{{time_zone}}</b><br/> \r\n	</p>\r\n	<p>\r\n        You can convert time here: <a target=\"_blank\" href=\"http://www.timezoneconverter.com/cgi-bin/tzc.tzc?style=2\" >www.timezoneconverter.com</a>\r\n	</p>\r\n	<p>\r\n        Your interview will be conduct on zoom meeting, Please make sure you have install zoom software in your computer or zoom app on your mobile.\r\n	</p>\r\n	<p>Following details you need join zoom meeting.<br/>\r\n<b>Join from PC, Mac, Linux, iOS or Android:</b><br/>\r\n<span style=\"word-break: break-all;color: red;\">{{join_link}}</span><br/>\r\n<b>Note:</b> This link should not be shared with others; it is unique to you.\r\n    </p>\r\n    <p>\r\n    Meeting ID: <b>{{meeting_id}}</b><br/>\r\n    Password: <b>{{password}}</b><br/>\r\n    </p><br/>\r\n    <p>{{claim_host}}</p>\r\n    <p>Click to add this meeting to your {{calendar_link}} calendar.</p>\r\n    <p>{{confirmation_link}}</p><br/>\r\n    <p>Thank you,</p>\r\n</div>', 2, 'test_cc_qa@yopmail.com', 0),
(13, 'hc_interview_rejected', 'Host Company Interview Rejected {{ev_name}} with {{hc_name}}', '<div>\r\n            <p>Dear admin,</p> \r\n            <p>\r\n            The Host Company interview scheduled for <b>{{ev_name}}</b> with <b>{{hc_name}}</b> has be rejected by <b>{{action_by}}</b>.\r\n            </p>\r\n            <p>\r\n            Following is the details of Host Company interview schedule.<br/>\r\n            Host Company: {{hc_name}}<br/>\r\n            Interviewer of HC: {{contact_person_name}}<br/>\r\n            EV Name: {{ev_name}}\r\n            </p>\r\n            <hr/>\r\n            <p>\r\n            <b>HC Interview Schedule On:</b><br/>\r\n            Date/Time: {{interview_datetime}}<br/>\r\n            Timezone: {{timezone}}\r\n            </p>\r\n            <hr/>\r\n            <p>\r\n            <b>Following is the reason of rejection:</b><br/>\r\n            {{reject_reason}}\r\n            </p>\r\n            {{alternate_datetime}}\r\n            <p>Thank You,</p>\r\n        </div>\r\n        ', 3, 'test_cc_qa@yopmail.com', 0),
(14, 'pre_screening_interview_canceled', 'Pre Screening Zoom Meeting Cancelled [Admin: {{admin_name}}] and [EV: {{ev_name}}]', '<p>Dear {{name}},</p>\r\n\r\n<p>We are sorry to inform you that your zoom meeting has been cancelled. It was scheduled on:<br />\r\n<strong>Date-time: {{datetime}}</strong><br />\r\n<strong>Time zone: {{timezone}}</strong></p>\r\n\r\n<p><strong>Between:</strong><br />\r\nEV Name: <strong>{{ev_name}}</strong><br />\r\nAdmin Name: <strong>{{admin_name}}</strong></p>\r\n\r\n<p><strong>The meeting was cancelled with the following reason:</strong><br />\r\n{{cancel_reason}}</p>\r\n\r\n<p>Click to remove this meeting from your {{cancel_cal_link}} calendar.</p>\r\n\r\n<p>Thank You,</p>', 3, 'test_cc_qa@yopmail.com', 0),
(15, 'activate_user_account_with_new_email', 'Please activate your account with new email.', '<p>Dear {{first_name}} {{last_name}},<br />\r\n<br />\r\nYou have changed your email address. Please click on the link below to verify your new email address.<br />\r\n<a href=\"{{url}}\">Click Here</a><br />\r\n<br />\r\nOnce you verify your email address, your further process will be held with your new email address.</p>', 1, 'test_cc_qa@yopmail.com', 0),
(16, 'registration_fee_payment_success', 'Registration Fee Payment Accepted', 'Dear {{ev_name}},<br />\r\nYour payment of the Registration Fee has been accepted.<br />\r\n<br />\r\n&nbsp;', 1, 'test_cc_qa@yopmail.com', 1);

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `faq_master`
--

CREATE TABLE `faq_master` (
  `id` int(11) NOT NULL,
  `question` varchar(255) NOT NULL,
  `answer` text NOT NULL,
  `faq_order` int(11) DEFAULT 0,
  `status` tinyint(1) NOT NULL COMMENT '1 = Active, 0 = Deactive',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `field_names`
--

CREATE TABLE `field_names` (
  `id` int(11) NOT NULL,
  `interface` int(11) NOT NULL,
  `field_type` int(11) NOT NULL,
  `group_id` int(11) NOT NULL,
  `field_id` int(11) NOT NULL,
  `field_name` varchar(255) NOT NULL,
  `field_order` int(11) NOT NULL DEFAULT 0,
  `is_program_fee` int(11) NOT NULL COMMENT '0 = No and 1 = yes',
  `field_name_alt` varchar(255) NOT NULL,
  `status` int(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `field_names`
--

INSERT INTO `field_names` (`id`, `interface`, `field_type`, `group_id`, `field_id`, `field_name`, `field_order`, `is_program_fee`, `field_name_alt`, `status`) VALUES
(1, 1, 1, 1, 1, 'Registration Fee', 1, 0, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `flight_info`
--

CREATE TABLE `flight_info` (
  `id` int(10) NOT NULL,
  `user_id` int(10) DEFAULT NULL COMMENT 'users -> id',
  `portfolio_id` int(11) DEFAULT NULL COMMENT 'portfolio-> id',
  `flight_order` tinyint(4) NOT NULL DEFAULT 1,
  `departure_timezone` varchar(255) DEFAULT NULL,
  `departure_date` datetime DEFAULT NULL,
  `departure_airport` varchar(5) DEFAULT NULL,
  `arrival_airport` varchar(5) DEFAULT NULL,
  `airline` varchar(255) DEFAULT NULL,
  `flight` varchar(255) DEFAULT NULL,
  `arrival_timezone` varchar(255) DEFAULT NULL,
  `arrival_date` datetime DEFAULT NULL,
  `arrival_method` tinyint(4) DEFAULT NULL COMMENT '1 = Airplane,2 = Bus,3 = Train,4 = Car',
  `arrival_state` varchar(50) DEFAULT NULL,
  `arrival_city` varchar(50) DEFAULT NULL,
  `additional_info` mediumtext DEFAULT NULL,
  `flight_status` enum('ARRIVAL','DEPARTURE') NOT NULL DEFAULT 'ARRIVAL',
  `created_at` datetime DEFAULT current_timestamp(),
  `updated_at` datetime DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `forum_category`
--

CREATE TABLE `forum_category` (
  `id` int(11) NOT NULL,
  `parent_category_id` int(11) NOT NULL COMMENT 'forum_category -> id',
  `title` text NOT NULL,
  `slug` text NOT NULL,
  `banner_image` varchar(255) NOT NULL,
  `keyword` text NOT NULL,
  `description` mediumtext NOT NULL,
  `tags` varchar(255) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT 1 COMMENT '0 = Deactive, 1 = Active',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `forum_category`
--

INSERT INTO `forum_category` (`id`, `parent_category_id`, `title`, `slug`, `banner_image`, `keyword`, `description`, `tags`, `status`, `created_at`, `updated_at`) VALUES
(1, 0, 'Family & Marriage Based US Visa Immigration Discussion', 'family-marriage-based-us-visa-immigration-discussion', 'images123.jpg', 'Family, Marriage, US, Visa', 'Discussion on the US immigration procedure to obtain a K1 Fiance(e) Visa for a non US Citizen (living overseas) engaged to a US Citizen. K2 Visas for children of the foreign fiance(e) (if applicable) are also discussed. test', '', 1, '2019-12-17 01:34:58', '2019-12-16 20:04:58'),
(2, 0, 'Non-Family Based US Visa Discussion', 'non-family-based-us-visa-discussion', 'images-1.jpg', 'Family, US, America', 'Discussion on the US immigration procedure to obtain a IR1 or CR1 Spouse Visa for a non US Citizen (living overseas) married to a US Citizen. IR2 and CR2 Visas for children of a foreign spouse are also discussed.', '', 1, '2019-12-17 01:34:08', '2019-12-16 20:04:08'),
(3, 0, 'Bringing Family Members of US Citizens to America', 'bringing-family-members-of-us-citizens-to-america', '523ccea6dc8cc01c48628e8a85e512c2.jpg', 'Citizens, America', 'Discussion on bringing a US Citizen\'s family members (other than a spouse or fiance) to America. This includes bringing children, parents, brothers and sisters. For spouses please see the K3 or IR-1 forums.\r\nDiscussion on bringing a US Citizen\'s family members (other than a spouse or fiance) to America. This includes bringing children, parents, brothers and sisters. For spouses please see the K3 or IR-1 forums.\r\nDiscussion on bringing a US Citizen\'s family members (other than a spouse or fiance) to America. This includes bringing children, parents, brothers and sisters. For spouses please see the K3 or IR-1 forums.\r\nDiscussion on bringing a US Citizen\'s family members (other than a spouse or fiance) to America. This includes bringing children, parents, brothers and sisters. For spouses please see the K3 or IR-1 forums.\r\nDiscussion on bringing a US Citizen\'s family members (other than a spouse or fiance) to America. This includes bringing children, parents, brothers and sisters. For spouses please see the K3 or IR-1 forums.', '', 1, '2019-12-16 04:02:42', '2019-12-15 22:32:42'),
(4, 3, 'What Visa Do I Need - Family Based Immigration', 'what-visa-do-i-need-family-based-immigration', 'download-3.jpg', 'visa, Immigration, family', 'Discussion on family based US visa options. test', '', 1, '2019-12-17 04:22:20', '2019-12-16 22:52:20'),
(5, 1, 'Tourist Visas', 'tourist-visas', 'images.jpg', 'Tourist, family', 'Discussion on B1 and B2 tourist visas as well as Border Crossing Cards to the US. People wishing to enter temporarily for pleasure, tourism, business or medical treatment should post here.', '', 1, '2019-12-17 03:19:08', '2019-12-31 06:33:53'),
(6, 0, 'Diversity Lottery Visas', 'diversity-lottery-visas', 'ck4nsg.jpg', 'Diversity', 'The Diversity Immigrant Visa Program makes available visas annually, drawn from a random selection among all entries from eligible countries. This is an immigrant visa that allows a direct path to becoming a US Permanent Resident.', '', 1, '2019-12-16 01:47:27', '2019-12-31 06:33:56'),
(7, 0, 'Adjustment of Status from Work, Student, & Tourist Visas', 'adjustment-of-status-from-work-student-tourist-visas', 'image111.jpg', 'Adjustment, Status', 'Discussion on filing for Adjustment of Status (AOS) from a Work, Student, Tourist Visa and other US Visas. Please post your interview experiences in the review section.', '', 1, '2019-12-16 22:59:16', '2019-12-31 06:33:59'),
(8, 0, 'Working & Traveling During US Immigration', 'working-traveling-during-us-immigration', '0266554465.jpg', 'Traveling, Immigration', 'Discussion on working and traveling for US immigrants both before and after obtaining US Permanent Residence. Employment Authorization Documents (EAD), Advance Parole (AP) and Social Security Numbers (SSN) (in its sub-forum) are discussed here.', '', 1, '2019-12-16 22:59:45', '2019-12-31 06:34:02'),
(9, 0, 'Tax & Finances During US Immigration', 'tax-finances-during-us-immigration', 'download-3.jpg', 'Finances, Tax', 'Discussion on Tax and Financial Topics Relating to US Immigration.', '', 1, '2019-12-16 23:00:11', '2019-12-31 06:34:05'),
(10, 0, 'US Citizenship General Discussion', 'us-citizenship-general-discussion', 'images1234.jpg', 'Citizenship, general', 'Discussion on filing for Naturalization (N-400) to become a US Citizen. This is for anyone wishing to become a US Citizen despite how they entered the US.', '', 1, '2019-12-16 23:00:35', '2019-12-31 06:34:07'),
(11, 0, 'Military Immigration-Related Discussion', 'military-immigration-related-discussion', 'saturn-day-earth-smiled-1000x600.jpg', 'Military, Discussion', 'Discussion on US immigration for US military members and their families.', '', 1, '2019-12-16 23:01:05', '2019-12-31 06:34:10');

-- --------------------------------------------------------

--
-- Table structure for table `forum_tags`
--

CREATE TABLE `forum_tags` (
  `id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `slug` varchar(255) NOT NULL COMMENT 'no white space, no special char, lowercase'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `forum_topics`
--

CREATE TABLE `forum_topics` (
  `id` int(11) NOT NULL,
  `forum_category_id` int(11) NOT NULL COMMENT 'forum_category -> id',
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `title` text NOT NULL,
  `slug` text NOT NULL COMMENT 'no space, no special char,only lowercase',
  `description` mediumtext NOT NULL,
  `tags` varchar(255) NOT NULL,
  `notify_me_of_replies` tinyint(1) NOT NULL DEFAULT 1 COMMENT '0 = No, 1 = Yes',
  `status` tinyint(1) NOT NULL COMMENT '0 = Deactive, 1 = Active',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `forum_topic_comments`
--

CREATE TABLE `forum_topic_comments` (
  `id` int(11) NOT NULL,
  `parent_comment_id` int(11) NOT NULL COMMENT 'forums_topics_comments -> id',
  `forum_topics_id` int(11) NOT NULL COMMENT 'forum_topics -> id',
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `comment_text` mediumtext NOT NULL,
  `status` tinyint(1) NOT NULL COMMENT '0 = UnLike, 1 = Like',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `forum_topic_follow`
--

CREATE TABLE `forum_topic_follow` (
  `id` int(11) NOT NULL,
  `forum_topics_id` int(11) NOT NULL COMMENT 'forum_topics -> id',
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `is_favorite` tinyint(1) NOT NULL DEFAULT 0 COMMENT '0 = no, 1 = yes',
  `notification_status` tinyint(1) NOT NULL DEFAULT 1 COMMENT '0 = off, 1 = on',
  `is_report` tinyint(4) DEFAULT 0 COMMENT '0=Not Reported,1=Reported',
  `report_reason` varchar(244) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `forum_topic_likes`
--

CREATE TABLE `forum_topic_likes` (
  `id` int(11) NOT NULL,
  `forum_topics_id` int(11) NOT NULL COMMENT 'forum_topics -> id',
  `forum_comment_id` int(11) NOT NULL COMMENT 'forums_topics_comments -> id',
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `status` tinyint(1) NOT NULL COMMENT '0 = UnLike, 1 = Like',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `forum_topic_viewer`
--

CREATE TABLE `forum_topic_viewer` (
  `id` int(11) NOT NULL,
  `forum_topics_id` int(11) NOT NULL COMMENT 'forum_topics -> id',
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `friends`
--

CREATE TABLE `friends` (
  `id` bigint(20) NOT NULL,
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `friend_id` int(11) NOT NULL COMMENT 'users -> id',
  `request_status` tinyint(1) NOT NULL COMMENT '0 = pending, 1 = accept, 2 = reject, 3 = ignore, 4 = cancel',
  `request_is_read` tinyint(1) NOT NULL COMMENT '0 = unread, 1 = read',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `geo_airports`
--

CREATE TABLE `geo_airports` (
  `ap_id` int(100) NOT NULL,
  `state` varchar(255) NOT NULL,
  `city` varchar(255) NOT NULL,
  `ap_name` varchar(255) NOT NULL,
  `ap_abbr` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `geo_airports`
--

INSERT INTO `geo_airports` (`ap_id`, `state`, `city`, `ap_name`, `ap_abbr`) VALUES
(1, 'AK', 'Adak Island', 'Adak Airport', 'ADK'),
(2, 'AK', 'Alakanuk', 'Alakanuk Airport', 'AUK'),
(3, 'AK', 'Ambler', 'Ambler Airport', 'AFM'),
(4, 'AK', 'Anaktuvuk Pass', 'Anaktuvuk Pass Airport', 'AKP'),
(5, 'AK', 'Anchorage', 'Anchorage International Airport', 'ANC'),
(6, 'AK', 'Anchorage', 'Merrill Field', 'MRI'),
(7, 'AK', 'Anchorage', 'Lake Hood Airport', 'LHD'),
(8, 'AK', 'Angoon', 'Angoon Seaplane Base', 'AGN'),
(9, 'AK', 'Aniak', 'Aniak Airport', 'ANI'),
(10, 'AK', 'Atqasuk', 'Atqasuk Edward Burnell Sr Memorial Airport', 'ATK'),
(11, 'AK', 'Barrow', 'Wiley Post-Will Rogers Memorial Airport', 'BRW'),
(12, 'AK', 'Bethel', 'Bethel Airport', 'BET'),
(13, 'AK', 'Buckland', 'Buckland Airport', 'BVK'),
(14, 'AK', 'Chefornak', 'Chefornak Airport', 'CFK'),
(15, 'AK', 'Chevak', 'Chevak Airport', 'VAK'),
(16, 'AK', 'Cold Bay', 'Cold Bay Airport', 'CDB'),
(17, 'AK', 'Cordova', 'Cordova Municipal Airport', 'CDV'),
(18, 'AK', 'Craig', 'Craig Airport', 'CGA'),
(19, 'AK', 'Deadhorse', 'Deadhorse Airport', 'SCC'),
(20, 'AK', 'Delta Junction Ft Greely', 'Allen Aaf Airport', 'BIG'),
(21, 'AK', 'Dillingham', 'Dillingham Airport', 'DLG'),
(22, 'AK', 'Eek', 'Eek Airport', 'EEK'),
(23, 'AK', 'Elim', 'Elim Airport', 'ELI'),
(24, 'AK', 'Emmonak', 'Emmonak Airport', 'ENM'),
(25, 'AK', 'English Bay', 'English Bay Airport', 'KEB'),
(26, 'AK', 'Fairbanks', 'Fairbanks International Airport', 'FAI'),
(27, 'AK', 'Fort Yukon', 'Fort Yukon Airport', 'FYU'),
(28, 'AK', 'Galbraith Lake', 'Galbraith Lake Airport', 'GBH'),
(29, 'AK', 'Galena', 'Edward G. Pitka Sr Airport', 'GAL'),
(30, 'AK', 'Gambell', 'Gambell Airport', 'GAM'),
(31, 'AK', 'Golovin', 'Golovin Airport', 'N93'),
(32, 'AK', 'Gulkana', 'Gulkana Airport', 'GKN'),
(33, 'AK', 'Gustavus', 'Gustavus Airport', 'GST'),
(34, 'AK', 'Haines', 'Haines Airport', 'HNS'),
(35, 'AK', 'Hollis', 'Hollis Seaplane Base', 'HYL'),
(36, 'AK', 'Homer', 'Homer Airport', 'HOM'),
(37, 'AK', 'Hoonah', 'Hoonah Airport', 'HNH'),
(38, 'AK', 'Hooper Bay', 'Hooper Bay Airport', 'HPB'),
(39, 'AK', 'Huslia', 'Huslia Airport', 'HLA'),
(40, 'AK', 'Huslia', 'Huslia Airport', 'HSL'),
(41, 'AK', 'Iliamna', 'Iliamna Airport', 'ILI'),
(42, 'AK', 'Juneau', 'Juneau International Airport', 'JNU'),
(43, 'AK', 'Kake', 'Kake Airport', 'KAE'),
(44, 'AK', 'Kaktovik', 'Barter Island LRRS Airport', 'BTI'),
(45, 'AK', 'Kalskag', 'Kalskag Airport', 'KLG'),
(46, 'AK', 'Kaltag', 'Kaltag Airport', 'KAL'),
(47, 'AK', 'Kasigluk', 'Kasigluk Airport', 'Z09'),
(48, 'AK', 'Kenai', 'Kenai Municipal Airport', 'ENA'),
(49, 'AK', 'Ketchikan', 'Ketchikan International Airport', 'KTN'),
(50, 'AK', 'Kiana', 'Bob Baker Memorial Airport', 'IAN'),
(51, 'AK', 'King Cove', 'King Cove Airport', 'KVC'),
(52, 'AK', 'King Salmon', 'King Salmon Airport', 'AKN'),
(53, 'AK', 'Kipnuk', 'Kipnuk Airport', 'IIK'),
(54, 'AK', 'Kivalina', 'Kivalina Airport', 'KVL'),
(55, 'AK', 'Klawock', 'Klawock Airport', 'AKW'),
(56, 'AK', 'Kodiak', 'Kodiak Airport', 'ADQ'),
(57, 'AK', 'Kodiak', 'Kodiak Municipal Airport', 'KDK'),
(58, 'AK', 'Kodiak', 'Trident Basin Seaplane Base', 'T44'),
(59, 'AK', 'Kongiganak', 'Kongiganak Airport', 'DUY'),
(60, 'AK', 'Kotlik', 'Kotlik Airport', '2A9'),
(61, 'AK', 'Kotzebue', 'Ralph Wien Memorial Airport', 'OTZ'),
(62, 'AK', 'Koyuk', 'Koyuk Airport', 'KKA'),
(63, 'AK', 'Kwethluk', 'Kwethluk Airport', 'KWT'),
(64, 'AK', 'Kwigillingok', 'Kwigillingok Airport', 'GGV'),
(65, 'AK', 'Kwigillingok', 'Kwigillingok Airport', 'A85'),
(66, 'AK', 'Larsen Bay', 'Larsen Bay Airport', '2A3'),
(67, 'AK', 'Manokotak', 'Manokotak Airport', 'MBA'),
(68, 'AK', 'Marshall', 'Marshall Don Hunter Sr Airport', 'MDM'),
(69, 'AK', 'Marshall', 'Marshall Don Hunter Sr', '3A5'),
(70, 'AK', 'Marshall', 'Marshall Airport', 'MLL'),
(71, 'AK', 'McGrath', 'McGrath Airport', 'MCG'),
(72, 'AK', 'Metlakatla', 'Metlakatla Airport', 'MTM'),
(73, 'AK', 'Mountain Village', 'Mountain Village Airport', 'MOU'),
(74, 'AK', 'Napakiak', 'Napakiak Airport', 'WNA'),
(75, 'AK', 'Newtok', 'Newtok Airport', 'EWU'),
(76, 'AK', 'Noatak', 'Noatak Airport', 'WTK'),
(77, 'AK', 'Nome', 'Nome Airport', 'OME'),
(78, 'AK', 'Noorvik', 'Robert (Bob) Curtis Memorial Airport', 'D76'),
(79, 'AK', 'Noorvik', 'Robert (Bob) Curtis Memorial Airport', 'ORV'),
(80, 'AK', 'Nuiqsut', 'Nuiqsut Airport', 'AQT'),
(81, 'AK', 'Nulato', 'Nulato Airport', 'NUL'),
(82, 'AK', 'Nunapitchuk', 'Nunapitchuk Airport', '16A'),
(83, 'AK', 'Old Harbor', 'Old Harbor Airport', '6R7'),
(84, 'AK', 'Petersburg', 'Petersburg Airport', 'PSG'),
(85, 'AK', 'Pilot Station', 'Pilot Station Airport', '0AK'),
(86, 'AK', 'Point Hope', 'Point Hope Airport', 'PHO'),
(87, 'AK', 'Port Graham', 'Port Graham Airport', 'PGM'),
(88, 'AK', 'Port Heiden', 'Port Heiden Airport', 'PTH'),
(89, 'AK', 'Port Lions', 'Port Lions Airport', 'ORI'),
(90, 'AK', 'Prospect Creek', 'Prospect Creek Airport', 'PPC'),
(91, 'AK', 'Quinhagak', 'Quinhagak Airport', 'AQH'),
(92, 'AK', 'Russian Mission', 'Russian Mission Airport', 'RSH'),
(93, 'AK', 'Sand Point', 'Sand Point Airport', 'SDP'),
(94, 'AK', 'Savoonga', 'Savoonga Airport', 'SVA'),
(95, 'AK', 'Scammon Bay', 'Scammon Bay Airport', 'SCM'),
(96, 'AK', 'Selawik', 'Selawik Airport', 'WLK'),
(97, 'AK', 'Seldovia', 'Seldovia Airport', 'SOV'),
(98, 'AK', 'Shishmaref', 'Shishmaref Airport', 'SHH'),
(99, 'AK', 'Shungnak', 'Shungnak Airport', 'SHG'),
(100, 'AK', 'Sitka', 'Sitka Rocky Gutierrez Airport', 'SIT'),
(101, 'AK', 'Skagway', 'Skagway Airport', 'SGY'),
(102, 'AK', 'St Mary\'s', 'St Mary\'s Airport', 'KSM'),
(103, 'AK', 'St Paul Island', 'Saint Paul Island Airport', 'SNP'),
(104, 'AK', 'Stebbins', 'Stebbins Airport', 'WBB'),
(105, 'AK', 'Tanana', 'Ralph M Calhoun Memorial Airport', 'TAL'),
(106, 'AK', 'Thorne Bay', 'Thorne Bay Airport', 'KTB'),
(107, 'AK', 'Togiak Village', 'Togiak Airport', 'TOG'),
(108, 'AK', 'Toksook Bay', 'Toksook Bay Airport', 'OOK'),
(109, 'AK', 'Tuluksak', 'Tuluksak Airport', 'TLT'),
(110, 'AK', 'Tuntutuliak', 'Tuntutuliak Airport', 'A61'),
(111, 'AK', 'Unalakleet', 'Unalakleet Airport', 'UNK'),
(112, 'AK', 'Unalaska', 'Unalaska Airport', 'DUT'),
(113, 'AK', 'Valdez', 'Valdez Pioneer Field', 'VDZ'),
(114, 'AK', 'Wainwright', 'Wainwright Airport', 'AWI'),
(115, 'AK', 'Wrangell', 'Wrangell Airport', 'WRG'),
(116, 'AK', 'Yakutat', 'Yakutat Airport', 'YAK'),
(117, 'AL', 'Anniston', 'Anniston Municipal Airport', 'ANB'),
(118, 'AL', 'Birmingham', 'Birmingham International Airport', 'BHM'),
(119, 'AL', 'Dothan', 'Dothan Regional Airport', 'DHN'),
(120, 'AL', 'Huntsville', 'Huntsville International Airport', 'HSV'),
(121, 'AL', 'Mobile', 'Mobile Regional Airport', 'MOB'),
(122, 'AL', 'Montgomery', 'Montgomery Regional Airport', 'MGM'),
(123, 'AL', 'Muscle Shoals', 'Northwest Alabama Regional Airport', 'MSL'),
(124, 'AL', 'Talladega', 'Talladega Municipal Airport', 'ASN'),
(125, 'AL', 'Tuscaloosa', 'Tuscaloosa Regional Airport', 'TCL'),
(126, 'AR', 'Fayetteville', 'Drake Field', 'FYV'),
(127, 'AR', 'Fayetteville/Springdale', 'Northwest Arkansas Regional Airport', 'XNA'),
(128, 'AR', 'Fort Smith', 'Fort Smith Airport', 'FSM'),
(129, 'AR', 'Harrison', 'Boone County Airport', 'HRO'),
(130, 'AR', 'Hot Springs', 'Memorial Field Airport', 'HOT'),
(131, 'AR', 'Jonesboro', 'Jonesboro Municipal Airport', 'JBR'),
(132, 'AR', 'Little Rock', 'Little Rock National Airport', 'LIT'),
(133, 'AR', 'Mountain Home', 'Baxter County Regional Airport', 'BPK'),
(134, 'AR', 'Texarkana', 'Texarkana Regional Airport', 'TXK'),
(135, 'AS', 'Fitiuta', 'Fitiuta Airport', 'FAQ'),
(136, 'AS', 'Ofu Village', 'Ofu Airport', 'Z08'),
(137, 'AS', 'Pago Pago', 'Pago Pago International Airport', 'PPG'),
(138, 'AZ', 'Bullhead City', 'Laughlin/Bullhead International Airport', 'IFP'),
(139, 'AZ', 'Flagstaff', 'Flagstaff Pulliam Airport', 'FLG'),
(140, 'AZ', 'Fort Huachuca/Sierra Vista', 'Sierra Vista Municipal Airport', 'FHU'),
(141, 'AZ', 'Goodyear', 'Phoenix Goodyear Airport', 'GYR'),
(142, 'AZ', 'Grand Canyon', 'Grand Canyon National Park Airport', 'GCN'),
(143, 'AZ', 'Kingman', 'Kingman Airport', 'IGM'),
(144, 'AZ', 'Lake Havasu City', 'Lake Havasu City Airport', 'HII'),
(145, 'AZ', 'Marana', 'Pinal Airpark', 'MZJ'),
(146, 'AZ', 'Mesa', 'Williams Gateway Airport', 'IWA'),
(147, 'AZ', 'Page', 'Page Municipal Airport', 'PGA'),
(148, 'AZ', 'Peach Springs', 'Grand Canyon West Airport', '1G4'),
(149, 'AZ', 'Phoenix', 'Deer Valley Municipal Airport', 'DVT'),
(150, 'AZ', 'Phoenix', 'Phoenix Sky Harbor International Airport', 'PHX'),
(151, 'AZ', 'Prescott', 'Ernest A. Love Field Airport', 'PRC'),
(152, 'AZ', 'Show Low', 'Show Low Regional Airport', 'SOW'),
(153, 'AZ', 'Tucson', 'Tucson International Airport', 'TUS'),
(154, 'AZ', 'Yuma', 'Yuma International Airport', 'YUM'),
(155, 'CA', 'Arcata/Eureka', 'Arcata Airport', 'ACV'),
(156, 'CA', 'Bakersfield', 'Meadows Field Airport', 'BFL'),
(157, 'CA', 'Burbank', 'Burbank Bob Hope Airport', 'BUR'),
(158, 'CA', 'Carlsbad', 'Mc Clellan-Palomar Airport', 'CRQ'),
(159, 'CA', 'Chico', 'Chico Municipal Airport', 'CIC'),
(160, 'CA', 'Concord', 'Buchanan Field Airport', 'CCR'),
(161, 'CA', 'Crescent City', 'Jack Mc Namara Field Airport', 'CEC'),
(162, 'CA', 'Fresno', 'Fresno Air Terminal', 'FAT'),
(163, 'CA', 'Imperial', 'Imperial County Airport', 'IPL'),
(164, 'CA', 'Inyokern', 'Inyokern Airport', 'IYK'),
(165, 'CA', 'Long Beach', 'Long Beach Airport', 'LGB'),
(166, 'CA', 'Los Angeles', 'Los Angeles International Airport', 'LAX'),
(167, 'CA', 'Mammoth Lakes', 'Mammoth Yosemite Airport', 'MMH'),
(168, 'CA', 'Merced', 'Merced Municipal Airport', 'MCE'),
(169, 'CA', 'Modesto', 'Modesto City-County Airport', 'MOD'),
(170, 'CA', 'Monterey', 'Monterey Peninsula Airport', 'MRY'),
(171, 'CA', 'Oakland', 'Oakland International Airport', 'OAK'),
(172, 'CA', 'Ontario', 'Ontario International Airport', 'ONT'),
(173, 'CA', 'Orange County', 'John Wayne Airport', 'SNA'),
(174, 'CA', 'Oxnard', 'Oxnard Airport', 'OXR'),
(175, 'CA', 'Palm Springs', 'Palm Springs International Airport', 'PSP'),
(176, 'CA', 'Palmdale', 'Palmdale Regional Airport', 'PMD'),
(177, 'CA', 'Paso Robles', 'Paso Robles Municipal Airport', 'PRB'),
(178, 'CA', 'Redding', 'Redding Municipal Airport', 'RDD'),
(179, 'CA', 'Sacramento', 'Sacramento International Airport', 'SMF'),
(180, 'CA', 'Sacramento', 'Mc Clellan Airfield', 'MCC'),
(181, 'CA', 'San Bernardino', 'San Bernardino International Airport', 'SBD'),
(182, 'CA', 'San Diego', 'San Diego International Airport', 'SAN'),
(183, 'CA', 'San Francisco', 'San Francisco International Airport', 'SFO'),
(184, 'CA', 'San Jose', 'San Jose International Airport', 'SJC'),
(185, 'CA', 'San Luis Obispo', 'San Luis County Regional Airport', 'SBP'),
(186, 'CA', 'Santa Barbara', 'Santa Barbara Airport', 'SBA'),
(187, 'CA', 'Santa Maria', 'Santa Maria Public Airport', 'SMX'),
(188, 'CA', 'Santa Rosa', 'Sonoma County Airport', 'STS'),
(189, 'CA', 'South Lake Tahoe', 'Lake Tahoe Airport', 'TVL'),
(190, 'CA', 'Stockton', 'Stockton Metropolitan Airport', 'SCK'),
(191, 'CA', 'Victorville', 'Southern California Logistics Airport', 'VCV'),
(192, 'CA', 'Visalia', 'Visalia Municipal Airport', 'VIS'),
(193, 'CO', 'Alamosa', 'San Luis Valley Regional Airport', 'ALS'),
(194, 'CO', 'Aspen', 'Aspen-Pitkin County Airport', 'ASE'),
(195, 'CO', 'Colorado Springs', 'Colorado Springs Airport', 'COS'),
(196, 'CO', 'Cortez', 'Cortez Municipal Airport', 'CEZ'),
(197, 'CO', 'Denver', 'Denver International Airport', 'DEN'),
(198, 'CO', 'Durango', 'Durango-La Plata County Airport', 'DRO'),
(199, 'CO', 'Eagle', 'Eagle County Regional Airport', 'EGE'),
(200, 'CO', 'Fort Collins/Loveland', 'Fort Collins-Loveland Municipal Airport', 'FNL'),
(201, 'CO', 'Grand Junction', 'Walker Field Airport', 'GJT'),
(202, 'CO', 'Gunnison', 'Gunnison-Crested Butte Regional Airport', 'GUC'),
(203, 'CO', 'Hayden', 'Yampa Valley Regional Airport', 'HDN'),
(204, 'CO', 'Lamar', 'Lamar Municipal Airport', 'LAA'),
(205, 'CO', 'Montrose', 'Montrose Regional Airport', 'MTJ'),
(206, 'CO', 'Pueblo', 'Pueblo Memorial Airport', 'PUB'),
(207, 'CO', 'Telluride', 'Telluride Regional Airport', 'TEX'),
(208, 'CQ', 'Rota Island', 'Rota International Airport', 'GRO'),
(209, 'CQ', 'Saipan Island', 'Saipan International Airport', 'GSN'),
(210, 'CQ', 'Tinian Island', 'Tinian International Airport', 'TNI'),
(211, 'CT', 'Bridgeport', 'Igor I Sikorsky Memorial Airport', 'BDR'),
(212, 'CT', 'Danbury', 'Danbury Municipal Airport', 'DXR'),
(213, 'CT', 'Groton (New London)', 'Groton-New London Airport', 'GON'),
(214, 'CT', 'Hartford', 'Hartford-Brainard Airport', 'HFD'),
(215, 'CT', 'New Haven', 'Tweed New Haven Regional Airport', 'HVN'),
(216, 'CT', 'Oxford', 'Waterbury-Oxford Airport', 'OXC'),
(217, 'CT', 'Windsor Locks', 'Bradley International Airport', 'BDL'),
(218, 'DC', 'Washington', 'Washington Dulles International Airport', 'IAD'),
(219, 'DC', 'Washington', 'Ronald Reagan Washington National Airport', 'DCA'),
(220, 'DE', 'Georgetown', 'Sussex County Airport', 'GED'),
(221, 'DE', 'Wilmington', 'New Castle Airport', 'ILG'),
(222, 'FL', 'Daytona Beach', 'Daytona Beach International Airport', 'DAB'),
(223, 'FL', 'Fort Lauderdale', 'Fort Lauderdale Hollywood International Airport', 'FLL'),
(224, 'FL', 'Fort Myers', 'Southwest Florida International Airport', 'RSW'),
(225, 'FL', 'Gainesville', 'Gainesville Regional Airport', 'GNV'),
(226, 'FL', 'Jacksonville', 'Jacksonville International Airport', 'JAX'),
(227, 'FL', 'Jacksonville', 'Cecil Field Airport', 'VQQ'),
(228, 'FL', 'Key West', 'Key West International Airport', 'EYW'),
(229, 'FL', 'Lakeland', 'Lakeland Linder Regional Airport', 'LAL'),
(230, 'FL', 'Marathon', 'Florida Keys Marathon Airport', 'MTH'),
(231, 'FL', 'Melbourne', 'Melbourne International Airport', 'MLB'),
(232, 'FL', 'Miami', 'Miami International Airport', 'MIA'),
(233, 'FL', 'Miami', 'Miami Airport', 'X44'),
(234, 'FL', 'Naples', 'Naples Municipal Airport', 'APF'),
(235, 'FL', 'Ocala', 'Ocala International Airport', 'OCF'),
(236, 'FL', 'Orlando', 'Orlando International Airport', 'MCO'),
(237, 'FL', 'Panama City', 'Panama City-Bay County International Airport', 'PFN'),
(238, 'FL', 'Pensacola', 'Pensacola Regional Airport', 'PNS'),
(239, 'FL', 'Punta Gorda', 'Charlotte County Airport', 'PGD'),
(240, 'FL', 'Saint Petersburg', 'St. Petersburg-Clearwater International Airport', 'PIE'),
(241, 'FL', 'Sanford', 'Orlando Sanford International Airport', 'SFB'),
(242, 'FL', 'Sarasota', 'Sarasota-Bradenton International Airport', 'SRQ'),
(243, 'FL', 'St Augustine', 'St Augustine Airport', 'SGJ'),
(244, 'FL', 'Tallahassee', 'Tallahassee Regional Airport', 'TLH'),
(245, 'FL', 'Tampa', 'Tampa International Airport', 'TPA'),
(246, 'FL', 'Titusville', 'Space Coast Regional Airport', 'TIX'),
(247, 'FL', 'Valparaiso', 'Fort Walton Beach Airport', 'VPS'),
(248, 'FL', 'Vero Beach', 'Vero Beach Municipal Airport', 'VRB'),
(249, 'FL', 'West Palm Beach', 'Palm Beach International Airport', 'PBI'),
(250, 'GA', 'Albany', 'Southwest Georgia Regional Airport', 'ABY'),
(251, 'GA', 'Athens', 'Athens/Ben Epps Airport', 'AHN'),
(252, 'GA', 'Atlanta', 'Atlanta International Airport', 'ATL'),
(253, 'GA', 'Augusta', 'Augusta Regional Airport', 'AGS'),
(254, 'GA', 'Brunswick', 'Brunswick Golden Isles Airport', 'BQK'),
(255, 'GA', 'Columbus', 'Columbus Metropolitan Airport', 'CSG'),
(256, 'GA', 'Macon', 'Middle Georgia Regional Airport', 'MCN'),
(257, 'GA', 'Rome', 'Richard B Russell Airport', 'RMG'),
(258, 'GA', 'Savannah', 'Savannah/Hilton Head International Airport', 'SAV'),
(259, 'GA', 'Valdosta', 'Valdosta Regional Airport', 'VLD'),
(260, 'GU', 'Agana', 'Guam International Airport', 'GUM'),
(261, 'HI', 'Hana', 'Hana Airport', 'HNM'),
(262, 'HI', 'Hilo', 'Hilo International Airport', 'ITO'),
(263, 'HI', 'Honolulu', 'Honolulu International Airport', 'HNL'),
(264, 'HI', 'Kahului', 'Kahului Airport', 'OGG'),
(265, 'HI', 'Kamuela', 'Waimea - Kohala Airport', 'MUE'),
(266, 'HI', 'Kaunakakai', 'Molokai Airport', 'MKK'),
(267, 'HI', 'Keahole', 'Kona International Airport', 'KOA'),
(268, 'HI', 'Lanai City', 'Lanai Airport', 'LNY'),
(269, 'HI', 'Lihue', 'Lihue Airport', 'LIH'),
(270, 'IA', 'Burlington', 'Southeast Iowa Regional Airport', 'BRL'),
(271, 'IA', 'Cedar Rapids', 'Cedar Rapids Eastern Iowa Airport', 'CID'),
(272, 'IA', 'Clinton', 'Clinton Municipal Airport', 'CWI'),
(273, 'IA', 'Des Moines', 'Des Moines International Airport', 'DSM'),
(274, 'IA', 'Dubuque', 'Dubuque Regional Airport', 'DBQ'),
(275, 'IA', 'Fort Dodge', 'Fort Dodge Regional Airport', 'FOD'),
(276, 'IA', 'Mason City', 'Mason City Municipal Airport', 'MCW'),
(277, 'IA', 'Ottumwa', 'Ottumwa Industrial Airport', 'OTM'),
(278, 'IA', 'Sioux City', 'Sioux Gateway Airport', 'SUX'),
(279, 'IA', 'Waterloo', 'Waterloo Regional Airport', 'ALO'),
(280, 'ID', 'Boise', 'Boise Airport', 'BOI'),
(281, 'ID', 'Coeur D\'alene', 'Coeur D\'alene Airport', 'COE'),
(282, 'ID', 'Hailey', 'Friedman Memorial Airport', 'SUN'),
(283, 'ID', 'Idaho Falls', 'Idaho Falls Regional Airport', 'IDA'),
(284, 'ID', 'Lewiston', 'Lewiston-Nez Perce County Airport', 'LWS'),
(285, 'ID', 'Pocatello', 'Pocatello Regional Airport', 'PIH'),
(286, 'ID', 'Twin Falls', 'Magic Valley Regional Airport', 'TWF'),
(287, 'IL', 'Alton/St Louis', 'St Louis Regional Airport', 'ALN'),
(288, 'IL', 'Belleville', 'Midamerica Airport', 'BLV'),
(289, 'IL', 'Bloomington', 'Central Illinois Regional Airport', 'BMI'),
(290, 'IL', 'Carbondale/Murphysboro', 'Southern Illinois Airport', 'MDH'),
(291, 'IL', 'Champaign', 'Champaign Willard Airport', 'CMI'),
(292, 'IL', 'Chicago', 'Chicago Midway Airport', 'MDW'),
(293, 'IL', 'Chicago', 'Chicago O\'hare International Airport', 'ORD'),
(294, 'IL', 'Chicago', 'Merrill C Meigs Field', 'CGX'),
(295, 'IL', 'Danville', 'Vermilion County Airport', 'DNV'),
(296, 'IL', 'Decatur', 'Decatur Airport', 'DEC'),
(297, 'IL', 'Marion', 'Williamson County Regional Airport', 'MWA'),
(298, 'IL', 'Mattoon/Charleston', 'Coles County Memorial Airport', 'MTO'),
(299, 'IL', 'Moline', 'Quad City International Airport', 'MLI'),
(300, 'IL', 'Mount Vernon', 'Mount Vernon Airport', 'MVN'),
(301, 'IL', 'Peoria', 'Peoria Regional Airport', 'PIA'),
(302, 'IL', 'Quincy', 'Quincy Regional Airport - Baldwin Field', 'UIN'),
(303, 'IL', 'Rockford', 'Greater Rockford Airport', 'RFD'),
(304, 'IL', 'Springfield', 'Abraham Lincoln Capital Airport', 'SPI'),
(305, 'IL', 'Sterling/Rockfalls', 'Whiteside County Airport', 'SQI'),
(306, 'IN', 'Anderson', 'Anderson Municipal Airport', 'AID'),
(307, 'IN', 'Bloomington', 'Monroe County Airport', 'BMG'),
(308, 'IN', 'Columbus', 'Columbus Municipal Airport', 'BAK'),
(309, 'IN', 'Elkhart', 'Elkhart Municipal Airport', 'EKM'),
(310, 'IN', 'Evansville', 'Evansville Regional Airport', 'EVV'),
(311, 'IN', 'Fort Wayne', 'Fort Wayne International Airport', 'FWA'),
(312, 'IN', 'Gary', 'Gary Regional Airport', 'GYY'),
(313, 'IN', 'Indianapolis', 'Indianapolis International Airport', 'IND'),
(314, 'IN', 'Indianapolis', 'Mount Comfort Airport', 'MQJ'),
(315, 'IN', 'Lafayette', 'Purdue University Airport', 'LAF'),
(316, 'IN', 'Muncie', 'Delaware County Airport', 'MIE'),
(317, 'IN', 'South Bend', 'South Bend Regional Airport', 'SBN'),
(318, 'IN', 'Terre Haute', 'Terre Haute International Airport', 'HUF'),
(319, 'IN', 'Valparaiso', 'Porter County Municipal Airport', 'VPZ'),
(320, 'KS', 'Dodge City', 'Dodge City Regional Airport', 'DDC'),
(321, 'KS', 'Garden City', 'Garden City Regional Airport', 'GCK'),
(322, 'KS', 'Goodland', 'Goodland Municipal Airport', 'GLD'),
(323, 'KS', 'Great Bend', 'Great Bend Municipal Airport', 'GBD'),
(324, 'KS', 'Hays', 'Hays Regional Airport', 'HYS'),
(325, 'KS', 'Hutchinson', 'Hutchinson Municipal Airport', 'HUT'),
(326, 'KS', 'Liberal', 'Liberal Municipal Airport', 'LBL'),
(327, 'KS', 'Manhattan', 'Manhattan Regional Airport', 'MHK'),
(328, 'KS', 'Olathe', 'Olathe/New Century Aircenter Airport', 'IXD'),
(329, 'KS', 'Salina', 'Salina Municipal Airport', 'SLN'),
(330, 'KS', 'Topeka', 'Forbes Field Airport', 'FOE'),
(331, 'KS', 'Wichita', 'Wichita Mid-Continent Airport', 'ICT'),
(332, 'KY', 'Bowling Green', 'Bowling Green-Warren County Regional Airport', 'BWG'),
(333, 'KY', 'Lexington', 'Blue Grass Airport', 'LEX'),
(334, 'KY', 'Louisville', 'Louisville International Airport', 'SDF'),
(335, 'KY', 'Owensboro', 'Owensboro-Daviess County Airport', 'OWB'),
(336, 'KY', 'Paducah', 'Paducah Barkley Regional Airport', 'PAH'),
(337, 'LA', 'Alexandria', 'Alexandria International Airport', 'AEX'),
(338, 'LA', 'Alexandria', 'Esler Regional Airport', 'ESF'),
(339, 'LA', 'Baton Rouge', 'Baton Rouge International Airport', 'BTR'),
(340, 'LA', 'Lake Charles', 'Lake Charles Regional Airport', 'LCH'),
(341, 'LA', 'Louisiana', 'Lafayette Regional Airport', 'LFT'),
(342, 'LA', 'Monroe', 'Monroe Regional Airport', 'MLU'),
(343, 'LA', 'New Orleans', 'New Orleans International Airport', 'MSY'),
(344, 'LA', 'New Orleans', 'Lakefront Airport', 'NEW'),
(345, 'LA', 'Shreveport', 'Shreveport Regional Airport', 'SHV'),
(346, 'LA', 'Tallulah/Vicksburg, Ms', 'Vicksburg Tallulah Regional Airport', 'TVR'),
(347, 'MA', 'Bedford', 'Bedford Hanscom Field', 'BED'),
(348, 'MA', 'Boston', 'Boston Logan International Airport', 'BOS'),
(349, 'MA', 'Hyannis', 'Barnstable Municipal Airport', 'HYA'),
(350, 'MA', 'Nantucket', 'Nantucket Memorial Airport', 'ACK'),
(351, 'MA', 'New Bedford', 'New Bedford Regional Airport', 'EWB'),
(352, 'MA', 'Provincetown', 'Provincetown Municipal Airport', 'PVC'),
(353, 'MA', 'Springfield/Chicopee', 'Westover Metropolitan Airport', 'CEF'),
(354, 'MA', 'Vineyard Haven', 'Martha\'s Vineyard Airport', 'MVY'),
(355, 'MA', 'Westfield/Springfield', 'Barnes Municipal Airport', 'BAF'),
(356, 'MA', 'Worcester', 'Worcester Regional Airport', 'ORH'),
(357, 'MD', 'BWI Airport', 'Baltimore/Washington International Airport', 'BWI'),
(358, 'MD', 'Hagerstown', 'Hagerstown Regional Airport', 'HGR'),
(359, 'MD', 'Salisbury', 'Salisbury-Ocean City Wicomico Regional Airport', 'SBY'),
(360, 'ME', 'Augusta', 'Augusta State Airport', 'AUG'),
(361, 'ME', 'Bangor', 'Bangor International Airport', 'BGR'),
(362, 'ME', 'Bar Harbor', 'Hancock County-Bar Harbor Airport', 'BHB'),
(363, 'ME', 'Portland', 'Portland International Jetport', 'PWM'),
(364, 'ME', 'Presque Isle', 'Northern Maine Regional Airport', 'PQI'),
(365, 'ME', 'Rockland', 'Knox County Regional Airport', 'RKD'),
(366, 'MI', 'Alpena', 'Alpena County Regional Airport', 'APN'),
(367, 'MI', 'Battle Creek', 'W K Kellogg Airport', 'BTL'),
(368, 'MI', 'Bellaire', 'Bellaire/Antrim County Airport', 'ACB'),
(369, 'MI', 'Benton Harbor', 'Southwest Michigan Regional Airport', 'BEH'),
(370, 'MI', 'Charlevoix', 'Charlevoix Municipal Airport', 'CVX'),
(371, 'MI', 'Detroit', 'Detroit Metro Airport', 'DTW'),
(372, 'MI', 'Detroit', 'Detroit City Airport', 'DET'),
(373, 'MI', 'Escanaba', 'Delta County Airport', 'ESC'),
(374, 'MI', 'Flint', 'Bishop International Airport', 'FNT'),
(375, 'MI', 'Gaylord', 'Gaylord Regional Airport', 'GLR'),
(376, 'MI', 'Grand Rapids', 'Gerald R. Ford International Airport', 'GRR'),
(377, 'MI', 'Hancock', 'Houghton County Memorial Airport', 'CMX'),
(378, 'MI', 'Iron Mountain/Kingsford', 'Iron Mountain Airport', 'IMT'),
(379, 'MI', 'Ironwood', 'Gogebic-Iron County Airport', 'IWD'),
(380, 'MI', 'Jackson', 'Jackson County Airport', 'JXN'),
(381, 'MI', 'Kalamazoo', 'Kalamazoo/Battle Creek International Airport', 'AZO'),
(382, 'MI', 'Lansing', 'Lansing Capital City Airport', 'LAN'),
(383, 'MI', 'Manistee', 'Manistee County-Blacker', 'MBL'),
(384, 'MI', 'Marquette', 'Sawyer International Airport', 'SAW'),
(385, 'MI', 'Menominee', 'Menominee-Marinette Twin County Airport', 'MNM'),
(386, 'MI', 'Muskegon', 'Muskegon County Airport', 'MKG'),
(387, 'MI', 'Pellston', 'Pellston Regional Airport', 'PLN'),
(388, 'MI', 'Pontiac', 'Oakland County International Airport', 'PTK'),
(389, 'MI', 'Saginaw', 'Saginaw International Airport', 'MBS'),
(390, 'MI', 'Sault Ste Marie', 'Chippewa County International Airport', 'CIU'),
(391, 'MI', 'Traverse City', 'Cherry Capital Airport', 'TVC'),
(392, 'MN', 'Alexandria', 'Chandler Field Airport', 'AXN'),
(393, 'MN', 'Baudette', 'Baudette International Airport', 'BDE'),
(394, 'MN', 'Bemidji', 'Bemidji Regional Airport', 'BJI'),
(395, 'MN', 'Brainerd', 'Brainerd Lakes Regional Airport', 'BRD'),
(396, 'MN', 'Duluth', 'Duluth International Airport', 'DLH'),
(397, 'MN', 'Ely', 'Ely Municipal Airport', 'ELO'),
(398, 'MN', 'Fairmont', 'Fairmont Municipal Airport', 'FRM'),
(399, 'MN', 'Grand Rapids', 'Grand Rapids/Itasca County Airport', 'GPZ'),
(400, 'MN', 'Hibbing', 'Chisholm-Hibbing Airport', 'HIB'),
(401, 'MN', 'International Falls', 'Falls International Airport', 'INL'),
(402, 'MN', 'Mankato', 'Mankato Regional Airport', 'MKT'),
(403, 'MN', 'Minneapolis', 'Minneapolis/St. Paul International Airport', 'MSP'),
(404, 'MN', 'Rochester', 'Rochester International Airport', 'RST'),
(405, 'MN', 'St Cloud', 'St Cloud Regional Airport', 'STC'),
(406, 'MN', 'St Paul', 'St Paul Downtown Airport / Holman Field', 'STP'),
(407, 'MN', 'Thief River Falls', 'Thief River Falls Regional Airport', 'TVF'),
(408, 'MN', 'Willmar', 'Willmar Municipal Airport', 'ILL'),
(409, 'MN', 'Worthington', 'Worthington Municipal Airport', 'OTG'),
(410, 'MO', 'Cape Girardeau', 'Cape Girardeau Regional Airport', 'CGI'),
(411, 'MO', 'Columbia', 'Columbia Regional Airport', 'COU'),
(412, 'MO', 'Fort Leonard Wood', 'Waynesville Regional Airport At Forney Field', 'TBN'),
(413, 'MO', 'Jefferson City', 'Jefferson City Memorial Airport', 'JEF'),
(414, 'MO', 'Joplin', 'Joplin Regional Airport', 'JLN'),
(415, 'MO', 'Kaiser Lake Ozark', 'Lee C Fine Memorial Airport', 'AIZ'),
(416, 'MO', 'Kansas City', 'Kansas City International Airport', 'MCI'),
(417, 'MO', 'Kansas City', 'Charles B. Wheeler Downtown Airport', 'MKC'),
(418, 'MO', 'Kirksville', 'Kirksville Regional Airport', 'IRK'),
(419, 'MO', 'Point Lookout', 'M Graham Clark - Taney County Airport', 'PLK'),
(420, 'MO', 'Saint Louis', 'Lambert-St. Louis International Airport', 'STL'),
(421, 'MO', 'Springfield', 'Springfield Branson Regional Airport', 'SGF'),
(422, 'MO', 'St Joseph', 'Rosecrans Memorial Airport', 'STJ'),
(423, 'MO', 'St Louis', 'Spirit Of St Louis Airport', 'SUS'),
(424, 'MQ', 'Sand Island', 'Henderson Field Airport', 'MDY'),
(425, 'MS', 'Columbus', 'Golden Triangle Regional Airport', 'GTR'),
(426, 'MS', 'Greenville', 'Mid Delta Regional Airport', 'GLH'),
(427, 'MS', 'Gulfport', 'Gulfport-Biloxi International Airport', 'GPT'),
(428, 'MS', 'Hattiesburg/Laurel', 'Hattiesburg-Laurel Regional Airport', 'PIB'),
(429, 'MS', 'Jackson', 'Jackson-Evers International Airport', 'JAN'),
(430, 'MS', 'Jackson', 'Hawkins Field Airport', 'HKS'),
(431, 'MS', 'Meridian', 'Key Field Airport', 'MEI'),
(432, 'MS', 'Oxford', 'University-Oxford Airport', 'UOX'),
(433, 'MS', 'Pascagoula', 'Trent Lott International Airport', 'PQL'),
(434, 'MS', 'Tupelo', 'Tupelo Regional Airport', 'TUP'),
(435, 'MT', 'Billings', 'Billings Logan International Airport', 'BIL'),
(436, 'MT', 'Bozeman', 'Bozeman Gallatin Field Airport', 'BZN'),
(437, 'MT', 'Butte', 'Bert Mooney Airport', 'BTM'),
(438, 'MT', 'Glasgow', 'Wokal Field/Glasgow International Airport', 'GGW'),
(439, 'MT', 'Great Falls', 'Great Falls International Airport', 'GTF'),
(440, 'MT', 'Helena', 'Helena Regional Airport', 'HLN'),
(441, 'MT', 'Kalispell', 'Glacier Park International Airport', 'GPI'),
(442, 'MT', 'Missoula', 'Missoula International Airport', 'MSO'),
(443, 'MT', 'Sidney', 'Sidney-Richland Municipal Airport', 'SDY'),
(444, 'MT', 'West Yellowstone', 'West Yellowstone Airport', 'WYS'),
(445, 'NC', 'Asheville', 'Asheville Regional Airport', 'AVL'),
(446, 'NC', 'Charlotte', 'Charlotte/Douglas International Airport', 'CLT'),
(447, 'NC', 'Fayetteville', 'Fayetteville Regional/Grannis Field Airport', 'FAY'),
(448, 'NC', 'Greensboro', 'Piedmont Triad International Airport', 'GSO'),
(449, 'NC', 'Greenville', 'Pitt-Greenville Airport', 'PGV'),
(450, 'NC', 'Hickory', 'Hickory Regional Airport', 'HKY'),
(451, 'NC', 'Jacksonville', 'Jacksonville/Albert J Ellis Airport', 'OAJ'),
(452, 'NC', 'Kinston', 'Kinston Regional Jetport', 'ISO'),
(453, 'NC', 'Manteo', 'Dare County Regional Airport', 'MQI'),
(454, 'NC', 'New Bern', 'Craven County Regional Airport', 'EWN'),
(455, 'NC', 'Pinehurst/Southern Pines', 'Moore County Airport', 'SOP'),
(456, 'NC', 'Rdu Airport', 'Raleigh-Durham International Airport', 'RDU'),
(457, 'NC', 'Rocky Mount', 'Rocky Mount-Wilson Regional Airport', 'RWI'),
(458, 'NC', 'Wilmington', 'Wilmington International Airport', 'ILM'),
(459, 'NC', 'Winston Salem', 'Smith Reynolds Airport', 'INT'),
(460, 'ND', 'Bismarck', 'Bismarck Municipal Airport', 'BIS'),
(461, 'ND', 'Devils Lake', 'Devils Lake Municipal Airport', 'DVL'),
(462, 'ND', 'Dickinson', 'Dickinson - Theodore Roosevelt Regional Airport', 'DIK'),
(463, 'ND', 'Fargo', 'Hector International Airport', 'FAR'),
(464, 'ND', 'Grand Forks', 'Grand Forks International Airport', 'GFK'),
(465, 'ND', 'Jamestown', 'Jamestown Regional Airport', 'JMS'),
(466, 'ND', 'Minot', 'Minot International Airport', 'MOT'),
(467, 'ND', 'Williston', 'Sloulin Field International Airport', 'ISN'),
(468, 'NE', 'Alliance', 'Alliance Municipal Airport', 'AIA'),
(469, 'NE', 'Grand Island', 'Central Nebraska Regional Airport', 'GRI'),
(470, 'NE', 'Kearney', 'Kearney Municipal Airport', 'EAR'),
(471, 'NE', 'Lincoln', 'Lincoln Airport', 'LNK'),
(472, 'NE', 'Mc Cook', 'Mc Cook Regional Airport', 'MCK'),
(473, 'NE', 'Norfolk', 'Karl Stefan Memorial Airport', 'OFK'),
(474, 'NE', 'North Platte', 'North Platte Regional Airport Lee Bird Field', 'LBF'),
(475, 'NE', 'Omaha', 'Eppley Airfield', 'OMA'),
(476, 'NE', 'Scottsbluff', 'Western Nebraska Regional Airport', 'BFF'),
(477, 'NH', 'Keene', 'Keene/Dillant-Hopkins Airport', 'EEN'),
(478, 'NH', 'Lebanon', 'Lebanon Municipal Airport', 'LEB'),
(479, 'NH', 'Manchester', 'Manchester Airport', 'MHT'),
(480, 'NH', 'Portsmouth', 'Pease International Airport', 'PSM'),
(481, 'NJ', 'Atlantic City', 'Atlantic City Municipal Airport/Bader Field', 'AIY'),
(482, 'NJ', 'Belmar/Farmingdale', 'Monmouth Executive Airport', 'BLM'),
(483, 'NJ', 'Caldwell', 'Essex County Airport', 'CDW'),
(484, 'NJ', 'Egg Harbor Township', 'Atlantic City International Airport', 'ACY'),
(485, 'NJ', 'Millville', 'Millville Municipal Airport', 'MIV'),
(486, 'NJ', 'Morristown', 'Morristown Municipal Airport', 'MMU'),
(487, 'NJ', 'Newark', 'Newark Liberty International Airport', 'EWR'),
(488, 'NJ', 'Teterboro', 'Teterboro Airport', 'TEB'),
(489, 'NJ', 'Toms River', 'Robert J. Miller Air Park', 'MJX'),
(490, 'NJ', 'Trenton', 'Trenton Mercer Airport', 'TTN'),
(491, 'NJ', 'Wildwood', 'Cape May County Airport', 'WWD'),
(492, 'NM', 'Alamogordo', 'Alamogordo-White Sands Regional Airport', 'ALM'),
(493, 'NM', 'Albuquerque', 'Albuquerque International Sunport', 'ABQ'),
(494, 'NM', 'Carlsbad', 'Cavern City Air Terminal', 'CNM'),
(495, 'NM', 'Farmington', 'Four Corners Regional Airport', 'FMN'),
(496, 'NM', 'Gallup', 'Gallup Municipal Airport', 'GUP'),
(497, 'NM', 'Hobbs', 'Lea County Regional Airport', 'HOB'),
(498, 'NM', 'Las Cruces', 'Las Cruces International Airport', 'LRU'),
(499, 'NM', 'Roswell', 'Roswell Industrial Air Center Airport', 'ROW'),
(500, 'NM', 'Ruidoso', 'Sierra Blanca Regional Airport', 'SRR'),
(501, 'NM', 'Santa Fe', 'Santa Fe Municipal Airport', 'SAF'),
(502, 'NM', 'Silver City', 'Grant County Airport', 'SVC'),
(503, 'NM', 'Taos', 'Taos Regional Airport', 'SKX'),
(504, 'NV', 'Elko', 'Elko Regional Airport', 'EKO'),
(505, 'NV', 'Ely', 'Ely Airport', 'ELY'),
(506, 'NV', 'Las Vegas', 'Mccarran International Airport', 'LAS'),
(507, 'NV', 'Las Vegas', 'North Las Vegas Air Terminal', 'VGT'),
(508, 'NV', 'Las Vegas', 'Henderson Executive Airport', 'HND'),
(509, 'NV', 'Reno', 'Reno-Tahoe International Airport', 'RNO'),
(510, 'NY', 'Albany', 'Albany International Airport', 'ALB'),
(511, 'NY', 'Binghamton', 'Greater Binghamton Airport', 'BGM'),
(512, 'NY', 'Buffalo', 'Buffalo Niagara International Airport', 'BUF'),
(513, 'NY', 'Elmira/Corning', 'Elmira/Corning Regional Airport', 'ELM'),
(514, 'NY', 'Farmingdale', 'Republic Airport', 'FRG'),
(515, 'NY', 'Glens Falls', 'Floyd Bennett Memorial Airport', 'GFL'),
(516, 'NY', 'Islip', 'Macarthur Airport', 'ISP'),
(517, 'NY', 'Ithaca', 'Ithaca Tompkins Regional Airport', 'ITH'),
(518, 'NY', 'Jamestown', 'Chautauqua County/Jamestown Airport', 'JHW'),
(519, 'NY', 'Massena', 'Massena International Airport', 'MSS'),
(520, 'NY', 'Monticello', 'Sullivan County International Airport', 'MSV'),
(521, 'NY', 'New York', 'John F. Kennedy International Airport', 'JFK'),
(522, 'NY', 'New York', 'La Guardia Airport', 'LGA'),
(523, 'NY', 'New York', 'Downtown Manhattan Heliport', 'JRB'),
(524, 'NY', 'Newburgh', 'Stewart International Airport', 'SWF'),
(525, 'NY', 'Ogdensburg', 'Ogdensburg International Airport', 'OGS'),
(526, 'NY', 'Plattsburgh', 'Clinton County Airport', 'PLB'),
(527, 'NY', 'Poughkeepsie', 'Dutchess County Airport', 'POU'),
(528, 'NY', 'Rochester', 'Greater Rochester International Airport', 'ROC'),
(529, 'NY', 'Rome', 'Griffiss Airpark', 'RME'),
(530, 'NY', 'Saranac Lake', 'Adirondack Regional Airport', 'SLK'),
(531, 'NY', 'Syracuse', 'Syracuse Hancock International Airport', 'SYR'),
(532, 'NY', 'Utica', 'Oneida County Airport', 'UCA'),
(533, 'NY', 'Watertown', 'Watertown International Airport', 'ART'),
(534, 'NY', 'White Plains', 'Westchester County Airport', 'HPN'),
(535, 'OH', 'Cincinnati', 'Cincinnati/Northern Kentucky International Airport', 'CVG'),
(536, 'OH', 'Cincinnati', 'Cincinnati Municipal Airport Lunken Field', 'LUK'),
(537, 'OH', 'Cleveland', 'Cleveland Hopkins International Airport', 'CLE'),
(538, 'OH', 'Cleveland', 'Burke Lakefront Airport', 'BKL'),
(539, 'OH', 'Cleveland', 'Cuyahoga County Airport', 'CGF'),
(540, 'OH', 'Columbus', 'Port Columbus International Airport', 'CMH'),
(541, 'OH', 'Columbus', 'Rickenbacker International Airport', 'LCK'),
(542, 'OH', 'Columbus', 'Ohio State University Airport', 'OSU'),
(543, 'OH', 'Dayton', 'Dayton International Airport', 'DAY'),
(544, 'OH', 'Lorain/Elyria', 'Lorain County Regional Airport', 'LPR'),
(545, 'OH', 'Mansfield', 'Mansfield Lahm Regional Airport', 'MFD'),
(546, 'OH', 'Middle Bass', 'Middle Bass Island Airport', '3T7'),
(547, 'OH', 'North Canton', 'Akron-Canton Airport', 'CAK'),
(548, 'OH', 'Port Clinton', 'Carl R Keller Field', 'PCW'),
(549, 'OH', 'Put - in - Bay', 'Put - in - Bay Airport', '3W2'),
(550, 'OH', 'Springfield', 'Springfield-Beckley Municipal Airport', 'SGH'),
(551, 'OH', 'Toledo', 'Toledo Express Airport', 'TOL'),
(552, 'OH', 'Youngstown', 'Youngstown Regional Airport', 'YNG'),
(553, 'OK', 'Enid', 'Woodring Municipal Airport', 'WDG'),
(554, 'OK', 'Lawton', 'Lawton-Fort Sill Regional Airport', 'LAW'),
(555, 'OK', 'Oklahoma City', 'Will Rogers World Airport', 'OKC'),
(556, 'OK', 'Ponca City', 'Ponca City Regional Airport', 'PNC'),
(557, 'OK', 'Stillwater', 'Stillwater Regional Airport', 'SWO'),
(558, 'OK', 'Tulsa', 'Tulsa International Airport', 'TUL'),
(559, 'OR', 'Astoria', 'Astoria Regional Airport', 'AST'),
(560, 'OR', 'Corvallis', 'Corvallis Municipal Airport', 'CVO'),
(561, 'OR', 'Eugene', 'Eugene Airport', 'EUG'),
(562, 'OR', 'Klamath Falls', 'Klamath Falls Airport', 'LMT'),
(563, 'OR', 'Mc Minnville', 'Mc Minnville Municipal Airport', 'MMV'),
(564, 'OR', 'Medford', 'Medford Rogue Valley International Airport', 'MFR'),
(565, 'OR', 'Newport', 'Newport Municipal Airport', 'ONP'),
(566, 'OR', 'North Bend', 'North Bend Municipal Airport', 'OTH'),
(567, 'OR', 'Pendleton', 'Eastern Oregon Regional Airport At Pendleton', 'PDT'),
(568, 'OR', 'Portland', 'Portland International Airport', 'PDX'),
(569, 'OR', 'Redmond', 'Roberts Field', 'RDM'),
(570, 'OR', 'Salem', 'Salem Municipal Airport - McNary Field', 'SLE'),
(571, 'PA', 'Allentown', 'Lehigh Valley International Airport', 'ABE'),
(572, 'PA', 'Altoona', 'Altoona-Blair County Airport', 'AOO'),
(573, 'PA', 'Avoca', 'Wilkes-Barre/Scranton International Airport', 'AVP'),
(574, 'PA', 'Bradford', 'Bradford Regional Airport', 'BFD'),
(575, 'PA', 'Du Bois', 'Du Bois-Jefferson County Airport', 'DUJ'),
(576, 'PA', 'Erie', 'Erie International Airport', 'ERI'),
(577, 'PA', 'Franklin', 'Venango Regional Airport', 'FKL'),
(578, 'PA', 'Harrisburg', 'Harrisburg International Airport', 'MDT'),
(579, 'PA', 'Johnstown', 'Johnstown-Cambria County Airport', 'JST'),
(580, 'PA', 'Lancaster', 'Lancaster Airport', 'LNS'),
(581, 'PA', 'Latrobe', 'Arnold Palmer Regional Airport', 'LBE'),
(582, 'PA', 'Philadelphia', 'Philadelphia International Airport', 'PHL'),
(583, 'PA', 'Pittsburgh', 'Pittsburgh International Airport', 'PIT'),
(584, 'PA', 'Pittsburgh', 'Allegheny County Airport', 'AGC'),
(585, 'PA', 'Reading', 'Reading Regional Airport', 'RDG'),
(586, 'PA', 'State College', 'University Park Airport', 'UNV'),
(587, 'PA', 'Williamsport', 'Williamsport Regional Airport', 'IPT'),
(588, 'PR', 'Aguadilla', 'Aguadilla Airport', 'BQN'),
(589, 'PR', 'Fajardo', 'Diego Jimenez Torres Airport', 'X95'),
(590, 'PR', 'Isla De Culebra', 'Culebra Airport', 'CPX'),
(591, 'PR', 'Isla De Vieques', 'Vieques Airport', 'VQS'),
(592, 'PR', 'Mayaguez', 'Mayaquez Airport', 'MAZ'),
(593, 'PR', 'Ponce', 'Mercedita Airport', 'PSE'),
(594, 'PR', 'San Juan', 'Luis Munoz Marin International Airport', 'SJU'),
(595, 'PR', 'San Juan', 'Fernando Luis Ribas Dominicci Airport', 'SIG'),
(596, 'RI', 'Block Island', 'Block Island State Airport', 'BID'),
(597, 'RI', 'Newport', 'Newport State Airport', 'UUU'),
(598, 'RI', 'North Kingstown', 'Quonset State Airport', 'OQU'),
(599, 'RI', 'Pawtucket', 'North Central State Airport', 'SFZ'),
(600, 'RI', 'Providence', 'T.F. Green Airport', 'PVD'),
(601, 'RI', 'Westerly', 'Westerly State Airport', 'WST'),
(602, 'SC', 'Anderson', 'Anderson Regional Airport', 'AND'),
(603, 'SC', 'Charleston', 'Charleston International Airport', 'CHS'),
(604, 'SC', 'Columbia', 'Columbia Metropolitan Airport', 'CAE'),
(605, 'SC', 'Florence', 'Florence Regional Airport', 'FLO'),
(606, 'SC', 'Greenville', 'Greenville/Spartanburg Airport', 'GSP'),
(607, 'SC', 'Greenville', 'Donaldson Center Airport', 'GYH'),
(608, 'SC', 'Hilton Head Island', 'Hilton Head Airport', 'HXD'),
(609, 'SC', 'Myrtle Beach', 'Myrtle Beach Airport', 'MYR'),
(610, 'SD', 'Aberdeen', 'Aberdeen Regional Airport', 'ABR'),
(611, 'SD', 'Brookings', 'Brookings Municipal Airport', 'BKX'),
(612, 'SD', 'Huron', 'Huron Regional Airport', 'HON'),
(613, 'SD', 'Mitchell', 'Mitchell Municipal Airport', 'MHE'),
(614, 'SD', 'Pierre', 'Pierre Regional Airport', 'PIR'),
(615, 'SD', 'Rapid City', 'Rapid City Regional Airport', 'RAP'),
(616, 'SD', 'Sioux Falls', 'Sioux Falls Regional Airport', 'FSD'),
(617, 'SD', 'Watertown', 'Watertown Municipal Airport', 'ATY'),
(618, 'SD', 'Yankton', 'Chan Gurney Municipal Airport', 'YKN'),
(619, 'TN', 'Blountville', 'Tri-Cities Regional Airport', 'TRI'),
(620, 'TN', 'Chattanooga', 'Chattanooga Metropolitan Airport', 'CHA'),
(621, 'TN', 'Jackson', 'Mc Kellar-Sipes Regional Airport', 'MKL'),
(622, 'TN', 'Knoxville', 'Mcghee Tyson Airport', 'TYS'),
(623, 'TN', 'Memphis', 'Memphis Airport', 'MEM'),
(624, 'TN', 'Millington', 'Millington Regional Jetport', 'NQA'),
(625, 'TN', 'Nashville', 'Nashville International Airport', 'BNA'),
(626, 'TN', 'Smyrna', 'Smyrna Airport', 'MQY'),
(627, 'TX', 'Abilene', 'Abilene Regional Airport', 'ABI'),
(628, 'TX', 'Amarillo', 'Amarillo International Airport', 'AMA'),
(629, 'TX', 'Angleton/Lake Jackson', 'Brazoria County Airport', 'LBX'),
(630, 'TX', 'Austin', 'Austin-Bergstrom International Airport', 'AUS'),
(631, 'TX', 'Beaumont/Port Arthur', 'Southeast Texas Regional Airport', 'BPT'),
(632, 'TX', 'Brownsville', 'Brownsville/South Padre Island International Airport', 'BRO'),
(633, 'TX', 'College Station', 'Easterwood Airport', 'CLL'),
(634, 'TX', 'Corpus Christi', 'Corpus Christi International Airport', 'CRP'),
(635, 'TX', 'Dallas', 'Dallas Love Field', 'DAL'),
(636, 'TX', 'Dallas', 'Dallas/Fort Worth International Airport', 'DFW'),
(637, 'TX', 'Del Rio', 'Del Rio International Airport', 'DRT'),
(638, 'TX', 'El Paso', 'El Paso International Airport', 'ELP'),
(639, 'TX', 'Fort Hood/Killeen', 'Killeen-Fort Hood Regional Airport', 'GRK'),
(640, 'TX', 'Fort Worth', 'Fort Worth Meacham International Airport', 'FTW'),
(641, 'TX', 'Galveston', 'Galveston/Scholes International Airport', 'GLS'),
(642, 'TX', 'Harlingen', 'Valley International Airport', 'HRL'),
(643, 'TX', 'Houston', 'Ellington Field', 'EFD'),
(644, 'TX', 'Houston', 'Hobby Airport', 'HOU'),
(645, 'TX', 'Houston', 'Bush Intercontinental Airport', 'IAH'),
(646, 'TX', 'Killeen', 'Skylark Field', 'ILE'),
(647, 'TX', 'Laredo', 'Laredo International Airport', 'LRD'),
(648, 'TX', 'Longview', 'East Texas Regional Airport', 'GGG'),
(649, 'TX', 'Lubbock', 'Lubbock International Airport', 'LBB'),
(650, 'TX', 'Mcallen', 'Mcallen-Miller International Airport', 'MFE'),
(651, 'TX', 'Midland', 'Midland International Airport', 'MAF'),
(652, 'TX', 'San Angelo', 'San Angelo Regional Airport/Mathis Field', 'SJT'),
(653, 'TX', 'San Antonio', 'San Antonio International Airport', 'SAT'),
(654, 'TX', 'Temple', 'Draughon-Miller Central Texas Regional Airport', 'TPL'),
(655, 'TX', 'Tyler', 'Tyler Pounds Regional Airport', 'TYR'),
(656, 'TX', 'Victoria', 'Victoria Regional Airport', 'VCT'),
(657, 'TX', 'Waco', 'Waco Regional Airport', 'ACT'),
(658, 'TX', 'Wichita Falls', 'Wichita Falls Municipal Airport', 'SPS'),
(659, 'UT', 'Bryce Canyon', 'Bryce Canyon Airport', 'BCE'),
(660, 'UT', 'Cedar City', 'Cedar City Regional Airport', 'CDC'),
(661, 'UT', 'Moab', 'Canyonlands Field', 'CNY'),
(662, 'UT', 'Ogden', 'Ogden-Hinckley Airport', 'OGD'),
(663, 'UT', 'Provo', 'Provo Municipal Airport', 'PVU'),
(664, 'UT', 'Salt Lake City', 'Salt Lake City International Airport', 'SLC'),
(665, 'UT', 'St George', 'St George Municipal Airport', 'SGU'),
(666, 'VA', 'Charlottesville', 'Charlottesville-Albemarle Airport', 'CHO'),
(667, 'VA', 'Danville', 'Danville Regional Airport', 'DAN'),
(668, 'VA', 'Harrisonburg', 'Shenandoah Valley Regional Airport', 'SHD'),
(669, 'VA', 'Lynchburg', 'Lynchburg Regional Airport/Preston Glenn Field', 'LYH'),
(670, 'VA', 'Newport News', 'Newport News/Williamsburg International Airport', 'PHF'),
(671, 'VA', 'Norfolk', 'Norfolk International Airport', 'ORF'),
(672, 'VA', 'Richmond', 'Richmond International Airport', 'RIC'),
(673, 'VA', 'Roanoke', 'Roanoke Regional Airport', 'ROA'),
(674, 'VI', 'Charlotte Amalie', 'Cyril E King Airport', 'STT'),
(675, 'VI', 'Christiansted', 'Henry E Rohlsen Airport', 'STX'),
(676, 'VT', 'Barre/Montpelier', 'Edward F. Knapp State Airport', 'MPV'),
(677, 'VT', 'Bennington', 'William H. Morse State Airport', 'DDH'),
(678, 'VT', 'Morrisville', 'Morrisville-Stowe State Airport', 'MVL'),
(679, 'VT', 'Newport', 'Newport State Airport', 'EFK'),
(680, 'VT', 'Rutland', 'Rutland State Airport', 'RUT'),
(681, 'VT', 'South Burlington', 'Burlington International Airport', 'BTV'),
(682, 'WA', 'Anacortes', 'Anacortes Airport', '74S'),
(683, 'WA', 'Bellingham', 'Bellingham International Airport', 'BLI'),
(684, 'WA', 'Bremerton', 'Bremerton National Airport', 'PWT'),
(685, 'WA', 'Eastsound', 'Orcas Island Airport', 'ORS'),
(686, 'WA', 'Everett', 'Snohomish County Airport (Paine Field)', 'PAE'),
(687, 'WA', 'Friday Harbor', 'Friday Harbor Airport', 'FHR'),
(688, 'WA', 'Moses Lake', 'Grant County International Airport', 'MWH'),
(689, 'WA', 'Olympia', 'Olympia Airport', 'OLM'),
(690, 'WA', 'Pasco', 'Tri-Cities Airport', 'PSC'),
(691, 'WA', 'Port Angeles', 'William R Fairchild International Airport', 'CLM'),
(692, 'WA', 'Pullman/Moscow, ID', 'Pullman/Moscow Regional Airport', 'PUW'),
(693, 'WA', 'Seattle', 'Seattle/Tacoma International Airport', 'SEA'),
(694, 'WA', 'Seattle', 'Boeing Field/King County International Airport', 'BFI'),
(695, 'WA', 'Spokane', 'Spokane International Airport', 'GEG'),
(696, 'WA', 'Walla Walla', 'Walla Walla Regional Airport', 'ALW'),
(697, 'WA', 'Wenatchee', 'Pangborn Memorial Airport', 'EAT'),
(698, 'WA', 'Yakima', 'Yakima Air Terminal/Mcallister Field', 'YKM'),
(699, 'WI', 'Appleton', 'Outagamie County Regional Airport', 'ATW'),
(700, 'WI', 'Eau Claire', 'Chippewa Valley Regional Airport', 'EAU'),
(701, 'WI', 'Green Bay', 'Austin Straubel International Airport', 'GRB'),
(702, 'WI', 'Janesville', 'Southern Wisconsin Regional Airport', 'JVL'),
(703, 'WI', 'Kenosha', 'Kenosha Regional Airport', 'ENW'),
(704, 'WI', 'La Crosse', 'La Crosse Municipal Airport', 'LSE'),
(705, 'WI', 'Madison', 'Dane County Regional Airport', 'MSN'),
(706, 'WI', 'Milwaukee', 'General Mitchell International Airport', 'MKE'),
(707, 'WI', 'Mosinee', 'Central Wisconsin Airport', 'CWA'),
(708, 'WI', 'Oshkosh', 'Wittman Regional Airport', 'OSH'),
(709, 'WI', 'Rhinelander', 'Rhinelander-Oneida County Airport', 'RHI'),
(710, 'WV', 'Beckley', 'Raleigh County Memorial Airport', 'BKW'),
(711, 'WV', 'Charleston', 'Charleston Yeager Airport', 'CRW'),
(712, 'WV', 'Clarksburg', 'Harrison/Marion Regional Airport', 'CKB'),
(713, 'WV', 'Huntington', 'Tri-State Airport', 'HTS'),
(714, 'WV', 'Lewisburg', 'Greenbrier Valley Airport', 'LWB'),
(715, 'WV', 'Morgantown', 'Morgantown Municipal Airport', 'MGW'),
(716, 'WV', 'Parkersburg', 'Mid-Ohio Valley Regional Airport', 'PKB'),
(717, 'WY', 'Casper', 'Natrona County International Airport', 'CPR'),
(718, 'WY', 'Cheyenne', 'Cheyenne Regional Airport', 'CYS'),
(719, 'WY', 'Cody', 'Yellowstone Regional Airport', 'COD'),
(720, 'WY', 'Gillette', 'Gillette-Campbell County Airport', 'GCC'),
(721, 'WY', 'Jackson', 'Jackson Hole Airport', 'JAC'),
(722, 'WY', 'Laramie', 'Laramie Regional Airport', 'LAR'),
(723, 'WY', 'Riverton', 'Riverton Regional Airport', 'RIW'),
(724, 'WY', 'Rock Springs', 'Rock Springs-Sweetwater County Airport', 'RKS'),
(725, 'WY', 'Sheridan', 'Sheridan County Airport', 'SHR'),
(726, 'WY', 'Worland', 'Worland Municipal Airport', 'WRL');

-- --------------------------------------------------------

--
-- Table structure for table `geo_country`
--

CREATE TABLE `geo_country` (
  `country_id` int(11) NOT NULL,
  `country_code` varchar(10) NOT NULL DEFAULT '',
  `country_name` varchar(200) NOT NULL DEFAULT '',
  `country_status` int(2) NOT NULL DEFAULT 1
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `geo_country`
--

INSERT INTO `geo_country` (`country_id`, `country_code`, `country_name`, `country_status`) VALUES
(1, 'AF', 'Afghanistan', 0),
(2, 'AL', 'Albania', 0),
(3, 'DZ', 'Algeria', 0),
(4, 'AS', 'American samoa', 0),
(5, 'AD', 'Andorra', 0),
(6, 'AO', 'Angola', 0),
(7, 'AI', 'Anguilla', 0),
(8, 'AG', 'Antigua And Barbuda', 0),
(9, 'AR', 'Argentina', 0),
(10, 'AM', 'Armenia', 0),
(11, 'AW', 'Aruba', 0),
(12, 'AU', 'Australia', 0),
(13, 'AT', 'Austria', 0),
(14, 'AZ', 'Azerbaijan', 0),
(15, 'BS', 'The Bahamas', 0),
(16, 'BH', 'Bahrain', 0),
(17, 'BD', 'Bangladesh', 0),
(18, 'BB', 'Barbados', 0),
(19, 'BY', 'Belarus', 0),
(20, 'BE', 'Belgium', 0),
(21, 'BZ', 'Belize', 0),
(22, 'BJ', 'Benin', 0),
(23, 'BM', 'Bermuda', 0),
(24, 'BT', 'Bhutan', 0),
(25, 'BO', 'Bolivia', 0),
(26, 'BA', 'Bosnia And Herzegovina', 0),
(27, 'BW', 'Botswana', 0),
(28, 'BV', 'Bouvet Island', 0),
(29, 'BR', 'Brazil', 0),
(30, 'IO', 'British Indian Ocean Territory', 0),
(31, 'BN', 'Brunei Darussalam', 0),
(32, 'BG', 'Bulgaria', 0),
(33, 'BF', 'Burkina Faso', 0),
(34, 'BI', 'Burundi', 0),
(35, 'CI', 'Cote D\'ivoire', 0),
(36, 'KH', 'Cambodia', 0),
(37, 'CM', 'Cameroon', 0),
(38, 'CA', 'Canada', 0),
(39, 'CV', 'Cape Verde', 0),
(40, 'KY', 'Cayman Islands', 0),
(41, 'CF', 'Central African Republic', 0),
(42, 'TD', 'Chad', 0),
(43, 'CL', 'Chile', 0),
(44, 'CN', 'China', 0),
(45, 'CX', 'Christmas Island', 0),
(46, 'CC', 'Cocos (Keeling) Islands', 0),
(47, 'CO', 'Colombia', 0),
(48, 'KM', 'Comoros', 0),
(49, 'CD', 'Congo, Democratic Republic of the', 0),
(50, 'CK', 'Cook Islands', 0),
(51, 'CR', 'Costa Rica', 0),
(52, 'HR', 'Croatia', 0),
(53, 'CU', 'Cuba', 0),
(54, 'CY', 'Cyprus', 0),
(55, 'CZ', 'Czech Republic', 0),
(56, 'CS', 'Czechoslovakia', 0),
(57, 'DK', 'Denmark', 0),
(58, 'DJ', 'Djibouti', 0),
(59, 'DM', 'Dominica', 0),
(60, 'DO', 'Dominican Republic', 0),
(61, 'TP', 'East Timor', 0),
(62, 'EC', 'Ecuador', 0),
(63, 'EG', 'Egypt', 0),
(64, 'SV', 'El Salvador', 0),
(65, 'GQ', 'Equatorial Guinea', 0),
(66, 'ER', 'Eritrea', 0),
(67, 'EE', 'Estonia', 0),
(68, 'ET', 'Ethiopia', 0),
(69, 'FK', 'Falkland islands (islas malvinas)', 0),
(70, 'FO', 'Faroe Islands', 0),
(71, 'FJ', 'Fiji', 0),
(72, 'FI', 'Finland', 0),
(73, 'FR', 'France', 0),
(74, 'FX', 'France', 0),
(75, 'GF', 'French Guiana', 0),
(76, 'PF', 'French Polynesia', 0),
(77, 'TF', 'French Southern & Antarctic Lands', 0),
(78, 'GA', 'Gabon', 0),
(79, 'GM', 'The Gambia', 0),
(80, 'GE', 'Georgia', 0),
(81, 'DE', 'Germany', 0),
(82, 'GH', 'Ghana', 0),
(83, 'GI', 'Gibraltar', 0),
(84, 'GR', 'Greece', 0),
(85, 'GL', 'Greenland', 0),
(86, 'GD', 'Grenada', 0),
(87, 'GP', 'Guadeloupe', 0),
(88, 'GU', 'Guam', 0),
(89, 'GT', 'Guatemala', 0),
(90, 'GN', 'Guinea', 0),
(91, 'GW', 'Guinea-bissau', 0),
(92, 'GY', 'Guyana', 0),
(93, 'HT', 'Haiti', 0),
(94, 'HM', 'Heard island and mcdonald islands', 0),
(95, 'HN', 'Honduras', 0),
(96, 'HK', 'Hong Kong (SAR)', 0),
(97, 'HU', 'Hungary', 0),
(98, 'IS', 'Iceland', 0),
(99, 'IN', 'India', 0),
(100, 'ID', 'Indonesia', 0),
(101, 'IQ', 'Iraq', 0),
(102, 'IE', 'Ireland', 0),
(103, 'IR', 'Iran', 0),
(104, 'IL', 'Israel', 0),
(105, 'IT', 'Italy', 0),
(106, 'JM', 'Jamaica', 0),
(107, 'JP', 'Japan', 0),
(108, 'JO', 'Jordan', 0),
(109, 'KZ', 'Kazakhstan', 0),
(110, 'KE', 'Kenya', 0),
(111, 'KI', 'Kiribati', 0),
(112, 'KP', 'Korea, North', 0),
(113, 'KR', 'Korea, South', 0),
(114, 'KW', 'Kuwait', 0),
(115, 'KG', 'Kyrgyzstan', 0),
(116, 'LA', 'Laos', 0),
(117, 'LV', 'Latvia', 0),
(118, 'LB', 'Lebanon', 0),
(119, 'LS', 'Lesotho', 0),
(120, 'LR', 'Liberia', 0),
(121, 'LY', 'Libya', 0),
(122, 'LI', 'Liechtenstein', 0),
(123, 'LT', 'Lithuania', 0),
(124, 'LU', 'Luxembourg', 0),
(125, 'MO', 'Macao', 0),
(126, 'MK', 'Macedonia', 0),
(127, 'MG', 'Madagascar', 0),
(128, 'MW', 'Malawi', 0),
(129, 'MY', 'Malaysia', 0),
(130, 'MV', 'Maldives', 0),
(131, 'ML', 'Mali', 0),
(132, 'MT', 'Malta', 0),
(133, 'MH', 'Marshall Islands', 0),
(134, 'MQ', 'Martinique', 0),
(135, 'MR', 'Mauritania', 0),
(136, 'MU', 'Mauritius', 0),
(137, 'YT', 'Mayotte', 0),
(138, 'MX', 'Mexico', 0),
(139, 'FM', 'Micronesia, federated states of', 0),
(140, 'MD', 'Moldova', 0),
(141, 'MC', 'Monaco', 0),
(142, 'MN', 'Mongolia', 0),
(143, 'ME', 'Montenegro', 0),
(144, 'MS', 'Montserrat', 0),
(145, 'MA', 'Morocco', 0),
(146, 'MZ', 'Mozambique', 0),
(147, 'MM', 'Burma', 0),
(148, 'NA', 'Namibia', 0),
(149, 'NR', 'Nauru', 0),
(150, 'NP', 'Nepal', 0),
(151, 'NL', 'Netherlands', 0),
(152, 'AN', 'Netherlands Antilles', 0),
(153, 'NC', 'New Caledonia', 0),
(154, 'NZ', 'New Zealand', 0),
(155, 'NI', 'Nicaragua', 0),
(156, 'NE', 'Niger', 0),
(157, 'NG', 'Nigeria', 0),
(158, 'NU', 'Niue', 0),
(159, 'NF', 'Norfolk Island', 0),
(160, 'MP', 'Northern mariana islands', 0),
(161, 'NO', 'Norway', 0),
(162, 'OM', 'Oman', 0),
(163, 'PK', 'Pakistan', 0),
(164, 'PW', 'Palau', 0),
(165, 'PA', 'Panama', 0),
(166, 'PG', 'Papua New Guinea', 0),
(167, 'PY', 'Paraguay', 0),
(168, 'PE', 'Peru', 0),
(169, 'PH', 'Philippines', 0),
(170, 'PN', 'Pitcairn islands', 0),
(171, 'PL', 'Poland', 0),
(172, 'PT', 'Portugal', 0),
(173, 'PR', 'Puerto rico', 0),
(174, 'QA', 'Qatar', 0),
(175, 'RE', 'Reunion', 0),
(176, 'RO', 'Romania', 0),
(177, 'RU', 'Russia', 0),
(178, 'RW', 'Rwanda', 0),
(179, 'LC', 'Saint Lucia', 0),
(180, 'WS', 'Samoa', 0),
(181, 'SM', 'San Marino', 0),
(182, 'ST', 'Sao Tome And Principe', 0),
(183, 'SA', 'Saudi Arabia', 0),
(184, 'SN', 'Senegal', 0),
(185, 'RS', 'Serbia', 0),
(186, 'SC', 'Seychelles', 0),
(187, 'SL', 'Sierra Leone', 0),
(188, 'SG', 'Singapore', 0),
(189, 'SK', 'Slovakia', 0),
(190, 'SI', 'Slovenia', 0),
(191, 'SB', 'Solomon Islands', 0),
(192, 'SO', 'Somalia', 0),
(193, 'ZA', 'South Africa', 0),
(194, 'ES', 'Spain', 0),
(195, 'LK', 'Sri Lanka', 0),
(196, 'SH', 'Saint Helena', 0),
(197, 'KN', 'Saint kitts and nevis', 0),
(198, 'PM', 'Saint pierre and miquelon', 0),
(199, 'SD', 'Sudan', 0),
(200, 'SR', 'Suriname', 0),
(201, 'SJ', 'Svalbard and jan mayen', 0),
(202, 'SZ', 'Swaziland', 0),
(203, 'SE', 'Sweden', 0),
(204, 'CH', 'Switzerland', 0),
(205, 'SY', 'Syria', 0),
(206, 'TW', 'Taiwan', 0),
(207, 'TJ', 'Tajikistan', 0),
(208, 'TZ', 'Tanzania', 0),
(209, 'TH', 'Thailand', 0),
(210, 'TG', 'Togo', 0),
(211, 'TK', 'Tokelau', 0),
(212, 'TO', 'Tonga', 0),
(213, 'TT', 'Trinidad And Tobago', 0),
(214, 'TN', 'Tunisia', 0),
(215, 'TR', 'Turkey', 0),
(216, 'TM', 'Turkmenistan', 0),
(217, 'TC', 'Turks And Caicos Islands', 0),
(218, 'TV', 'Tuvalu', 0),
(219, 'UG', 'Uganda', 0),
(220, 'UA', 'Ukraine', 0),
(221, 'AE', 'United Arab Emirates', 0),
(222, 'GB', 'United kingdom', 0),
(223, 'US', 'United States', 0),
(224, 'UM', 'United States Minor Outlying  Islands', 0),
(225, 'UY', 'Uruguay', 0),
(226, 'UZ', 'Uzbekistan', 0),
(227, 'VU', 'Vanuatu', 0),
(228, 'VE', 'Venezuela', 0),
(229, 'VN', 'Vietnam', 0),
(230, 'VG', 'British virgin islands', 0),
(231, 'VI', 'Virgin islands', 0),
(232, 'WF', 'Wallis And Futuna', 0),
(233, 'EH', 'Western Sahara', 0),
(234, 'YE', 'Yemen', 0),
(235, 'YU', 'Yugoslavia', 0),
(236, 'ZM', 'Zambia', 0),
(237, 'ZW', 'Zimbabwe', 0);

-- --------------------------------------------------------

--
-- Table structure for table `geo_states`
--

CREATE TABLE `geo_states` (
  `state_id` int(11) NOT NULL,
  `state_abbr` varchar(2) NOT NULL,
  `state_name` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `geo_states`
--

INSERT INTO `geo_states` (`state_id`, `state_abbr`, `state_name`) VALUES
(1, 'AL', 'Alabama'),
(2, 'AK', 'Alaska'),
(3, 'AZ', 'Arizona'),
(4, 'AR', 'Arkansas'),
(5, 'CA', 'California'),
(6, 'CO', 'Colorado'),
(7, 'CT', 'Connecticut'),
(8, 'DE', 'Delaware'),
(9, 'DC', 'District of Columbia'),
(10, 'FL', 'Florida'),
(11, 'GA', 'Georgia'),
(12, 'HI', 'Hawaii'),
(13, 'ID', 'Idaho'),
(14, 'IL', 'Illinois'),
(15, 'IN', 'Indiana'),
(16, 'IA', 'Iowa'),
(17, 'KS', 'Kansas'),
(18, 'KY', 'Kentucky'),
(19, 'LA', 'Louisiana'),
(20, 'ME', 'Maine'),
(21, 'MD', 'Maryland'),
(22, 'MA', 'Massachusetts'),
(23, 'MI', 'Michigan'),
(24, 'MN', 'Minnesota'),
(25, 'MS', 'Mississippi'),
(26, 'MO', 'Missouri'),
(27, 'MT', 'Montana'),
(28, 'NE', 'Nebraska'),
(29, 'NV', 'Nevada'),
(30, 'NH', 'New Hampshire'),
(31, 'NJ', 'New Jersey'),
(32, 'NM', 'New Mexico'),
(33, 'NY', 'New York'),
(34, 'NC', 'North Carolina'),
(35, 'ND', 'North Dakota'),
(36, 'OH', 'Ohio'),
(37, 'OK', 'Oklahoma'),
(38, 'OR', 'Oregon'),
(39, 'PA', 'Pennsylvania'),
(40, 'RI', 'Rhode Island'),
(41, 'SC', 'South Carolina'),
(42, 'SD', 'South Dakota'),
(43, 'TN', 'Tennessee'),
(44, 'TX', 'Texas'),
(45, 'UT', 'Utah'),
(46, 'VT', 'Vermont'),
(47, 'VA', 'Virginia'),
(48, 'WA', 'Washington'),
(49, 'WV', 'West Virginia'),
(50, 'WI', 'Wisconsin'),
(51, 'WY', 'Wyoming');

-- --------------------------------------------------------

--
-- Table structure for table `host_companies`
--

CREATE TABLE `host_companies` (
  `id` int(11) NOT NULL,
  `hc_name` varchar(255) NOT NULL,
  `hc_id_number` varchar(255) NOT NULL COMMENT '(EIN) Host Company Id Number',
  `hc_description` varchar(255) DEFAULT NULL,
  `hc_street` varchar(255) DEFAULT NULL,
  `hc_suite` varchar(255) DEFAULT NULL,
  `hc_city` varchar(255) DEFAULT NULL,
  `hc_state` varchar(255) DEFAULT NULL,
  `hc_zip` varchar(255) DEFAULT NULL,
  `contact_first_name` varchar(255) DEFAULT NULL,
  `contact_last_name` varchar(255) DEFAULT NULL,
  `contact_title` varchar(255) DEFAULT NULL,
  `contact_email` varchar(255) DEFAULT NULL,
  `contact_skype` varchar(255) DEFAULT NULL,
  `contact_phone` varchar(255) DEFAULT NULL,
  `contact_phone_extension` varchar(255) DEFAULT NULL,
  `contact_fax` varchar(255) DEFAULT NULL,
  `contact_website` varchar(255) DEFAULT NULL,
  `created_by` int(11) NOT NULL COMMENT 'admins -> id',
  `status` enum('1','2','3') NOT NULL DEFAULT '3' COMMENT '1 = Active, 2 = Deactive, 3 = Under Review',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `host_companies`
--

INSERT INTO `host_companies` (`id`, `hc_name`, `hc_id_number`, `hc_description`, `hc_street`, `hc_suite`, `hc_city`, `hc_state`, `hc_zip`, `contact_first_name`, `contact_last_name`, `contact_title`, `contact_email`, `contact_skype`, `contact_phone`, `contact_phone_extension`, `contact_fax`, `contact_website`, `created_by`, `status`, `created_at`, `updated_at`) VALUES
(1, 'HC One', 'EN23235656', 'testf sdf sdf ds\r\nf dsf dsf\r\ndsf dsfdsf', 'test', 'test', 'test', '2', '5623', 'test', 'test', 'test', 'ttest@test.cm', 'test', 'test', 'test', 'tset', 'http://test.com', 1, '1', '2020-02-14 07:03:11', '2020-02-14 07:03:25'),
(2, 'HC Two', 'EN232356561323', 'Description', 'test', 'test', 'test', '10', 'test', 'test', 'tes', 'test', 'flname@test.com', 'test', '235689', '235689', 'test', 'http://test.com', 1, '3', '2020-05-04 08:03:10', '2020-05-04 08:05:35');

-- --------------------------------------------------------

--
-- Table structure for table `host_company_positions`
--

CREATE TABLE `host_company_positions` (
  `id` int(11) NOT NULL,
  `hc_id` int(11) NOT NULL COMMENT 'host_companies -> id',
  `pos_name` varchar(255) NOT NULL,
  `pos_description` varchar(255) DEFAULT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `no_of_openings` smallint(6) DEFAULT NULL,
  `status` tinyint(1) NOT NULL COMMENT '1 = Active, 0 = Deactive',
  `salary` varchar(50) DEFAULT NULL,
  `pay_rate_basis` tinyint(1) DEFAULT NULL COMMENT '1 = Per Hour, 2 = Per Day, 3 = Per Week, 4 = Per Month, 5 = Per Year',
  `tips` varchar(255) DEFAULT NULL,
  `is_housing` tinyint(1) NOT NULL COMMENT '1 = yes, 2 = no',
  `housing_description` varchar(255) DEFAULT NULL,
  `created_by` int(11) NOT NULL COMMENT 'admins -> id',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `host_company_positions`
--

INSERT INTO `host_company_positions` (`id`, `hc_id`, `pos_name`, `pos_description`, `start_date`, `end_date`, `no_of_openings`, `status`, `salary`, `pay_rate_basis`, `tips`, `is_housing`, `housing_description`, `created_by`, `created_at`, `updated_at`) VALUES
(1, 1, 'Pos One', 'sdf dsf sdf ds\r\nfsd fdsf dsf dsf dsf dsf', '2020-02-17', '2020-05-20', 5, 1, '100', 2, 'tset', 1, 'tses fsdf dsfd\r\nsd sfdsf ds', 1, '2020-02-14 07:04:09', '2020-02-14 07:04:09'),
(2, 1, 'Pos Two', 'sdfds dsf\r\n dsfdf s\r\nfds fdsfdsf', '2020-03-01', '2020-07-31', 10, 1, '1200', 3, 'dfd sf dsf ds', 1, 'sdf sdf dsf sd\r\ndsf dsf dsfds\r\nfds fdsf', 1, '2020-02-14 07:23:22', '2020-02-14 07:23:22'),
(3, 1, 'R66 Pos', NULL, '2020-08-01', '2020-12-31', 10, 1, '1000', 4, NULL, 1, NULL, 1, '2020-04-27 07:36:34', '2020-04-27 07:36:34');

-- --------------------------------------------------------

--
-- Table structure for table `j1_interview`
--

CREATE TABLE `j1_interview` (
  `id` int(11) NOT NULL,
  `portfolio_id` int(11) NOT NULL,
  `hc_id` int(11) NOT NULL,
  `pos_id` int(11) NOT NULL,
  `zoom_meeting_id` int(11) NOT NULL,
  `date_interview_admin` datetime NOT NULL,
  `time_zone_admin` int(11) NOT NULL,
  `date_interview_user` datetime NOT NULL,
  `time_zone_user` int(11) NOT NULL,
  `date_interview_hc` datetime NOT NULL,
  `time_zone_hc` varchar(255) NOT NULL,
  `interview_scheduled_by` int(11) NOT NULL COMMENT 'admins >> id',
  `graduation_date` date DEFAULT NULL,
  `interview_confirmed_user` int(1) NOT NULL COMMENT '1 = Yes, 2 = No',
  `interview_confirmed_hc` int(1) NOT NULL COMMENT '1 = Yes, 2 = No',
  `ev_alternate_datetime` datetime DEFAULT NULL COMMENT 'Alternative date-time on schedule rejected by EV',
  `hc_alternate_datetime` datetime DEFAULT NULL COMMENT 'Alternative date-time on schedule rejected by HC',
  `ev_reject_reason` text NOT NULL,
  `hc_reject_reason` text NOT NULL,
  `notification_sent_on` datetime DEFAULT NULL,
  `availability_date` date DEFAULT NULL,
  `availability_type` tinyint(1) DEFAULT NULL COMMENT '1 = Flexible, 2 = Mandatory, 3 = No later than',
  `preferred_program_length` decimal(10,1) DEFAULT NULL,
  `preferred_position_1` int(11) DEFAULT NULL,
  `preferred_position_2` int(11) DEFAULT NULL,
  `english_level` float(10,1) DEFAULT NULL,
  `has_passport` tinyint(1) DEFAULT NULL COMMENT '1 = have own passport, 2 = not have own passport',
  `previous_us_visas` tinyint(1) DEFAULT NULL COMMENT '0 = No, 1 = Yes',
  `reg_fee_status` tinyint(1) DEFAULT NULL COMMENT '1 = Charge,2 = Postpone',
  `interview_additonal_info` varchar(255) DEFAULT NULL,
  `interview_date` datetime DEFAULT NULL,
  `interviewed_by` int(11) DEFAULT NULL COMMENT 'admins >> id',
  `interview_status` tinyint(1) NOT NULL COMMENT '1 = Interview Scheduled, 2 = Interview Finished',
  `interview_type` int(11) NOT NULL COMMENT '1 = pre-screening, 2 = HC interview',
  `is_eligible` tinyint(1) NOT NULL COMMENT '1 = Eligible, 2 = Not Eligible',
  `updated_at` datetime DEFAULT NULL ON UPDATE current_timestamp(),
  `created_at` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `j1_statuses`
--

CREATE TABLE `j1_statuses` (
  `id` smallint(6) NOT NULL,
  `status_key` varchar(255) NOT NULL,
  `status_name` varchar(255) NOT NULL,
  `category` tinyint(4) NOT NULL COMMENT '1=Registration, 2=Placement Procedure, 3=Legal Procedure, 4=Arrival Procedure, 5=Application Quit or Stopped, 6=Log'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `j1_statuses`
--

INSERT INTO `j1_statuses` (`id`, `status_key`, `status_name`, `category`) VALUES
(1001, 'just-register', 'Just Register', 1),
(1002, 'email-verified', 'Email Verified', 1),
(1003, 'eligibility-test-completed', 'Eligibility Test Completed', 1),
(1004, 'resume-upload', 'Resume Uploaded', 1),
(1005, 'resume-approved', 'Resume Approved', 1),
(1006, 'skype-added', 'Skype Added', 1),
(1007, 'j1-interview-schedule', 'J1 Interview Schedule', 1),
(1008, 'j1-interview-finished', 'J1 Interview Finished', 1),
(1009, 'j1-agreement-signed', 'J1 Agreement Signed', 1),
(1010, 'registration-fee-completed', 'Registration Fee Completed', 1),
(1011, 'additional-information-saved', 'Additional Information Saved', 1),
(2001, 'placement-contract', 'Placement Contract', 2),
(2002, 'supporting-document-collected', 'Supporting Document Collected', 2),
(2003, 'searching-position', 'Searching Position', 2),
(2004, 'booked', 'Booked', 2),
(2005, 'placed', 'Placed', 2),
(3001, 'sponsor-contract', 'Sponsor Contract', 3),
(3002, 'post-placement-doc-collected', 'Post Placement Document Collected', 3),
(3003, 'ds7002-pending', 'DS7002 Pending', 3),
(3004, 'ds7002-created', 'DS7002 Created', 3),
(3005, 'ds7002-signed', 'DS7002 Signed', 3),
(3006, 'ds2019-sent', 'DS2019 Sent', 3),
(3007, 'embassy-interview-scheduled', 'US Embassy Interview Scheduled', 3),
(3008, 'visa-approved', 'Visa Approved', 3),
(3009, 'visa-denied-back-embassy', 'Visa Denied - Going back to US Embassy', 3),
(3010, '221g-letter-received-green-form', '221(g) Letter received (Green Form)', 3),
(3011, 'under-administrative-processing', 'Under Administrative Processing', 3),
(3012, 'visa-denied-embassy-lock', 'Visa Denied Embassy Lock', 3),
(3013, 'visa-denied-quit-program', 'Visa Denied - Quit Program', 3),
(3014, 'predeparture-orientation', 'Predeparture Orientation Quiz', 3),
(3015, 'create-job-offer-letter', 'Job Offer Letter Signed', 3),
(3016, 'job-offer-letter-signed', 'Job Offer Letter Signed', 3),
(3017, 'english-level-interview', 'English Level Interview', 3),
(4001, 'arrival-scheduled', 'Arrival Scheduled', 4),
(4002, 'arrived', 'Arrived', 4),
(4003, 'medical-insurance', 'Medical Insurance Activated', 4),
(4004, 'arrival-checkin', 'Arrival Check In Done', 4),
(4005, 'monthly-checkin', 'Monthly Check In Done', 4),
(4006, 'midterm-supervisor-evaluation', 'Midterm Supervisor Evaluation Completed', 4),
(4007, 'midterm-participant-evaluation', 'Midterm Participant Evaluation Completed', 4),
(4008, 'final-supervisor-evaluation', 'Final Supervisor Evaluation Completed', 4),
(4009, 'final-participant-evaluation', 'Final Participant Evaluation Completed', 4),
(4010, 'departure-flight-info', 'Departure Flight Info', 4),
(5001, 'not-eligible', 'Not Eligible', 5),
(5002, 'visa-denined', 'Visa Denied', 5),
(6001, 'invitation-accepted', 'Invitation Accepted', 6),
(6002, 'contract-request-sent', 'Contract Request', 6),
(6003, 'contract-accepted', 'Contract Accepted', 6),
(6004, 'contract-rejected', 'Contract Rejected', 6),
(6005, 'not-selected-by-host-company', 'Not Selected by Host Company', 6),
(6006, 'rejected-by-host-company', 'Rejected by Host Company', 6),
(6007, 'interview-refused-by-candidate', 'Interview refused by candidate', 6),
(6008, 'training-position-no-longer-opened', 'Training Position No Longer Opened', 6);

-- --------------------------------------------------------

--
-- Table structure for table `jobs`
--

CREATE TABLE `jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `queue` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `attempts` tinyint(3) UNSIGNED NOT NULL,
  `reserved_at` int(10) UNSIGNED DEFAULT NULL,
  `available_at` int(10) UNSIGNED NOT NULL,
  `created_at` int(10) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `lead`
--

CREATE TABLE `lead` (
  `id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `portfolio_id` int(11) DEFAULT NULL,
  `hc_id` int(11) DEFAULT NULL,
  `pos_id` varchar(255) DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL ON UPDATE current_timestamp(),
  `created_at` datetime DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `legal`
--

CREATE TABLE `legal` (
  `id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `portfolio_id` int(11) DEFAULT NULL,
  `ds_number` varchar(150) DEFAULT NULL,
  `ds_start_date` date DEFAULT NULL,
  `ds_end_date` date DEFAULT NULL,
  `tracking_number` varchar(150) DEFAULT NULL,
  `ds_shipment_date` date DEFAULT NULL,
  `is_locked` tinyint(4) DEFAULT 0 COMMENT '1=locked,0=Unlocked',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `master_pending_action`
--

CREATE TABLE `master_pending_action` (
  `id` int(11) NOT NULL,
  `portfolio_id` int(11) NOT NULL,
  `action_message` varchar(255) NOT NULL,
  `action_step_key` varchar(255) NOT NULL,
  `action_stauts` tinyint(4) NOT NULL DEFAULT 0 COMMENT '0 = pending, 1 = done',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `menu_items`
--

CREATE TABLE `menu_items` (
  `id` int(11) NOT NULL,
  `permission_group_id` tinyint(4) NOT NULL COMMENT 'permission_group -&gt; id',
  `permission_id` smallint(6) NOT NULL COMMENT 'permissions -> id',
  `parent_id` int(11) NOT NULL COMMENT 'menu_items -> id',
  `title` varchar(100) NOT NULL,
  `route_name` varchar(100) NOT NULL,
  `menu_item_order` tinyint(4) NOT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `menu_items`
--

INSERT INTO `menu_items` (`id`, `permission_group_id`, `permission_id`, `parent_id`, `title`, `route_name`, `menu_item_order`, `created_at`, `updated_at`) VALUES
(1, 11, 116, 0, 'Users', 'user.list', 1, '2020-05-14 23:50:30', '2020-05-15 00:09:24'),
(2, 11, 124, 0, 'Invite User', 'user.invite', 2, '2020-05-14 23:55:27', '2020-05-15 00:09:24'),
(3, 11, 128, 0, 'Agency Contract', 'agency.contract.list', 3, '2020-05-14 23:55:58', '2020-05-15 00:09:24'),
(4, 5, 33, 0, 'Agencies', 'agency.list', 1, '2020-05-14 23:56:18', '2020-05-15 00:09:24'),
(5, 10, 100, 0, 'Host Companies', 'hc.list', 1, '2020-05-14 23:56:51', '2020-05-15 00:09:24'),
(6, 10, 110, 0, 'Positions', 'hc.pos.list', 2, '2020-05-14 23:57:09', '2020-05-15 00:09:24'),
(7, 8, 86, 0, 'Admins', 'admin.list', 1, '2020-05-14 23:57:31', '2020-05-15 00:09:24'),
(8, 3, 9, 0, 'Roles', 'role.list', 1, '2020-05-14 23:58:21', '2020-05-15 00:09:24'),
(9, 3, 18, 0, 'Permission Groups', 'role.pg.list', 2, '2020-05-14 23:58:46', '2020-05-15 00:09:24'),
(10, 3, 15, 0, 'Role & Permissions', 'role.permissions', 3, '2020-05-14 23:59:22', '2020-05-15 00:09:24'),
(11, 6, 40, 0, 'Document Requirements', 'dr.list', 1, '2020-05-15 00:02:01', '2020-05-15 00:09:24'),
(12, 7, 57, 0, 'Forum Categories', 'forum.cat.list', 1, '2020-05-15 00:02:46', '2020-05-15 00:11:10'),
(13, 7, 65, 0, 'Forum Sub Categories', 'forum.subcat.list', 2, '2020-05-15 00:03:08', '2020-05-15 00:09:24'),
(14, 7, 73, 0, 'Topics', 'topic.list', 3, '2020-05-15 00:03:25', '2020-05-15 00:11:10'),
(15, 4, 24, 0, 'Menu Items', 'menu.list', 1, '2020-05-15 00:04:33', '2020-05-15 00:09:24'),
(16, 4, 31, 0, 'Menu Order', 'menu.order', 2, '2020-05-15 00:04:51', '2020-05-15 00:09:24'),
(17, 9, 93, 0, 'Testimonials', 'testimonials.list', 1, '2020-05-15 00:05:27', '2020-05-15 00:09:24'),
(18, 12, 131, 0, 'FAQ List', 'faq.list', 1, '2020-05-15 00:06:17', '2020-05-15 00:09:24'),
(19, 13, 138, 0, 'Notification List', 'notification.type.list', 1, '2020-05-15 00:06:38', '2020-05-15 00:09:24'),
(20, 13, 143, 0, 'Notification Message List', 'notification.message.list', 2, '2020-05-15 00:06:56', '2020-05-15 00:09:24'),
(21, 13, 149, 0, 'Email Notification List', 'email.notification.list', 3, '2020-05-15 00:07:11', '2020-05-15 00:09:24'),
(22, 0, 155, 0, 'User Application List', 'user.app.list', 1, '2020-05-15 00:07:38', '2021-07-05 11:58:47'),
(23, 2, 4, 0, 'System Settings', 'system.settings', 1, '2020-05-15 00:07:58', '2020-05-15 00:09:24'),
(24, 2, 6, 0, 'API Settings', 'api.settings', 2, '2020-05-15 00:08:12', '2020-05-15 00:09:24'),
(25, 14, 176, 0, 'Manage AppStatus Steps', 'appstatus.step.setting', 0, '2020-06-08 06:15:04', '2020-06-08 06:15:04');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_100000_create_password_resets_table', 1),
(2, '2019_11_14_120321_create_admins_table', 1),
(3, '2016_06_01_000001_create_oauth_auth_codes_table', 2),
(4, '2016_06_01_000002_create_oauth_access_tokens_table', 2),
(5, '2016_06_01_000003_create_oauth_refresh_tokens_table', 2),
(6, '2016_06_01_000004_create_oauth_clients_table', 2),
(7, '2016_06_01_000005_create_oauth_personal_access_clients_table', 2),
(8, '2020_04_23_044011_create_jobs_table', 3),
(9, '2020_04_23_072813_create_failed_jobs_table', 4);

-- --------------------------------------------------------

--
-- Table structure for table `notification_log`
--

CREATE TABLE `notification_log` (
  `id` int(11) NOT NULL,
  `notification_type_id` int(11) NOT NULL COMMENT 'notification_types -> id',
  `notification_message_id` int(11) NOT NULL COMMENT 'notification_messages -> id',
  `notified_to` int(11) NOT NULL,
  `notified_by` int(11) NOT NULL,
  `notified_by_type` enum('user','admin','auto_admin') NOT NULL COMMENT 'Options: User, Admin, Auto Admin',
  `notification_log_text` varchar(255) NOT NULL,
  `action_id` int(11) NOT NULL,
  `is_read` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `notification_messages`
--

CREATE TABLE `notification_messages` (
  `id` int(11) NOT NULL,
  `notification_type_id` int(11) NOT NULL COMMENT 'notification_types -> id',
  `notification_type_key` varchar(100) NOT NULL COMMENT 'The key should be unique, it will help to find dynamic data',
  `notification_type_data` text NOT NULL COMMENT 'this field contains the data by using that handle redirection operation',
  `notification_text` varchar(255) NOT NULL COMMENT 'notification message text',
  `notification_message` text NOT NULL COMMENT 'Contains the message string for notification',
  `status` tinyint(1) NOT NULL COMMENT '1 = Active, 0 = Deactive',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `notification_messages`
--

INSERT INTO `notification_messages` (`id`, `notification_type_id`, `notification_type_key`, `notification_type_data`, `notification_text`, `notification_message`, `status`, `created_at`, `updated_at`) VALUES
(1, 4, '1_resume_upload', '1_resume_upload', 'Application Status: Resume Upload', 'You completed your eligibility test successfully, Now please upload your resume.', 1, '2019-07-22 07:30:00', '2020-09-09 01:52:59'),
(2, 4, '1_resume_approval', '1_resume_approval', 'Application Status: Resume Status', 'Your Resume has been {{document_status}}', 1, '2019-07-22 07:30:00', '2020-09-09 01:53:03'),
(3, 4, '1_skype', '1_skype', 'Application Status: Skype', 'Please enter your skype Id', 1, '2019-07-22 07:30:00', '2019-07-22 07:30:00'),
(4, 4, '1_j1_interview_msg_1', '1_j1_interview', 'Application Status: Pre-Screen Interview', 'Your IMIX pre-screening Interview has been scheduled', 1, '2019-07-22 07:30:00', '2020-09-09 01:53:22'),
(5, 4, '1_j1_interview_msg_2', '1_j1_interview', 'Application Status: Pre-Screen Interview', 'You are not eligible for the J1 program', 1, '2019-07-22 07:30:00', '2020-09-09 01:55:52'),
(6, 4, '1_j1_interview_msg_3', '1_j1_interview', 'Application Status: Pre-Screen Interview', 'Your pre-screening interview has been completed successfully', 1, '2019-07-22 07:30:00', '2020-09-09 01:56:00'),
(7, 4, '1_registration_fee', '1_registration_fee', 'Application Status: Registration Fee', 'Your registration fee has been collected and verified', 1, '2019-07-22 07:30:00', '2019-07-22 07:30:00'),
(8, 4, '1_additional_info', '1_additional_info', 'Application Status: Additional Information', 'Please enter your missing information on your profile', 1, '2019-07-22 07:30:00', '2020-01-08 17:38:48'),
(9, 4, '2_searching_position_msg_1', '2_searching_position', 'Application Status: Searching Position', 'Get ready for interview with Host Company', 1, '2019-07-22 07:30:00', '2020-09-09 02:00:25'),
(10, 4, '2_searching_position_msg_2', '2_searching_position', 'Application Status: Searching Position', 'Not Selected by Host company', 1, '2019-07-22 07:30:00', '2020-09-09 02:00:19'),
(11, 4, '2_searching_position_msg_3', '2_searching_position', 'Application Status: Searching Position', 'Rejected by Host Company', 1, '2019-07-22 07:30:00', '2020-09-09 02:00:11'),
(12, 4, '2_booked_msg_1', '2_booked', 'Application Status: Host Company Reviewing/Interview', 'One host company is reviewing your profile', 1, '2019-07-22 07:30:00', '2020-09-09 02:00:46'),
(13, 4, '2_booked_msg_2', '2_booked', 'Application Status: Host Company Reviewing/Interview', 'Your interview with {{hc_name}} has been scheduled successfully', 1, '2019-07-22 07:30:00', '2020-09-09 02:00:51'),
(14, 4, '2_placed', '2_placed', 'Application Status: Placement', 'Congratulation! {{hc_name}} has confirmed your placement', 1, '2019-07-22 07:30:00', '2020-09-09 02:01:07'),
(15, 4, '3_ds7002_created', '3_ds7002_created', 'Application Status: DS7002 Training Plan', 'Your training placement plan (DS7002) was created for your training at {{hc_name}}', 0, '2019-07-22 07:30:00', '2020-09-09 02:01:26'),
(16, 4, '3_ds7002_signed', '3_ds7002_signed', 'Application Status: DS7002 Training Plan Signed', 'Your training placement plan (DS7002) has been signed successfully', 0, '2019-07-22 07:30:00', '2020-09-09 02:01:38'),
(17, 4, '3_ds2019_sent', '3_ds2019_sent', 'Application Status: DS2019 Sent', 'Your DS2019 form has been sent', 1, '2019-07-22 07:30:00', '2020-09-09 02:01:48'),
(18, 4, '3_predeparture_orientation_msg_1', '3_predeparture_orientation', 'Application Status: Pre-Departure Orientation', 'Pre Departure Orientation Link Sent', 1, '2019-07-22 07:30:00', '2020-09-09 02:02:21'),
(19, 4, '3_predeparture_orientation_msg_2', '3_predeparture_orientation', 'Application Status: Pre-Departure Orientation', 'You have {{result}} your orientation quiz test', 1, '2019-07-22 07:30:00', '2020-09-09 02:02:14'),
(20, 4, '3_us_embassy_interview', '3_us_embassy_interview', 'Application Status: Embassy Interview', 'Please fill up your embassy interview schedule details', 1, '2019-07-22 07:30:00', '2020-09-09 02:02:35'),
(21, 4, '3_us_visa_msg_1', '3_us_visa_outcome', 'Application Status: US Embassy Outcome', 'Please add the outcome of your embassy interview', 1, '2019-07-22 07:30:00', '2020-09-09 02:03:15'),
(22, 4, '3_us_visa_msg_2', '3_us_visa_outcome', 'Application Status: US Embassy Outcome', 'Please quit your program due to consequent visa rejection', 1, '2019-07-22 07:30:00', '2020-09-09 02:03:09'),
(23, 4, '3_flight_info', '3_flight_info', 'Application Status: Flight Information', 'Please update your arrival information', 1, '2019-07-22 07:30:00', '2020-09-09 02:03:43'),
(24, 4, '3_arrival_in_usa', '3_arrival_in_usa', 'Application Status: Arrived', 'Welcome to USA', 0, '2019-07-22 07:30:00', '2020-09-09 01:39:23'),
(25, 4, '4_arrival_check_in', '4_arrival_check_in', 'Application Status: Arrival Check In', 'Please complete your arrival check in', 1, '2019-07-22 07:30:00', '2020-09-09 02:11:46'),
(26, 4, '4_monthly_check_in', '4_monthly_check_in', 'Application Status: Monthly Check In', 'Please complete your monthly check in', 1, '2019-07-22 07:30:00', '2020-09-09 02:11:59'),
(27, 4, '4_mid_super_evaluation', '4_mid_super_evaluation', 'Application Status: Midterm Supervisor Evaluation', 'Please review your midterm supervisor evaluation', 1, '2019-07-22 07:30:00', '2020-09-09 02:12:55'),
(28, 4, '4_final_super_evaluation', '4_final_super_evaluation', 'Application Status: Final Supervisor Evaluation', 'Please review your final term supervisor evaluation', 1, '2019-07-22 07:30:00', '2020-09-09 02:13:17'),
(29, 9, 'other_email_verification', 'other_email_verification', 'Email Verification', 'Your email verified successfully!', 1, '2019-07-22 07:30:00', '2020-01-08 17:41:00'),
(30, 9, 'status_on_hold', 'other_status_update', 'Alert! Status Update', 'Your application is on hold', 0, '2019-07-22 07:30:00', '2020-07-23 06:54:02'),
(31, 9, 'status_pla_cancelled', 'other_status_update', 'Alert! Status Update', 'Sorry! Your Placement was cancelled by Host Company', 1, '2019-07-22 07:30:00', '2020-01-08 18:47:17'),
(32, 9, 'other_document_updates', 'other_document_updates', 'Document Updates', 'Your {{document_name}} document is {{action}}', 1, '2019-07-22 07:30:00', '2020-01-08 18:47:19'),
(34, 4, '2_supporting_documents', '2_supporting_documents', 'Application Status: Supporting Documents', 'Please upload pending supporting documents', 1, '2019-07-22 07:30:00', '2020-09-16 06:01:15');

-- --------------------------------------------------------

--
-- Table structure for table `notification_settings`
--

CREATE TABLE `notification_settings` (
  `id` int(11) NOT NULL,
  `notification_type_id` int(11) NOT NULL COMMENT 'notification_types -> id',
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `j1app_status` tinyint(1) NOT NULL COMMENT '0 = Off, 1 = On',
  `email_status` tinyint(1) NOT NULL COMMENT '0 = Off, 1 = On',
  `sms_status` tinyint(1) NOT NULL COMMENT '0 = Off, 1 = On',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `notification_settings`
--

INSERT INTO `notification_settings` (`id`, `notification_type_id`, `user_id`, `j1app_status`, `email_status`, `sms_status`, `created_at`, `updated_at`) VALUES
(1, 1, 1, 1, 1, 0, '2021-07-05 12:43:35', NULL),
(2, 2, 1, 1, 1, 0, '2021-07-05 12:43:35', NULL),
(3, 3, 1, 1, 1, 0, '2021-07-05 12:43:35', NULL),
(4, 5, 1, 1, 1, 0, '2021-07-05 12:43:35', NULL),
(5, 7, 1, 1, 1, 0, '2021-07-05 12:43:35', NULL),
(6, 8, 1, 1, 1, 0, '2021-07-05 12:43:35', NULL),
(7, 9, 1, 1, 1, 0, '2021-07-05 12:43:35', NULL),
(8, 1, 2, 1, 1, 0, '2021-07-05 12:49:43', NULL),
(9, 2, 2, 1, 1, 0, '2021-07-05 12:49:43', NULL),
(10, 3, 2, 1, 1, 0, '2021-07-05 12:49:43', NULL),
(11, 5, 2, 1, 1, 0, '2021-07-05 12:49:43', NULL),
(12, 7, 2, 1, 1, 0, '2021-07-05 12:49:43', NULL),
(13, 8, 2, 1, 1, 0, '2021-07-05 12:49:43', NULL),
(14, 9, 2, 1, 1, 0, '2021-07-05 12:49:43', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `notification_types`
--

CREATE TABLE `notification_types` (
  `id` int(11) NOT NULL,
  `notification_key` varchar(100) NOT NULL,
  `notification_name` varchar(100) NOT NULL,
  `status` tinyint(1) NOT NULL COMMENT '1 = Active, 0 = Deactive',
  `visible_to_user` tinyint(1) NOT NULL COMMENT '0 = not display to user, 1 = display to user, 2 = display as disabled',
  `notification_mode` tinyint(1) NOT NULL COMMENT '1 = send notification, 0 = not send notification (just log)'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `notification_types`
--

INSERT INTO `notification_types` (`id`, `notification_key`, `notification_name`, `status`, `visible_to_user`, `notification_mode`) VALUES
(1, 'messages', 'Messages', 1, 1, 1),
(2, 'connection', 'Connection (Friend requests)', 1, 1, 1),
(3, 'forums', 'Forums', 1, 1, 1),
(4, 'application_status', 'Update to Your Application Status', 1, 0, 1),
(5, 'tagged', 'You being tagged', 1, 1, 1),
(6, 'support_system', 'Answers to your Help Center questions', 1, 0, 0),
(7, 'new_itn_features', 'New ITN features', 1, 1, 1),
(8, 'invitation_to_participate', 'Invitations to participate in ITN research', 1, 1, 1),
(9, 'other', 'Other', 1, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `oauth_access_tokens`
--

CREATE TABLE `oauth_access_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) DEFAULT NULL,
  `client_id` int(10) UNSIGNED NOT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `oauth_auth_codes`
--

CREATE TABLE `oauth_auth_codes` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `client_id` int(10) UNSIGNED NOT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `oauth_clients`
--

CREATE TABLE `oauth_clients` (
  `id` int(10) UNSIGNED NOT NULL,
  `user_id` bigint(20) DEFAULT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `secret` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `redirect` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_client` tinyint(1) NOT NULL,
  `password_client` tinyint(1) NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `oauth_clients`
--

INSERT INTO `oauth_clients` (`id`, `user_id`, `name`, `secret`, `redirect`, `personal_access_client`, `password_client`, `revoked`, `created_at`, `updated_at`) VALUES
(1, NULL, 'J1 Application System Personal Access Client', 'XUCwQC1xQyZFKMJPZgLZqk7IGagfvvm3BLxaZbK6', 'http://localhost', 1, 0, 0, '2019-11-27 01:20:08', '2019-11-27 01:20:08'),
(2, NULL, 'J1 Application System Password Grant Client', 'zmWh4qmJ6VX5DkVDOfcC1WEL0NihDRjvJz9uxDZk', 'http://localhost', 0, 1, 0, '2019-11-27 01:20:08', '2019-11-27 01:20:08'),
(3, NULL, 'J1 Application System Personal Access Client', '7RMoNFcDBJqN4byXNQ558V9TYeOCYu0NE9GxxEBf', 'http://localhost', 1, 0, 0, '2020-04-08 05:32:45', '2020-04-08 05:32:45'),
(4, NULL, 'J1 Application System Password Grant Client', 'YriQ044jp8LrNAa7nOjM27BhgfLgb63PDhKXN7Pa', 'http://localhost', 0, 1, 0, '2020-04-08 05:32:45', '2020-04-08 05:32:45'),
(5, 34, 'Priyank API', 'm9FGaaJCoqixuIJpI2NYGnxdZf9fmdSbzEDu3VUv', 'https://j1app.local.com/auth/callback', 0, 0, 0, '2020-04-14 05:52:12', '2020-04-14 05:52:12'),
(6, NULL, 'Priyank API', 'YeD0bkHNvRJVVwMUHTzfnBkPDQy0GSmY0uFTmU0w', '', 0, 0, 0, '2020-04-14 05:58:48', '2020-04-14 05:58:48'),
(7, NULL, 'Test API', 'vkQmscEDYKzQUgXvRWyRCUr2WR1ZcDv9KoYeaCuN', 'http://localhost', 1, 0, 0, '2020-04-14 06:07:32', '2020-04-14 06:07:32'),
(8, NULL, 'Client Credential', '8cWkX6eFRtUCiuesRc569rQz8Lvfz2Zo026GyOI8', '', 0, 0, 0, '2020-04-14 07:15:06', '2020-04-14 07:15:06'),
(9, NULL, 'J1 Mobile App', 'kERAjq862aEs3KQ3Zx6pLDm0CWvTuQlL5ZiMbRfi', 'http://localhost', 0, 1, 0, '2020-05-26 06:21:37', '2020-05-26 06:21:37'),
(10, NULL, 'M2M', 'V9ujWIJ4vXxtsGrwqsu3RdqnF8i5JypVs0GdCPJi', '', 0, 0, 0, '2020-05-26 06:56:30', '2020-05-26 06:56:30'),
(11, 10, 'Priyank', 'irxXnfPtrL7Xjp6uFNZUlmKDM0ImmEMuHZY6TcLk', 'http://j1app.local.com/auth/callback', 0, 0, 0, '2020-05-28 01:32:12', '2020-05-28 01:32:12');

-- --------------------------------------------------------

--
-- Table structure for table `oauth_personal_access_clients`
--

CREATE TABLE `oauth_personal_access_clients` (
  `id` int(10) UNSIGNED NOT NULL,
  `client_id` int(10) UNSIGNED NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `oauth_refresh_tokens`
--

CREATE TABLE `oauth_refresh_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `access_token_id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `permissions`
--

CREATE TABLE `permissions` (
  `id` int(11) NOT NULL,
  `parent_permission_id` int(11) DEFAULT NULL,
  `permission_group_id` int(11) NOT NULL COMMENT 'permission_group -> id',
  `permission_name` varchar(255) NOT NULL,
  `display_name` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `route_name` varchar(255) NOT NULL,
  `is_menu_item` tinyint(1) DEFAULT NULL COMMENT '0 = no, 1 = yes'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `permissions`
--

INSERT INTO `permissions` (`id`, `parent_permission_id`, `permission_group_id`, `permission_name`, `display_name`, `description`, `route_name`, `is_menu_item`) VALUES
(1, NULL, 1, 'dashboard', 'Dashboard', 'Dashboard', 'dashboard', NULL),
(2, NULL, 1, 'edit.profile', 'Edit Profile', 'Edit profile form', 'edit.profile', NULL),
(3, NULL, 1, 'update.profile', 'Update Profile', 'Update user profile', 'update.profile', NULL),
(4, NULL, 2, 'system.settings', 'System Settings', 'System Settings access permission', 'system.settings', 1),
(5, NULL, 2, 'system.settings.edit', 'Edit System Settings', 'Edit System Settings access permission', 'system.settings.edit', 0),
(6, NULL, 2, 'api.settings', 'API Settings', 'API Settings', 'api.settings', 1),
(7, NULL, 2, 'api.save.settings', 'Save API Settings', 'Save API Settings', 'api.save.settings', 0),
(8, NULL, 2, 'setcolor', 'Set color', 'Set Theme color', 'setcolor', 0),
(9, NULL, 3, 'role.list', 'Roles List', 'Roles List', 'role.list', 1),
(10, NULL, 3, 'role.add.form', 'Add New Role', 'Add New Role access permission', 'role.add.form', 0),
(11, NULL, 3, 'role.add', 'Save New Role', 'Save New Role access permission', 'role.add', 0),
(12, NULL, 3, 'role.edit.form', 'Role Edit Form', 'A form will be displayed to edit role.', 'role.edit.form', 0),
(13, NULL, 3, 'role.edit', 'Role Edit', 'Role will be updated', 'role.edit', 0),
(14, NULL, 3, 'role.delete', 'Role Delete', 'Role will be deleted', 'role.delete', 0),
(15, NULL, 3, 'role.permissions', 'Permissions', 'Display the list of permissions and assign permission to roles', 'role.permissions', 1),
(16, NULL, 3, 'role.permissions.filter', 'Permissions Filter', 'Permissions Filter', 'role.permissions.filter', 0),
(17, NULL, 3, 'role.update.role.permissions', 'Role Permissions', 'Save the changes of Assign permissions to roles.', 'role.update.role.permissions', 0),
(18, NULL, 3, 'role.pg.list', 'Permission Groups', 'List of permission groups', 'role.pg.list', 1),
(19, NULL, 3, 'role.pg.add.form', 'Add Permission Group Form', 'A form will be displayed for add permission group', 'role.pg.add.form', 0),
(20, NULL, 3, 'role.pg.add', 'Add Permission Group', 'Save permission group data', 'role.pg.add', 0),
(21, NULL, 3, 'role.pg.edit.form', 'Edit Permission Group Form', 'A form will be displayed for edit permission group', 'role.pg.edit.form', 0),
(22, NULL, 3, 'role.pg.edit', 'Edit Permission Group', 'Save permission group data', 'role.pg.edit', 0),
(23, NULL, 3, 'role.pg.delete', 'Delete Permission Group', 'Delete permission group', 'role.pg.delete', 0),
(24, NULL, 4, 'menu.items', 'Menu Items', 'Display list of menu items', 'menu.list', 1),
(25, NULL, 4, 'menu.add.form', 'Add Menu Items Form', 'Allow to add menu item', 'menu.add.form', 0),
(26, NULL, 4, 'menu.add', 'Add Menu Items', 'Allow to add menu item', 'menu.add', 0),
(27, NULL, 4, 'menu.edit.form', 'Edit Menu Items Form', 'Allow to show edit menu item form', 'menu.edit.form', 0),
(28, NULL, 4, 'menu.edit', 'Edit Menu Items', 'Allow to edit menu item', 'menu.edit', 0),
(29, NULL, 4, 'menu.delete', 'Delete Menu Items', 'Allow to delete menu item', 'menu.delete', 0),
(30, NULL, 4, 'menu.loadroute', 'Load route name', 'Allow to load route name', 'menu.loadroute', 0),
(31, NULL, 4, 'menu.order', 'Menu Order', 'Ordering the menu section and the menu items.', 'menu.order', 1),
(32, NULL, 4, 'menu.order.update', 'Update Menu Order', 'allow to update menu order ', 'menu.order.update', 0),
(33, NULL, 5, 'agency.list', 'Agency List', 'List of Agencies.', 'agency.list', 1),
(34, NULL, 5, 'agency.search', 'Agency search', 'Agency search', 'agency.search', 0),
(35, NULL, 5, 'agency.add.form', 'Agency Add Form', 'Form for add new agency', 'agency.add.form', 0),
(36, NULL, 5, 'agency.add', 'Agency Add', 'Save new agency data', 'agency.add', 0),
(37, NULL, 5, 'agency.edit.form', 'Agency Edit', 'Agency edit form', 'agency.edit.form', 0),
(38, NULL, 5, 'agency.edit', 'Agency Edit', 'Update existing agency data', 'agency.edit', 0),
(39, NULL, 5, 'agency.delete', 'Agency Delete', 'Delete agency from the database', 'agency.delete', 0),
(40, NULL, 6, 'dr.list', 'Document Requirement List', 'Document Requirement List', 'dr.list', 1),
(41, NULL, 6, 'dr.search', 'Document Requirement search', 'Document Requirement search', 'dr.search', 0),
(42, NULL, 6, 'dr.add.form', 'Document Requirement Add Form', 'Form for add new document requirement.', 'dr.add.form', 0),
(43, NULL, 6, 'dr.add', 'Document Requirement Save', 'Save document requirement data', 'dr.add', 0),
(44, NULL, 6, 'dr.edit.form', 'Document Requirement Edit Form', 'Form for edit existing document requirement.', 'dr.edit.form', 0),
(45, NULL, 6, 'dr.edit', 'Document Requirement Update', 'Save updated document requirement data', 'dr.edit', 0),
(46, NULL, 6, 'dr.delete', 'Document Requirement Delete', 'Delete document requirement record', 'dr.delete', 0),
(47, NULL, 6, 'dr.ajax', 'Document requirements ajax call', 'Hiring Stage ajax call', 'dr.ajax', 0),
(48, NULL, 6, 'document.reject.reason.form', 'Document Reject Reason Form', 'Document Reject Reason Form', 'document.reject.reason.form', NULL),
(49, NULL, 6, 'document.reject.reason', 'Store Document Reject Reason', 'Store Document Reject Reason', 'document.reject.reason', NULL),
(50, NULL, 6, 'document.action', 'Document Action', 'Document Action', 'document.action', 0),
(51, NULL, 6, 'user.document', 'User Document', 'User Document', 'user.document', NULL),
(52, NULL, 6, 'user.document.list', 'User Document List', 'User Document List', 'user.document.list', NULL),
(53, NULL, 6, 'uploaddocument', 'Upload Document', 'Allow to Upload Document', 'uploaddocument', NULL),
(54, NULL, 6, 'document.history', 'Document History', 'Allow to show Document History', 'document.history', 0),
(55, NULL, 6, 'doc.uploaded', 'Required document uploaded', 'Required document uploaded', 'doc.uploaded', 0),
(56, NULL, 6, 'upload.document.instruction', 'instruction for the document', 'Allow to show instruction for the document', 'upload.document.instruction', 0),
(57, NULL, 7, 'forum.cat.list', 'Forum Categories List', 'Forum Categories List', 'forum.cat.list', 1),
(58, NULL, 7, 'forum.cat.search', 'Category filter', 'Allow to filter category', 'forum.cat.search', 0),
(59, NULL, 7, 'forum.cat.add.form', 'Add New Forum Category', 'Form for add new forum category', 'forum.cat.add.form', 0),
(60, NULL, 7, 'forum.cat.add', 'Forum Category Add', 'Save new forum category data', 'forum.cat.add', 0),
(61, NULL, 7, 'forum.cat.edit.form', 'Forum Category Edit', 'Forum category edit form', 'forum.cat.edit.form', 0),
(62, NULL, 7, 'forum.cat.edit', 'Forum Category Edit', 'Update existing forum category data', 'forum.cat.edit', 0),
(63, NULL, 7, 'forum.cat.delete', 'Forum Category delete', 'Delete forum category from the database', 'forum.cat.delete', 0),
(64, NULL, 7, 'forum.cat.upload.image', 'Upload Category Image', 'Allow to upload category image', 'forum.cat.upload.image', 0),
(65, NULL, 7, 'forum.subcat.list', 'Forum Sub Categories List', 'Forum Sub Categories List', 'forum.subcat.list', 1),
(66, NULL, 7, 'forum.subcat.search', 'Forum Sub Category Search', 'Forum sub sategory search', 'forum.subcat.search', 0),
(67, NULL, 7, 'forum.subcat.add.form', 'Add New Forum Sub Category', 'Form for add new forum sub category', 'forum.subcat.add.form', 0),
(68, NULL, 7, 'forum.subcat.add', 'Forum Sub Category Add', 'Save new forum sub category data', 'forum.subcat.add', 0),
(69, NULL, 7, 'forum.subcat.edit.form', 'Forum Sub Category Edit', 'Forum sub category edit form', 'forum.subcat.edit.form', 0),
(70, NULL, 7, 'forum.subcat.edit', 'Forum Sub Category Edit', 'Update existing forum sub category data', 'forum.subcat.edit', 0),
(71, NULL, 7, 'forum.subcat.delete', 'Forum Sub Category delete', 'Delete forum sub category from the database', 'forum.subcat.delete', 0),
(72, NULL, 7, 'forum.get.subcat', 'Get sub category', 'Allow to get sub category', 'forum.get.subcat', 0),
(73, NULL, 7, 'topic.list', 'Topic List', 'Topic List', 'topic.list', 1),
(74, NULL, 7, 'topic.search', 'Forum Topic Search', 'Forum topic search', 'topic.search', 0),
(75, NULL, 7, 'topic.edit.form', 'Forum Topic Edit', 'Forum topic edit form', 'topic.edit.form', 0),
(76, NULL, 7, 'topic.edit', 'Forum Topic Edit', 'Update existing forum topic data', 'topic.edit', 0),
(77, NULL, 7, 'topic.delete', 'Forum Topic delete', 'Delete forum topic from the database', 'topic.delete', 0),
(78, NULL, 7, 'topic.notify.status', 'Change notify me status for the topic', 'Allow to Change notify me status for the topic', 'topic.notify.status', 0),
(79, NULL, 7, 'searchtags', 'Load Tags', 'Allow to load tag list', 'searchtags', 0),
(80, NULL, 7, 'load.topic.data', 'To Get Topic Data', 'Get topic data like follow,like,reply,view', 'load.topic.data', 0),
(81, NULL, 7, 'comment.list', 'Comment List', 'Comment List', 'comment.list', 0),
(82, NULL, 7, 'comment.edit.form', 'Forum Comment Edit', 'Forum comment edit form', 'comment.edit.form', 0),
(83, NULL, 7, 'comment.edit', 'Forum Comment Edit', 'Update existing forum comment data', 'comment.edit', 0),
(84, NULL, 7, 'comment.delete', 'Forum Comment delete', 'Delete forum comment from the database', 'comment.delete', 0),
(85, NULL, 7, 'comment.change.status', 'Change comment status', 'Allow to change comment status', 'comment.change.status', 0),
(86, NULL, 8, 'admin.list', 'Admins', 'Display list of admin users', 'admin.list', 1),
(87, NULL, 8, 'admin.search', 'Admin Search', 'Admin Search', 'admin.search', 0),
(88, NULL, 8, 'admin.add.form', 'Admin Add Form', 'Form for add new admin', 'admin.add.form', 0),
(89, NULL, 8, 'admin.add', 'Admin Add', 'Save newly added admin data.', 'admin.add', 0),
(90, NULL, 8, 'admin.edit.form', 'Admin Edit Form', 'Form for edit existing admin', 'admin.edit.form', 0),
(91, NULL, 8, 'admin.edit', 'Admin Edit', 'Save updated admin data', 'admin.edit', 0),
(92, NULL, 8, 'admin.delete', 'Admin Delete', 'Delete admin from the database', 'admin.delete', 0),
(93, NULL, 9, 'testimonials.list', 'Testimonials List', 'List of Testimonials', 'testimonials.list', 1),
(94, NULL, 9, 'testimonials.add.form', 'Testimonial Add Form', 'Form for add new Testimonial', 'testimonials.add.form', 0),
(95, NULL, 9, 'testimonials.add', 'Testimonial Add', 'Save new testimonial data', 'testimonials.add', 0),
(96, NULL, 9, 'testimonials.edit.form', 'testimonial Edit', 'testimonial edit form', 'testimonials.edit.form', 0),
(97, NULL, 9, 'testimonials.edit', 'testimonial Edit', 'Update existing testimonial data', 'testimonials.edit', 0),
(98, NULL, 9, 'testimonials.delete', 'testimonial Delete', 'Delete testimonial from the database', 'testimonials.delete', 0),
(99, NULL, 9, 'testimonials.upload.image', 'upload testimonial Image', 'upload testimonial Image', 'testimonials.upload.image', 0),
(100, NULL, 10, 'hc.list', 'Host Company List', 'List of host companies', 'hc.list', 1),
(101, NULL, 10, 'hc.add.form', 'Host Company Add Form', 'Form for add new host company', 'hc.add.form', 0),
(102, NULL, 10, 'hc.add', 'Host Company Add', 'Save newly added host company data', 'hc.add', 0),
(103, NULL, 10, 'hc.edit.form', 'Host Company Edit Form', 'Save updated data of host company', 'hc.edit.form', 0),
(104, NULL, 10, 'hc.edit', 'Host Company Edit', 'Save updated data of host company', 'hc.edit', 0),
(105, NULL, 10, 'hc.delete', 'Host Company Delete', 'Delete host company data', 'hc.delete', 0),
(106, NULL, 10, 'hc.status.form', 'Host Company Change status form', 'Change the status of host company', 'hc.status.form', 0),
(107, NULL, 10, 'hc.status.update', 'Host Company Change status', 'Change the status of host company', 'hc.status.update', 0),
(108, NULL, 10, 'hc.detail', 'Visa Stage', 'Host Company Detail', 'hc.detail', 0),
(109, NULL, 10, 'hc.ajax', 'Host Company ajax call', 'Host Company ajax call', 'hc.ajax', 0),
(110, NULL, 10, 'hc.pos.list', 'Positions', 'List of Host company positions', 'hc.pos.list', 1),
(111, NULL, 10, 'hc.pos.add.form', 'Position Add Form', 'Form for add hc positions', 'hc.pos.add.form', 0),
(112, NULL, 10, 'hc.pos.add', 'Postition Add', 'Save newly added position data', 'hc.pos.add', 0),
(113, NULL, 10, 'hc.pos.edit.form', 'Position Edit Form', 'Form for edit position', 'hc.pos.edit.form', 0),
(114, NULL, 10, 'hc.pos.edit', 'Position Edit', 'Save updated position data', 'hc.pos.edit', 0),
(115, NULL, 10, 'hc.pos.delete', 'Position Delete', 'Delete Position data', 'hc.pos.delete', 0),
(116, NULL, 11, 'user.list', 'Users List', 'Users List', 'user.list', 1),
(117, NULL, 11, 'user.search', 'Filter user data', 'Allow to filter user data', 'user.search', 0),
(118, NULL, 11, 'user.add.form', 'Add New User', 'Form for add new user', 'user.add.form', 0),
(119, NULL, 11, 'user.add', 'User Add', 'Save new user data', 'user.add', 0),
(120, NULL, 11, 'user.edit.form', 'User Edit', 'User edit form', 'user.edit.form', 0),
(121, NULL, 11, 'user.edit', 'User Edit', 'Update existing user data', 'user.edit', 0),
(122, NULL, 11, 'user.detail', 'User Details', 'User detail page', 'user.detail', 0),
(123, NULL, 11, 'user.upload.image', 'upload user image', 'allow to upload user image', 'user.upload.image', 0),
(124, NULL, 11, 'user.invite', 'Invite User', 'Users Invitation', 'user.invite', 1),
(125, NULL, 11, 'user.add.invite', 'Send Invitation to User', 'Form for sending invitation to user', 'user.add.invite', 0),
(126, NULL, 11, 'user.ajax', 'User ajax call request', 'Allow to perform ajax call request ', 'user.ajax', 0),
(127, NULL, 11, 'user.history', 'Users history page', 'Allow to show user history page', 'user.history', 0),
(128, NULL, 11, 'agency.contract.list', 'Agency Contract', 'Display All Contract List', 'agency.contract.list', 1),
(129, NULL, 11, 'agency.filter.contract', 'Filter Contract', 'Filter Contract', 'agency.filter.contract', 0),
(130, NULL, 11, 'agency.contract.action', 'Agency Contract Action', 'Agency Contract Action', 'agency.contract.action', 0),
(131, NULL, 12, 'faq.list', 'Faq List', 'Faq List', 'faq.list', 1),
(132, NULL, 12, 'faq.add.form', 'Add New Faq', 'Form for add new faq', 'faq.add.form', 0),
(133, NULL, 12, 'faq.add', 'Faq Add', 'Save new faq data', 'faq.add', 0),
(134, NULL, 12, 'faq.edit.form', 'Faq Edit', 'Faq edit form', 'faq.edit.form', 0),
(135, NULL, 12, 'faq.edit', 'Faq Edit', 'Update existing faq data', 'faq.edit', 0),
(136, NULL, 12, 'faq.delete', 'Faq Delete', 'Delete faq from the database', 'faq.delete', 0),
(137, NULL, 12, 'faq.setorder', 'Set FAQ order', 'Allow to set FAQ order', 'faq.setorder', 0),
(138, NULL, 13, 'notification.type.list', 'Notification List', 'Notification List', 'notification.type.list', 1),
(139, NULL, 13, 'notification.type.status', 'Change Notification Type Status', 'Change notification type status', 'notification.type.status', 0),
(140, NULL, 13, 'notification.type.edit.form', 'Notification Type Edit', 'Notification Type edit form', 'notification.type.edit.form', 0),
(141, NULL, 13, 'notification.type.edit', 'Notification Type Edit', 'Update existing notification type data', 'notification.type.edit', 0),
(142, NULL, 13, 'notification.type.delete', 'Notification Type Delete', 'Delete notification type from the database', 'notification.type.delete', 0),
(143, NULL, 13, 'notification.message.list', 'Notification Message List', 'Notification Message List', 'notification.message.list', 1),
(144, NULL, 13, 'notification.message.search', 'Notification Message Search', 'Search notification message from the database', 'notification.message.search', 0),
(145, NULL, 13, 'notification.message.status', 'Change Notification Message Status', 'Change notification message status', 'notification.message.status', 0),
(146, NULL, 13, 'notification.message.edit.form', 'Notification Message Edit', 'Notification message edit form', 'notification.message.edit.form', 0),
(147, NULL, 13, 'notification.message.edit', 'Notification Message Edit', 'Update existing notification message data', 'notification.message.edit', 0),
(148, NULL, 13, 'notification.message.delete', 'Notification Message Delete', 'Delete notification message from the database', 'notification.message.delete', 0),
(149, NULL, 13, 'email.notification.list', 'Email Notification List', 'Email Notification List', 'email.notification.list', 1),
(150, NULL, 13, 'email.notification.search', 'Email Notification Search', 'Search email notification from the database', 'email.notification.search', 0),
(151, NULL, 13, 'email.notification.status', 'Change Email Notification Status', 'Change email notification status', 'email.notification.status', 0),
(152, NULL, 13, 'email.notification.edit.form', 'Email Notification Edit', 'Email Notification edit form', 'email.notification.edit.form', 0),
(153, NULL, 13, 'email.notification.edit', 'Email Notification Edit', 'Update existing email notification data', 'email.notification.edit', 0),
(154, NULL, 13, 'email.notification.delete', 'Email Notification Delete', 'Delete email notification from the database', 'email.notification.delete', 0),
(155, NULL, 14, 'user.app.list', 'User Application List', 'Manage User Application List', 'user.app.list', 1),
(156, NULL, 14, 'user.app.progress', 'User Application Progress', 'Manage User Application Progress', 'user.app.progress', 0),
(157, NULL, 14, 'navigatestage', 'Navigate Stage', 'Navigate Application Stage', 'navigatestage', NULL),
(158, NULL, 14, 'uploadresume', 'Upload resume in user application status', 'Allow to upload resume in application status', 'uploadresume', NULL),
(159, NULL, 14, 'updateskype', 'Update skype', 'Allow to Update skype', 'updateskype', 0),
(160, NULL, 14, 'addinfo', 'Set the Additional information ', 'Set the Additional information  in user application status', 'addinfo', 0),
(161, NULL, 14, 'uploadagreement', 'Upload Agreement ', 'Allow to upload agreement  in user application status', 'uploadagreement', 0),
(162, NULL, 14, 'schedule.prescreen.interview', 'Schedule pre screening interview', 'Allow to schedule prescreening interview  in user application status', 'schedule.prescreen.interview', 0),
(163, NULL, 14, 'collect.reg.fee', 'Collect registration Fee', 'Allow to collect registration fee  in user application status', 'collect.reg.fee', 0),
(164, NULL, 14, 'add.lead', 'Positions for lead', 'List of positions to be displayed to add lead', 'add.lead', 0),
(165, NULL, 14, 'lead', 'Lead Action', 'Add or Delete lead', 'lead', 0),
(166, NULL, 14, 'booked.position', 'Booked Position', 'Allow to perform booked position related operation', 'booked.position', 0),
(167, NULL, 14, 'placed.position', 'Placed Position', 'Allow to perform placed position related operation', 'placed.position', 0),
(168, NULL, 14, 'ds7002.pending', 'DS7002 Pending', 'Allow to change status DS7002 Pending', 'ds7002.pending', 0),
(169, NULL, 14, 'ds7002.create', 'DS7002 Create', 'Allow to Create DS7002', 'ds7002.create', 0),
(170, NULL, 14, 'ds7002.signed', 'DS7002 Signed', 'Allow to Signed DS7002', 'ds7002.signed', 0),
(171, NULL, 14, 'ds2019.sent', 'DS2019 Sent', 'Allow to send DS2019 Form', 'ds2019.sent', 0),
(172, NULL, 14, 'embassy.interview', 'Schedule Embassy Interview', 'Allow to Schedule Embassy Interview', 'embassy.interview', 0),
(173, NULL, 14, 'visa.outcome', 'Visa Outcome', 'Allow to change status based on visa outcome', 'visa.outcome', 0),
(174, NULL, 14, 'flight.info', 'Flight Information', 'Allow to add flight information', 'flight.info', 0),
(175, NULL, 14, 'arrived', 'Change Status to Arrived', 'Allow to Change Status to Arrived', 'arrived', 0),
(176, NULL, 14, 'appstatus.step.setting', 'Manage AppStatus Steps', 'Manage Application Status steps by dos program category.', 'appstatus.step.setting', 1),
(177, NULL, 14, 'master.pending.action.list', 'Master Pending Action List', 'Master Pending Action List', 'master.pending.action.list', 1),
(178, NULL, 14, 'master.pending.action.filter', 'Filter Master Pending Action', 'Filter Master Pending Action', 'master.pending.action.filter', 0),
(179, NULL, 8, 'sql.query', 'SQL Query', 'SQL query', 'sql.query', 1),
(180, NULL, 8, 'run.sql.query', 'Run SQL Query', 'Run the SQL query', 'run.sql.query', 0),
(181, NULL, 11, 'user.ticket', 'Users Tickets', 'Users Tickets', 'user.ticket', 1),
(182, NULL, 11, 'zoom.interview.list', 'Manage Zoom Interview', 'Manage Zoom Interview', 'zoom.interview.list', 1),
(184, NULL, 15, 'accounting.invoice.list', 'All Invoices', 'All Invoices', 'accounting.invoice.list', 1),
(185, NULL, 15, 'accounting.invoice.search', 'All Invoices', 'All Invoices', 'accounting.invoice.search', 0),
(186, NULL, 15, 'at.list', 'Accounting Transactions', 'Accounting Transactions', 'at.list', 1),
(187, NULL, 15, 'at.search', 'Accounting Transactions Filter', 'Accounting Transactions Filter', 'at.search', 0),
(188, NULL, 15, 'at.delete', 'Delete Accounting Transactions', 'Delete Accounting Transactions', 'at.delete', 0),
(189, NULL, 15, 'at.edit.form', 'Edit Accounting Transactions Form', 'Edit Accounting Transactions Form', 'at.edit.form', 0),
(190, NULL, 15, 'at.edit', 'Edit Accounting Transactions', 'Edit Accounting Transactions', 'at.edit', 0),
(191, NULL, 15, 'at.add.form', 'Add Accounting Transactions Form', 'Add Accounting Transactions Form', 'at.add.form', 0),
(192, NULL, 15, 'at.add', 'Add Accounting Transactions', 'Add Accounting Transactions', 'at.add', 0),
(193, NULL, 5, 'agency.feestructure.form', 'Agency Fee Structure Form', 'Agency Fee Structure Form', 'agency.feestructure.form', 1),
(194, NULL, 5, 'agency.feestructure', 'Store Agency Fee Structure', 'Store Agency Fee Structure', 'agency.feestructure', 0),
(195, NULL, 15, 'add.invoice.form', 'Add Accounting Invoice Form', 'Add Accounting Invoice Form', 'add.invoice.form', 0),
(196, NULL, 15, 'add.invoice', 'Add Accounting Invoice', 'Add Accounting Invoice', 'add.invoice', 0),
(197, NULL, 15, 'ai.edit.form', 'Edit Accounting Invoice Form', 'Edit Accounting Invoice Form', 'ai.edit.form', 0),
(198, NULL, 15, 'ai.edit', 'Edit Accounting Invoice', 'Edit Accounting Invoice', 'ai.edit', 0),
(199, NULL, 15, 'ai.delete', 'Delete Accounting Invoice', 'Delete Accounting Invoice', 'ai.delete', 0),
(200, NULL, 15, 'ai.void', 'Void Accounting Invoice', 'Void Accounting Invoice', 'ai.void', 0),
(201, NULL, 5, 'sponsor.list', 'Sponsor List', 'Sponsor List', 'sponsor.list', 1),
(202, NULL, 5, 'sponsor.filter', 'Filter Sponsor', 'Filter Sponsor', 'sponsor.filter', 0),
(203, NULL, 5, 'sponsor.add.form', 'Sponsor Add Form', 'Sponsor Add Form', 'sponsor.add.form', 0),
(204, NULL, 5, 'sponsor.add', 'Add Sponsor', 'Add Sponsor', 'sponsor.add', 0),
(205, NULL, 5, 'sponsor.edit.form', 'Sponsor Edit Form', 'Sponsor Edit Form', 'sponsor.edit.form', 0),
(206, NULL, 5, 'sponsor.edit', 'Edit Sponsor', 'Edit Sponsor', 'sponsor.edit', 0),
(207, NULL, 5, 'sponsor.delete', 'Delete Sponsor', 'Delete Sponsor', 'sponsor.delete', 0),
(208, NULL, 5, 'sponsor.ajax', 'Update Sponsor Status', 'Update Sponsor Status', 'sponsor.ajax', 0),
(209, NULL, 16, 'p.list', 'Program List', 'Program List', 'p.list', 1),
(210, NULL, 16, 'p.filter', 'Filter Program', 'Filter Program', 'p.filter', 0),
(211, NULL, 16, 'p.add.form', 'Program Add Form', 'Program Add Form', 'p.add.form', 0),
(212, NULL, 16, 'p.add', 'Add Program', 'Add Program', 'p.add', 0),
(213, NULL, 16, 'p.edit.form', 'Program Edit Form', 'Program Edit Form', 'p.edit.form', 0),
(214, NULL, 16, 'p.edit', 'Edit Program', 'Edit Program', 'p.edit', 0),
(215, NULL, 16, 'p.delete', 'Delete Program', 'Delete Program', 'p.delete', 0),
(216, NULL, 16, 'p.ajax', 'Update Program Status', 'Update Program Status', 'p.ajax', 0);

-- --------------------------------------------------------

--
-- Table structure for table `permissions-bak`
--

CREATE TABLE `permissions-bak` (
  `id` int(11) NOT NULL,
  `parent_permission_id` int(11) DEFAULT NULL,
  `permission_group_id` int(11) NOT NULL COMMENT 'permission_group -> id',
  `permission_name` varchar(255) NOT NULL,
  `display_name` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `route_name` varchar(255) NOT NULL,
  `is_menu_item` tinyint(1) DEFAULT NULL COMMENT '0 = no, 1 = yes'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `permissions-bak`
--

INSERT INTO `permissions-bak` (`id`, `parent_permission_id`, `permission_group_id`, `permission_name`, `display_name`, `description`, `route_name`, `is_menu_item`) VALUES
(1, NULL, 2, 'system.settings', 'System Settings', 'System Settings access permission', 'system.settings', 1),
(2, NULL, 3, 'role.list', 'Roles List', 'Roles List', 'role.list', 1),
(3, NULL, 3, 'role.add.form', 'Add New Role', 'Add New Role access permission', 'role.add.form', 0),
(4, NULL, 3, 'role.add', 'Save New Role', 'Save New Role access permission', 'role.add', 0),
(5, NULL, 3, 'role.permissions', 'Permissions', 'Display the list of permissions and assign permission to roles', 'role.permissions', 1),
(6, NULL, 4, 'menu.items', 'Menu Items', 'Display list of menu items', 'menu.list', 1),
(7, NULL, 4, 'menu.order', 'Menu Order', 'Ordering the menu section and the menu items.', 'menu.order', 1),
(8, NULL, 3, 'role.edit.form', 'Role Edit Form', 'A form will be displayed to edit role.', 'role.edit.form', 0),
(9, NULL, 3, 'role.edit', 'Role Edit', 'Role will be updated', 'role.edit', 0),
(10, NULL, 3, 'role.delete', 'Role Delete', 'Role will be deleted', 'role.delete', 0),
(11, NULL, 3, 'role.update.role.permissions', 'Role Permissions', 'Save the changes of Assign permissions to roles.', 'role.update.role.permissions', 0),
(12, NULL, 3, 'role.pg.list', 'Permission Groups', 'List of permission groups', 'role.pg.list', 1),
(13, 12, 3, 'role.pg.add.form', 'Add Permission Group Form', 'A form will be displayed for add permission group', 'role.pg.add.form', 0),
(14, 12, 3, 'role.pg.add', 'Add Permission Group', 'Save permission group data', 'role.pg.add', 0),
(15, 12, 3, 'role.pg.edit.form', 'Edit Permission Group Form', 'A form will be displayed for edit permission group', 'role.pg.edit.form', 0),
(16, 12, 3, 'role.pg.edit', 'Edit Permission Group', 'Save permission group data', 'role.pg.edit', 0),
(17, NULL, 3, 'role.pg.delete', 'Delete Permission Group', 'Delete permission group', 'role.pg.delete', 0),
(18, NULL, 5, 'agency.list', 'Agency List', 'List of Agencies.', 'agency.list', 1),
(19, NULL, 5, 'agency.add.form', 'Agency Add Form', 'Form for add new agency', 'agency.add.form', 0),
(20, NULL, 5, 'agency.add', 'Agency Add', 'Save new agency data', 'agency.add', 0),
(21, NULL, 5, 'agency.edit.form', 'Agency Edit', 'Agency edit form', 'agency.edit.form', 0),
(22, NULL, 5, 'agency.edit', 'Agency Edit', 'Update existing agency data', 'agency.edit', 0),
(23, NULL, 5, 'agency.delete', 'Agency Delete', 'Delete agency from the database', 'agency.delete', 0),
(24, NULL, 6, 'dr.list', 'Document Requirement List', 'Document Requirement List', 'dr.list', 1),
(25, NULL, 6, 'dr.add.form', 'Document Requirement Add Form', 'Form for add new document requirement.', 'dr.add.form', 0),
(26, NULL, 6, 'dr.add', 'Document Requirement Save', 'Save document requirement data', 'dr.add', 0),
(27, NULL, 6, 'dr.edit.form', 'Document Requirement Edit Form', 'Form for edit existing document requirement.', 'dr.edit.form', 0),
(28, NULL, 6, 'dr.edit', 'Document Requirement Update', 'Save updated document requirement data', 'dr.edit', 0),
(29, NULL, 6, 'dr.delete', 'Document Requirement Delete', 'Delete document requirement record', 'dr.delete', 0),
(30, NULL, 1, 'dashboard', 'Dashboard', 'Dashboard', 'dashboard', NULL),
(31, NULL, 1, 'edit.profile', 'Edit Profile', 'Edit profile form', 'edit.profile', NULL),
(32, NULL, 1, 'update.profile', 'Update Profile', 'Update user profile', 'update.profile', NULL),
(34, NULL, 8, 'admin.list', 'Admins', 'Display list of admin users', 'admin.list', 1),
(35, NULL, 8, 'admin.add.form', 'Admin Add Form', 'Form for add new admin', 'admin.add.form', 0),
(36, NULL, 8, 'admin.add', 'Admin Add', 'Save newly added admin data.', 'admin.add', 0),
(37, NULL, 8, 'admin.edit.form', 'Admin Edit Form', 'Form for edit existing admin', 'admin.edit.form', 0),
(38, NULL, 8, 'admin.edit', 'Admin Edit', 'Save updated admin data', 'admin.edit', 0),
(39, NULL, 8, 'admin.delete', 'Admin Delete', 'Delete admin from the database', 'admin.delete', 0),
(40, NULL, 10, 'hc.list', 'Host Company List', 'List of host companies', 'hc.list', 1),
(41, NULL, 10, 'hc.add.form', 'Host Company Add Form', 'Form for add new host company', 'hc.add.form', 0),
(42, NULL, 10, 'hc.add', 'Host Company Add', 'Save newly added host company data', 'hc.add', 0),
(43, NULL, 7, 'forum.cat.list', 'Forum Categories List', 'Forum Categories List', 'forum.cat.list', 1),
(44, NULL, 7, 'forum.cat.add.form', 'Add New Forum Category', 'Form for add new forum category', 'forum.cat.add.form', 0),
(45, NULL, 7, 'forum.cat.add', 'Forum Category Add', 'Save new forum category data', 'forum.cat.add', 0),
(46, NULL, 7, 'forum.cat.edit.form', 'Forum Category Edit', 'Forum category edit form', 'forum.cat.edit.form', 0),
(47, NULL, 7, 'forum.cat.edit', 'Forum Category Edit', 'Update existing forum category data', 'forum.cat.edit', 0),
(48, NULL, 7, 'forum.cat.delete', 'Forum Category delete', 'Delete forum category from the database', 'forum.cat.delete', 0),
(49, NULL, 7, 'forum.subcat.list', 'Forum Sub Categories List', 'Forum Sub Categories List', 'forum.subcat.list', 1),
(50, NULL, 7, 'forum.subcat.add.form', 'Add New Forum Sub Category', 'Form for add new forum sub category', 'forum.subcat.add.form', 0),
(51, NULL, 7, 'forum.subcat.add', 'Forum Sub Category Add', 'Save new forum sub category data', 'forum.subcat.add', 0),
(52, NULL, 7, 'forum.subcat.edit.form', 'Forum Sub Category Edit', 'Forum sub category edit form', 'forum.subcat.edit.form', 0),
(53, NULL, 7, 'forum.subcat.edit', 'Forum Sub Category Edit', 'Update existing forum sub category data', 'forum.subcat.edit', 0),
(54, NULL, 7, 'forum.subcat.delete', 'Forum Sub Category delete', 'Delete forum sub category from the database', 'forum.subcat.delete', 0),
(55, NULL, 9, 'testimonials.list', 'Testimonials List', 'List of Testimonials', 'testimonials.list', 1),
(56, NULL, 9, 'testimonials.add.form', 'Testimonial Add Form', 'Form for add new Testimonial', 'testimonials.add.form', 0),
(57, NULL, 9, 'testimonials.add', 'Testimonial Add', 'Save new testimonial data', 'testimonials.add', 0),
(58, NULL, 9, 'testimonials.edit.form', 'testimonial Edit', 'testimonial edit form', 'testimonials.edit.form', 0),
(59, NULL, 9, 'testimonials.edit', 'testimonial Edit', 'Update existing testimonial data', 'testimonials.edit', 0),
(60, NULL, 9, 'testimonials.delete', 'testimonial Delete', 'Delete testimonial from the database', 'testimonials.delete', 0),
(61, NULL, 9, 'testimonials.upload.image', 'upload testimonial Image', 'upload testimonial Image', 'testimonials.upload.image', 0),
(62, NULL, 10, 'hc.edit.form', 'Host Company Edit Form', 'Save updated data of host company', 'hc.edit.form', 0),
(72, NULL, 10, 'hc.edit', 'Host Company Edit', 'Save updated data of host company', 'hc.edit', 0),
(73, NULL, 10, 'hc.delete', 'Host Company Delete', 'Delete host company data', 'hc.delete', 0),
(74, NULL, 10, 'hc.pos.list', 'Positions', 'List of Host company positions', 'hc.pos.list', 1),
(75, NULL, 10, 'hc.pos.add.form', 'Position Add Form', 'Form for add hc positions', 'hc.pos.add.form', 0),
(76, NULL, 10, 'hc.pos.add', 'Postition Add', 'Save newly added position data', 'hc.pos.add', 0),
(77, NULL, 10, 'hc.pos.edit.form', 'Position Edit Form', 'Form for edit position', 'hc.pos.edit.form', 0),
(78, NULL, 10, 'hc.pos.edit', 'Position Edit', 'Save updated position data', 'hc.pos.edit', 0),
(79, NULL, 10, 'hc.pos.delete', 'Position Delete', 'Delete Position data', 'hc.pos.delete', 0),
(80, NULL, 7, 'topic.list', 'Topic List', 'Topic List', 'topic.list', 1),
(81, NULL, 7, 'topic.edit.form', 'Forum Topic Edit', 'Forum topic edit form', 'topic.edit.form', 0),
(82, NULL, 7, 'topic.edit', 'Forum Topic Edit', 'Update existing forum topic data', 'topic.edit', 0),
(83, NULL, 7, 'topic.delete', 'Forum Topic delete', 'Delete forum topic from the database', 'topic.delete', 0),
(84, NULL, 7, 'comment.list', 'Comment List', 'Comment List', 'comment.list', 0),
(85, NULL, 7, 'comment.edit.form', 'Forum Comment Edit', 'Forum comment edit form', 'comment.edit.form', 0),
(86, NULL, 7, 'comment.edit', 'Forum Comment Edit', 'Update existing forum comment data', 'comment.edit', 0),
(87, NULL, 7, 'comment.delete', 'Forum Comment delete', 'Delete forum comment from the database', 'comment.delete', 0),
(88, NULL, 11, 'user.list', 'Users List', 'Users List', 'user.list', 1),
(89, NULL, 11, 'user.add.form', 'Add New User', 'Form for add new user', 'user.add.form', 0),
(90, NULL, 11, 'user.add', 'User Add', 'Save new user data', 'user.add', 0),
(91, NULL, 11, 'user.edit.form', 'User Edit', 'User edit form', 'user.edit.form', 0),
(92, NULL, 11, 'user.edit', 'User Edit', 'Update existing user data', 'user.edit', 0),
(93, NULL, 11, 'user.detail', 'User Details', 'User detail page', 'user.detail', 0),
(94, NULL, 12, 'faq.list', 'Faq List', 'Faq List', 'faq.list', 1),
(95, NULL, 12, 'faq.add.form', 'Add New Faq', 'Form for add new faq', 'faq.add.form', 0),
(96, NULL, 12, 'faq.add', 'Faq Add', 'Save new faq data', 'faq.add', 0),
(97, NULL, 12, 'faq.edit.form', 'Faq Edit', 'Faq edit form', 'faq.edit.form', 0),
(98, NULL, 12, 'faq.edit', 'Faq Edit', 'Update existing faq data', 'faq.edit', 0),
(99, NULL, 12, 'faq.delete', 'Faq Delete', 'Delete faq from the database', 'faq.delete', 0),
(100, NULL, 11, 'user.invite', 'Users Invitation', 'Users Invitation', 'user.invite', 1),
(101, NULL, 11, 'user.add.invite', 'Send Invitation to User', 'Form for sending invitation to user', 'user.add.invite', 0),
(102, NULL, 11, 'user.app.list', 'User Application List', 'Manage User Application List', 'user.app.list', 1),
(103, NULL, 11, 'user.app.progress', 'User Application Progress', 'Manage User Application Progress', 'user.app.progress', 0),
(104, NULL, 7, 'forum.subcat.search', 'Forum Sub Category Search', 'Forum sub sategory search', 'forum.subcat.search', 0),
(105, NULL, 7, 'topic.search', 'Forum Topic Search', 'Forum topic search', 'topic.search', 0),
(106, NULL, 7, 'load.topic.data', 'To Get Topic Data', 'Get topic data like follow,like,reply,view', 'load.topic.data', 0),
(107, NULL, 13, 'notification.type.list', 'Notification List', 'Notification List', 'notification.type.list', 1),
(108, NULL, 13, 'email.notification.list', 'Email Notification List', 'Email Notification List', 'email.notification.list', 1),
(109, NULL, 13, 'notification.message.list', 'Notification Message List', 'Notification Message List', 'notification.message.list', 1),
(110, NULL, 13, 'notification.type.status', 'Change Notification Type Status', 'Change notification type status', 'notification.type.status', 0),
(111, NULL, 13, 'notification.type.edit.form', 'Notification Type Edit', 'Notification Type edit form', 'notification.type.edit.form', 0),
(112, NULL, 13, 'notification.type.edit', 'Notification Type Edit', 'Update existing notification type data', 'notification.type.edit', 0),
(113, NULL, 13, 'notification.type.delete', 'Notification Type Delete', 'Delete notification type from the database', 'notification.type.delete', 0),
(114, NULL, 13, 'notification.message.search', 'Notification Message Search', 'Search notification message from the database', 'notification.message.search', 0),
(115, NULL, 13, 'notification.message.status', 'Change Notification Message Status', 'Change notification message status', 'notification.message.status', 0),
(116, NULL, 13, 'notification.message.edit.form', 'Notification Message Edit', 'Notification message edit form', 'notification.message.edit.form', 0),
(117, NULL, 13, 'notification.message.edit', 'Notification Message Edit', 'Update existing notification message data', 'notification.message.edit', 0),
(118, NULL, 13, 'notification.message.delete', 'Notification Message Delete', 'Delete notification message from the database', 'notification.message.delete', 0),
(119, NULL, 13, 'email.notification.search', 'Email Notification Search', 'Search email notification from the database', 'email.notification.search', 0),
(120, NULL, 13, 'email.notification.status', 'Change Email Notification Status', 'Change email notification status', 'email.notification.status', 0),
(121, NULL, 13, 'email.notification.edit.form', 'Email Notification Edit', 'Email Notification edit form', 'email.notification.edit.form', 0),
(122, NULL, 13, 'email.notification.edit', 'Email Notification Edit', 'Update existing email notification data', 'email.notification.edit', 0),
(123, NULL, 13, 'email.notification.delete', 'Email Notification Delete', 'Delete email notification from the database', 'email.notification.delete', 0),
(124, NULL, 6, 'document.reject.reason.form', 'Document Reject Reason Form', 'Document Reject Reason Form', 'document.reject.reason.form', NULL),
(125, NULL, 6, 'document.reject.reason', 'Store Document Reject Reason', 'Store Document Reject Reason', 'document.reject.reason', NULL),
(126, NULL, 11, 'navigatestage', 'Navigate Stage', 'Navigate Application Stage', 'navigatestage', NULL),
(127, NULL, 11, 'agency.contract.action', 'Agency Contract Action', 'Agency Contract Action', 'agency.contract.action', NULL),
(128, NULL, 11, 'agency.contract.list', 'Agency Contract', 'Display All Contract List', 'agency.contract.list', 1),
(129, NULL, 11, 'agency.filter.contract', 'Filter Contract', 'Filter Contract', 'agency.filter.contract', 0),
(130, NULL, 8, 'setcolor', 'Set color', 'Set Theme color', 'setcolor', 0),
(133, NULL, 6, 'uploaddocument', 'Upload Document', 'Allow to Upload Document', 'uploaddocument', NULL),
(134, NULL, 6, 'upload.document.instruction', 'Upload Document Instruction', 'How to upload Document Instruction', 'upload.document.instruction', NULL),
(135, NULL, 6, 'document.history', 'Document History', 'Upload Document History', 'document.history', NULL),
(138, NULL, 6, 'user.document', 'User Document', 'User Document', 'user.document', NULL),
(139, NULL, 6, 'user.document.list', 'User Document List', 'User Document List', 'user.document.list', NULL),
(140, NULL, 6, 'document.action', 'Document Action ', 'Document Action [approve, reject, delete]', 'document.action', NULL),
(141, NULL, 6, 'doc.uploaded', 'Document Uploaded', 'Required Document Uploaded ', 'doc.uploaded', NULL),
(142, NULL, 6, 'uploadresume', 'Upload Resume', 'Upload Resume', 'uploadresume', NULL),
(143, NULL, 6, 'uploadagreement', 'Upload Agreement', 'Upload Agreement', 'uploadagreement', NULL),
(144, NULL, 11, 'add.lead', 'Add Lead', 'Add New Lead for Candidates', 'add.lead', 0),
(145, NULL, 11, 'hiring.stage', 'Hiring Stage', 'Hiring Stage', 'hiring.stage', 0),
(146, NULL, 11, 'visa.stage', 'Visa Stage', 'Visa Stage', 'visa.stage', 0),
(147, NULL, 8, 'admin.search', 'Admin Search', 'Admin Search', 'admin.search', 0),
(148, NULL, 6, 'dr.ajax', 'Document requirements ajax call', 'Hiring Stage ajax call', 'dr.ajax', 0),
(149, NULL, 10, 'hc.detail', 'Visa Stage', 'Host Company Detail', 'hc.detail', 0),
(150, NULL, 10, 'hc.ajax', 'Host Company ajax call', 'Host Company ajax call', 'hc.ajax', 0),
(151, NULL, 11, 'user.ajax', 'User ajax call', 'User ajax call', 'user.ajax', 0),
(152, NULL, 6, 'dr.search', 'Document Requirement search', 'Document Requirement search', 'dr.search', 0),
(153, NULL, 5, 'agency.search', 'Agency search', 'Agency search', 'agency.search', 0),
(154, NULL, 2, 'api.settings', 'API Settings', 'API Settings', 'api.settings', 1),
(155, NULL, 2, 'api.save.settings', 'Save API Settings', 'Save API Settings', 'api.save.settings', 0),
(156, NULL, 3, 'role.permissions.filter', 'Permissions Filter', 'Permissions Filter', 'role.permissions.filter', 0),
(157, NULL, 2, 'system.settings.edit', 'Edit System Settings', 'Edit System Settings access permission', 'system.settings.edit', 0);

-- --------------------------------------------------------

--
-- Table structure for table `permissions_bak`
--

CREATE TABLE `permissions_bak` (
  `id` int(11) NOT NULL,
  `parent_permission_id` int(11) DEFAULT NULL,
  `permission_group_id` int(11) NOT NULL COMMENT 'permission_group -> id',
  `permission_name` varchar(255) NOT NULL,
  `display_name` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `route_name` varchar(255) NOT NULL,
  `is_menu_item` tinyint(1) DEFAULT NULL COMMENT '0 = no, 1 = yes'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `permissions_bak`
--

INSERT INTO `permissions_bak` (`id`, `parent_permission_id`, `permission_group_id`, `permission_name`, `display_name`, `description`, `route_name`, `is_menu_item`) VALUES
(1, NULL, 2, 'system.settings', 'System Settings', 'System Settings access permission', 'system.settings', 1),
(2, NULL, 3, 'role.list', 'Roles List', 'Roles List', 'role.list', 1),
(3, NULL, 3, 'role.add.form', 'Add New Role', 'Add New Role access permission', 'role.add.form', 0),
(4, NULL, 3, 'role.add', 'Save New Role', 'Save New Role access permission', 'role.add', 0),
(5, NULL, 3, 'role.permissions', 'Permissions', 'Display the list of permissions and assign permission to roles', 'role.permissions', 1),
(6, NULL, 4, 'menu.items', 'Menu Items', 'Display list of menu items', 'menu.list', 1),
(7, NULL, 4, 'menu.order', 'Menu Order', 'Ordering the menu section and the menu items.', 'menu.order', 1),
(8, NULL, 3, 'role.edit.form', 'Role Edit Form', 'A form will be displayed to edit role.', 'role.edit.form', 0),
(9, NULL, 3, 'role.edit', 'Role Edit', 'Role will be updated', 'role.edit', 0),
(10, NULL, 3, 'role.delete', 'Role Delete', 'Role will be deleted', 'role.delete', 0),
(11, NULL, 3, 'role.update.role.permissions', 'Role Permissions', 'Save the changes of Assign permissions to roles.', 'role.update.role.permissions', 0),
(12, NULL, 3, 'role.pg.list', 'Permission Groups', 'List of permission groups', 'role.pg.list', 1),
(13, NULL, 3, 'role.pg.add.form', 'Add Permission Group Form', 'A form will be displayed for add permission group', 'role.pg.add.form', 0),
(14, NULL, 3, 'role.pg.add', 'Add Permission Group', 'Save permission group data', 'role.pg.add', 0),
(15, NULL, 3, 'role.pg.edit.form', 'Edit Permission Group Form', 'A form will be displayed for edit permission group', 'role.pg.edit.form', 0),
(16, NULL, 3, 'role.pg.edit', 'Edit Permission Group', 'Save permission group data', 'role.pg.edit', 0),
(17, NULL, 3, 'role.pg.delete', 'Delete Permission Group', 'Delete permission group', 'role.pg.delete', 0),
(18, NULL, 5, 'agency.list', 'Agency List', 'List of Agencies.', 'agency.list', 1),
(19, NULL, 5, 'agency.add.form', 'Agency Add Form', 'Form for add new agency', 'agency.add.form', 0),
(20, NULL, 5, 'agency.add', 'Agency Add', 'Save new agency data', 'agency.add', 0),
(21, NULL, 5, 'agency.edit.form', 'Agency Edit', 'Agency edit form', 'agency.edit.form', 0),
(22, NULL, 5, 'agency.edit', 'Agency Edit', 'Update existing agency data', 'agency.edit', 0),
(23, NULL, 5, 'agency.delete', 'Agency Delete', 'Delete agency from the database', 'agency.delete', 0),
(24, NULL, 6, 'dr.list', 'Document Requirement List', 'Document Requirement List', 'dr.list', 1),
(25, NULL, 6, 'dr.add.form', 'Document Requirement Add Form', 'Form for add new document requirement.', 'dr.add.form', 0),
(26, NULL, 6, 'dr.add', 'Document Requirement Save', 'Save document requirement data', 'dr.add', 0),
(27, NULL, 6, 'dr.edit.form', 'Document Requirement Edit Form', 'Form for edit existing document requirement.', 'dr.edit.form', 0),
(28, NULL, 6, 'dr.edit', 'Document Requirement Update', 'Save updated document requirement data', 'dr.edit', 0),
(29, NULL, 6, 'dr.delete', 'Document Requirement Delete', 'Delete document requirement record', 'dr.delete', 0),
(30, NULL, 1, 'dashboard', 'Dashboard', 'Dashboard', 'dashboard', NULL),
(31, NULL, 1, 'edit.profile', 'Edit Profile', 'Edit profile form', 'edit.profile', NULL),
(32, NULL, 1, 'update.profile', 'Update Profile', 'Update user profile', 'update.profile', NULL),
(34, NULL, 8, 'admin.list', 'Admins', 'Display list of admin users', 'admin.list', 1),
(35, NULL, 8, 'admin.add.form', 'Admin Add Form', 'Form for add new admin', 'admin.add.form', 0),
(36, NULL, 8, 'admin.add', 'Admin Add', 'Save newly added admin data.', 'admin.add', 0),
(37, NULL, 8, 'admin.edit.form', 'Admin Edit Form', 'Form for edit existing admin', 'admin.edit.form', 0),
(38, NULL, 8, 'admin.edit', 'Admin Edit', 'Save updated admin data', 'admin.edit', 0),
(39, NULL, 8, 'admin.delete', 'Admin Delete', 'Delete admin from the database', 'admin.delete', 0),
(40, NULL, 10, 'hc.list', 'Host Company List', 'List of host companies', 'hc.list', 1),
(41, NULL, 10, 'hc.add.form', 'Host Company Add Form', 'Form for add new host company', 'hc.add.form', 0),
(42, NULL, 10, 'hc.add', 'Host Company Add', 'Save newly added host company data', 'hc.add', 0),
(43, NULL, 7, 'forum.cat.list', 'Forum Categories List', 'Forum Categories List', 'forum.cat.list', 1),
(44, NULL, 7, 'forum.cat.add.form', 'Add New Forum Category', 'Form for add new forum category', 'forum.cat.add.form', 0),
(45, NULL, 7, 'forum.cat.add', 'Forum Category Add', 'Save new forum category data', 'forum.cat.add', 0),
(46, NULL, 7, 'forum.cat.edit.form', 'Forum Category Edit', 'Forum category edit form', 'forum.cat.edit.form', 0),
(47, NULL, 7, 'forum.cat.edit', 'Forum Category Edit', 'Update existing forum category data', 'forum.cat.edit', 0),
(48, NULL, 7, 'forum.cat.delete', 'Forum Category delete', 'Delete forum category from the database', 'forum.cat.delete', 0),
(49, NULL, 7, 'forum.subcat.list', 'Forum Sub Categories List', 'Forum Sub Categories List', 'forum.subcat.list', 1),
(50, NULL, 7, 'forum.subcat.add.form', 'Add New Forum Sub Category', 'Form for add new forum sub category', 'forum.subcat.add.form', 0),
(51, NULL, 7, 'forum.subcat.add', 'Forum Sub Category Add', 'Save new forum sub category data', 'forum.subcat.add', 0),
(52, NULL, 7, 'forum.subcat.edit.form', 'Forum Sub Category Edit', 'Forum sub category edit form', 'forum.subcat.edit.form', 0),
(53, NULL, 7, 'forum.subcat.edit', 'Forum Sub Category Edit', 'Update existing forum sub category data', 'forum.subcat.edit', 0),
(54, NULL, 7, 'forum.subcat.delete', 'Forum Sub Category delete', 'Delete forum sub category from the database', 'forum.subcat.delete', 0),
(55, NULL, 9, 'testimonials.list', 'Testimonials List', 'List of Testimonials', 'testimonials.list', 1),
(56, NULL, 9, 'testimonials.add.form', 'Testimonial Add Form', 'Form for add new Testimonial', 'testimonials.add.form', 0),
(57, NULL, 9, 'testimonials.add', 'Testimonial Add', 'Save new testimonial data', 'testimonials.add', 0),
(58, NULL, 9, 'testimonials.edit.form', 'testimonial Edit', 'testimonial edit form', 'testimonials.edit.form', 0),
(59, NULL, 9, 'testimonials.edit', 'testimonial Edit', 'Update existing testimonial data', 'testimonials.edit', 0),
(60, NULL, 9, 'testimonials.delete', 'testimonial Delete', 'Delete testimonial from the database', 'testimonials.delete', 0),
(61, NULL, 9, 'testimonials.upload.image', 'upload testimonial Image', 'upload testimonial Image', 'testimonials.upload.image', 0),
(62, NULL, 10, 'hc.edit.form', 'Host Company Edit Form', 'Save updated data of host company', 'hc.edit.form', 0),
(72, NULL, 10, 'hc.edit', 'Host Company Edit', 'Save updated data of host company', 'hc.edit', 0),
(73, NULL, 10, 'hc.delete', 'Host Company Delete', 'Delete host company data', 'hc.delete', 0),
(74, NULL, 10, 'hc.pos.list', 'Positions', 'List of Host company positions', 'hc.pos.list', 1),
(75, NULL, 10, 'hc.pos.add.form', 'Position Add Form', 'Form for add hc positions', 'hc.pos.add.form', 0),
(76, NULL, 10, 'hc.pos.add', 'Postition Add', 'Save newly added position data', 'hc.pos.add', 0),
(77, NULL, 10, 'hc.pos.edit.form', 'Position Edit Form', 'Form for edit position', 'hc.pos.edit.form', 0),
(78, NULL, 10, 'hc.pos.edit', 'Position Edit', 'Save updated position data', 'hc.pos.edit', 0),
(79, NULL, 10, 'hc.pos.delete', 'Position Delete', 'Delete Position data', 'hc.pos.delete', 0),
(80, NULL, 7, 'topic.list', 'Topic List', 'Topic List', 'topic.list', 1),
(81, NULL, 7, 'topic.edit.form', 'Forum Topic Edit', 'Forum topic edit form', 'topic.edit.form', 0),
(82, NULL, 7, 'topic.edit', 'Forum Topic Edit', 'Update existing forum topic data', 'topic.edit', 0),
(83, NULL, 7, 'topic.delete', 'Forum Topic delete', 'Delete forum topic from the database', 'topic.delete', 0),
(84, NULL, 7, 'comment.list', 'Comment List', 'Comment List', 'comment.list', 0),
(85, NULL, 7, 'comment.edit.form', 'Forum Comment Edit', 'Forum comment edit form', 'comment.edit.form', 0),
(86, NULL, 7, 'comment.edit', 'Forum Comment Edit', 'Update existing forum comment data', 'comment.edit', 0),
(87, NULL, 7, 'comment.delete', 'Forum Comment delete', 'Delete forum comment from the database', 'comment.delete', 0),
(88, NULL, 11, 'user.list', 'Users List', 'Users List', 'user.list', 1),
(89, NULL, 11, 'user.add.form', 'Add New User', 'Form for add new user', 'user.add.form', 0),
(90, NULL, 11, 'user.add', 'User Add', 'Save new user data', 'user.add', 0),
(91, NULL, 11, 'user.edit.form', 'User Edit', 'User edit form', 'user.edit.form', 0),
(92, NULL, 11, 'user.edit', 'User Edit', 'Update existing user data', 'user.edit', 0),
(93, NULL, 11, 'user.detail', 'User Details', 'User detail page', 'user.detail', 0),
(94, NULL, 12, 'faq.list', 'Faq List', 'Faq List', 'faq.list', 1),
(95, NULL, 12, 'faq.add.form', 'Add New Faq', 'Form for add new faq', 'faq.add.form', 0),
(96, NULL, 12, 'faq.add', 'Faq Add', 'Save new faq data', 'faq.add', 0),
(97, NULL, 12, 'faq.edit.form', 'Faq Edit', 'Faq edit form', 'faq.edit.form', 0),
(98, NULL, 12, 'faq.edit', 'Faq Edit', 'Update existing faq data', 'faq.edit', 0),
(99, NULL, 12, 'faq.delete', 'Faq Delete', 'Delete faq from the database', 'faq.delete', 0),
(100, NULL, 11, 'user.invite', 'Users Invitation', 'Users Invitation', 'user.invite', 1),
(101, NULL, 11, 'user.add.invite', 'Send Invitation to User', 'Form for sending invitation to user', 'user.add.invite', 0),
(102, NULL, 6, 'ud.list', 'Users Document List', 'Users Document List', 'ud.list', 1),
(103, NULL, 11, 'user.app.list', 'User Application List', 'Manage User Application List', 'user.app.list', 1),
(104, NULL, 11, 'user.app.progress', 'User Application Progress', 'Manage User Application Progress', 'user.app.progress', 0),
(105, NULL, 7, 'forum.subcat.search', 'Forum Sub Category Search', 'Forum sub sategory search', 'forum.subcat.search', 0),
(106, NULL, 7, 'topic.search', 'Forum Topic Search', 'Forum topic search', 'topic.search', 0),
(107, NULL, 7, 'load.topic.data', 'To Get Topic Data', 'Get topic data like follow,like,reply,view', 'load.topic.data', 0),
(108, NULL, 13, 'notification.type.list', 'Notification List', 'Notification List', 'notification.type.list', 1),
(109, NULL, 13, 'email.notification.list', 'Email Notification List', 'Email Notification List', 'email.notification.list', 1),
(110, NULL, 13, 'notification.message.list', 'Notification Message List', 'Notification Message List', 'notification.message.list', 1),
(111, NULL, 13, 'notification.type.status', 'Change Notification Type Status', 'Change notification type status', 'notification.type.status', 0),
(112, NULL, 13, 'notification.type.edit.form', 'Notification Type Edit', 'Notification Type edit form', 'notification.type.edit.form', 0),
(113, NULL, 13, 'notification.type.edit', 'Notification Type Edit', 'Update existing notification type data', 'notification.type.edit', 0),
(114, NULL, 13, 'notification.type.delete', 'Notification Type Delete', 'Delete notification type from the database', 'notification.type.delete', 0),
(115, NULL, 13, 'notification.message.search', 'Notification Message Search', 'Search notification message from the database', 'notification.message.search', 0),
(116, NULL, 13, 'notification.message.status', 'Change Notification Message Status', 'Change notification message status', 'notification.message.status', 0),
(117, NULL, 13, 'notification.message.edit.form', 'Notification Message Edit', 'Notification message edit form', 'notification.message.edit.form', 0),
(118, NULL, 13, 'notification.message.edit', 'Notification Message Edit', 'Update existing notification message data', 'notification.message.edit', 0),
(119, NULL, 13, 'notification.message.delete', 'Notification Message Delete', 'Delete notification message from the database', 'notification.message.delete', 0),
(120, NULL, 13, 'email.notification.search', 'Email Notification Search', 'Search email notification from the database', 'email.notification.search', 0),
(121, NULL, 13, 'email.notification.status', 'Change Email Notification Status', 'Change email notification status', 'email.notification.status', 0),
(122, NULL, 13, 'email.notification.edit.form', 'Email Notification Edit', 'Email Notification edit form', 'email.notification.edit.form', 0),
(123, NULL, 13, 'email.notification.edit', 'Email Notification Edit', 'Update existing email notification data', 'email.notification.edit', 0),
(124, NULL, 13, 'email.notification.delete', 'Email Notification Delete', 'Delete email notification from the database', 'email.notification.delete', 0),
(125, NULL, 6, 'document.reject.reason.form', 'Document Reject Reason Form', 'Document Reject Reason Form', 'document.reject.reason.form', NULL),
(126, NULL, 6, 'document.reject.reason', 'Store Document Reject Reason', 'Store Document Reject Reason', 'document.reject.reason', NULL),
(127, NULL, 11, 'navigatestage', 'Navigate Stage', 'Navigate Application Stage', 'navigatestage', NULL),
(128, NULL, 11, 'agency.contract.action', 'Agency Contract Action', 'Agency Contract Action', 'agency.contract.action', NULL),
(131, NULL, 8, 'setcolor', 'Set color', 'Set Theme color', 'setcolor', 0),
(134, NULL, 6, 'uploaddocument', 'Upload Document', 'Allow to Upload Document', 'uploaddocument', NULL),
(135, NULL, 6, 'user.document', 'User Document', 'User Document', 'user.document', NULL),
(136, NULL, 6, 'user.document.list', 'User Document List', 'User Document List', 'user.document.list', NULL),
(142, NULL, 11, 'agency.contract.list', 'Agency Contract', 'Display All Contract List', 'agency.contract.list', 1),
(143, NULL, 11, 'agency.filter.contract', 'Filter Contract', 'Filter Contract', 'agency.filter.contract', 0),
(144, NULL, 11, 'add.lead', 'Add Lead', 'Add New Lead for Candidates', 'add.lead', 0),
(145, NULL, 11, 'hiring.stage', 'Hiring Stage', 'Hiring Stage', 'hiring.stage', 0),
(146, NULL, 11, 'visa.stage', 'Visa Stage', 'Visa Stage', 'visa.stage', 0),
(147, NULL, 6, 'dr.ajax', 'Document requirements ajax call', 'Hiring Stage ajax call', 'dr.ajax', 0),
(148, NULL, 10, 'hc.detail', 'Visa Stage', 'Host Company Detail', 'hc.detail', 0),
(149, NULL, 10, 'hc.ajax', 'Host Company ajax call', 'Host Company ajax call', 'hc.ajax', 0),
(150, NULL, 8, 'admin.search', 'Admin Search', 'Admin Search', 'admin.search', 0),
(151, NULL, 6, 'dr.search', 'Document Requirement search', 'Document Requirement search', 'dr.search', 0),
(152, NULL, 5, 'agency.search', 'Agency search', 'Agency search', 'agency.search', 0),
(153, NULL, 2, 'api.settings', 'API Settings', 'API Settings', 'api.settings', 1),
(154, NULL, 2, 'api.save.settings', 'Save API Settings', 'Save API Settings', 'api.save.settings', 0),
(155, NULL, 3, 'role.permissions.filter', 'Permissions Filter', 'Permissions Filter', 'role.permissions.filter', 0),
(156, NULL, 2, 'system.settings.edit', 'Edit System Settings', 'Edit System Settings access permission', 'system.settings.edit', 0),
(157, NULL, 6, 'document.action', 'Document Action', 'Document Action', 'document.action', 0),
(158, NULL, 6, 'document.history', 'Document History', 'Allow to show Document History', 'document.history', 0),
(159, NULL, 6, 'doc.uploaded', 'Required document uploaded', 'Required document uploaded', 'doc.uploaded', 0),
(160, NULL, 6, 'upload.document.instruction', 'instruction for the document', 'Allow to show instruction for the document', 'upload.document.instruction', 0),
(161, NULL, 4, 'menu.add.form', 'Add Menu Items Form', 'Allow to add menu item', 'menu.add.form', 0),
(162, NULL, 4, 'menu.add', 'Add Menu Items', 'Allow to add menu item', 'menu.add', 0),
(163, NULL, 4, 'menu.edit.form', 'Edit Menu Items Form', 'Allow to show edit menu item form', 'menu.edit.form', 0),
(164, NULL, 4, 'menu.edit', 'Edit Menu Items', 'Allow to edit menu item', 'menu.edit', 0),
(165, NULL, 4, 'menu.delete', 'Delete Menu Items', 'Allow to delete menu item', 'menu.delete', 0),
(166, NULL, 4, 'menu.loadroute', 'Load route name', 'Allow to load route name', 'menu.loadroute', 0),
(167, NULL, 4, 'menu.order.update', 'Update Menu Order', 'allow to update menu order ', 'menu.order.update', 0),
(168, NULL, 7, 'forum.cat.search', 'Category filter', 'Allow to filter category', 'forum.cat.search', 0),
(169, NULL, 7, 'forum.cat.upload.image', 'Upload Category Image', 'Allow to upload category image', 'forum.cat.upload.image', 0),
(170, NULL, 7, 'forum.get.subcat', 'Get sub category', 'Allow to get sub category', 'forum.get.subcat', 0),
(171, NULL, 7, 'topic.notify.status', 'Change notify me status for the topic', 'Allow to Change notify me status for the topic', 'topic.notify.status', 0),
(172, NULL, 7, 'searchtags', 'Load Tags', 'Allow to load tag list', 'searchtags', 0),
(173, NULL, 7, 'comment.change.status', 'Change comment status', 'Allow to change comment status', 'comment.change.status', 0),
(174, NULL, 11, 'user.search', 'Filter user data', 'Allow to filter user data', 'user.search', 0),
(175, NULL, 11, 'user.upload.image', 'upload user image', 'allow to upload user image', 'user.upload.image', 0),
(176, NULL, 11, 'user.ajax', 'User ajax call request', 'Allow to perform ajax call request ', 'user.ajax', 0),
(177, NULL, 11, 'user.history', 'Users history page', 'Allow to show user history page', 'user.history', 0),
(178, NULL, 12, 'faq.setorder', 'Set FAQ order', 'Allow to set FAQ order', 'faq.setorder', 0),
(179, NULL, 10, 'hc.status.form', 'Host Company Change status form', 'Change the status of host company', 'hc.status.form', 0),
(180, NULL, 10, 'hc.status.update', 'Host Company Change status', 'Change the status of host company', 'hc.status.update', 0),
(181, NULL, 11, 'uploadresume', 'Upload resume in user application status', 'Allow to upload resume in application status', 'uploadresume', NULL),
(182, NULL, 11, 'resumebuilder', 'Update resume builder', 'Allow to Update resume builder', 'resumebuilder', 0),
(183, NULL, 11, 'updateskype', 'Update skype', 'Allow to Update skype', 'updateskype', 0),
(184, NULL, 11, 'requestfinance', 'Send Finance request', 'send the request for the finance in user application status', 'requestfinance', 0),
(185, NULL, 11, 'addinfo', 'Set the Additional information ', 'Set the Additional information  in user application status', 'addinfo', 0),
(186, NULL, 11, 'preview.interview', 'Preview schedule interview', 'Allow to show schedule interview in user application status', 'preview.interview', 0),
(187, NULL, 11, 'uploadagreement', 'Upload Agreement ', 'Allow to upload agreement  in user application status', 'uploadagreement', 0),
(188, NULL, 11, 'schedule.prescreen.interview', 'Schedule pre screening interview', 'Allow to schedule prescreening interview  in user application status', 'schedule.prescreen.interview', 0),
(189, NULL, 11, 'collect.reg.fee', 'Collect registration Fee', 'Allow to collect registration fee  in user application status', 'collect.reg.fee', 0);

-- --------------------------------------------------------

--
-- Table structure for table `permission_group`
--

CREATE TABLE `permission_group` (
  `id` int(11) NOT NULL,
  `display_name` varchar(255) NOT NULL COMMENT 'controller name would be preferrable',
  `description` varchar(255) NOT NULL,
  `is_menu_section` tinyint(1) DEFAULT 0 COMMENT '0 = no, 1 = yes',
  `menu_description` varchar(255) DEFAULT NULL,
  `menu_order` tinyint(4) DEFAULT NULL,
  `icon_class` varchar(100) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `permission_group`
--

INSERT INTO `permission_group` (`id`, `display_name`, `description`, `is_menu_section`, `menu_description`, `menu_order`, `icon_class`, `created_at`, `updated_at`) VALUES
(1, 'Dashboard', 'Dashboard', 0, '', 0, 'mdi mdi-av-timer fa-fw', '0000-00-00 00:00:00', '2019-12-24 04:42:59'),
(2, 'System Settings', 'Permission Group for system settings.', 1, NULL, 13, 'mdi mdi-settings fa-fw', '0000-00-00 00:00:00', '2020-01-21 05:11:38'),
(3, 'Access Control', 'Permission Group for Access Control', 1, NULL, 1, 'mdi mdi-account-key fa-fw', '0000-00-00 00:00:00', '2020-06-30 23:50:39'),
(4, 'Menu Manager', 'This is menu manager permission group', 1, 'The Menu Manager is the main menu section.', 12, 'mdi mdi-format-list-bulleted fa-fw', '2019-12-10 20:22:26', '2020-06-30 23:50:39'),
(5, 'Agency Manager', 'Agency Manager', 1, NULL, 3, 'mdi mdi-domain fa-fw', '2019-12-15 18:59:20', '2020-05-15 00:12:52'),
(6, 'Document Manager', 'Document Manager', 1, NULL, 7, 'mdi mdi-file-document-box fa-fw', '2019-12-15 19:09:50', '2020-05-15 00:12:52'),
(7, 'Community', 'This group contains forum and sub forum categories.', 1, NULL, 11, 'mdi mdi-forum fa-fw', '2019-12-16 20:25:43', '2020-06-30 23:50:39'),
(8, 'Administrators', 'This group is used for manage admin users.', 1, NULL, 2, 'mdi mdi-account-star-variant fa-fw', '2019-12-16 20:39:25', '2020-06-30 23:50:39'),
(9, 'Testimonial Manager', 'Testimonial manager for manage the testimonial detail', 1, 'Manage testimonial for the front end', 9, 'mdi mdi-folder-image', '2019-12-16 23:18:16', '2020-06-30 23:50:39'),
(10, 'HC & Position Manager', 'Manage host companies and training positions', 1, NULL, 6, 'mdi mdi-domain fa-fw', '2019-12-16 23:05:19', '2020-06-30 23:50:39'),
(11, 'User Manager', 'Mange J1 App Users', 1, '', 4, 'mdi mdi-account-multiple fa-fw', '2019-12-24 04:55:16', '2020-06-30 23:50:39'),
(12, 'FAQ Manager', 'Manage FAQs', 1, NULL, 10, 'mdi mdi-comment-question-outline fa-fw', '2019-12-24 04:59:03', '2020-06-30 23:50:39'),
(13, 'Notification Manager', 'Manage J1 App Notification', 1, NULL, 8, 'mdi mdi-bell-outline fa-fw', '2019-12-24 05:01:58', '2020-06-30 23:50:39'),
(14, 'Application Status Manager', 'Manage User Application Status', 1, NULL, 5, 'mdi mdi-account-network fa-fw', '2019-12-24 05:03:10', '2020-06-30 23:50:39');

-- --------------------------------------------------------

--
-- Table structure for table `placement`
--

CREATE TABLE `placement` (
  `id` int(11) NOT NULL,
  `pos_id` int(11) DEFAULT NULL COMMENT 'host_company_positions-> id',
  `hc_id` int(11) DEFAULT NULL COMMENT 'host_companies->id',
  `portfolio_id` int(11) DEFAULT NULL,
  `salary` varchar(250) DEFAULT NULL,
  `pay_rate_basis` int(11) DEFAULT NULL COMMENT '1=Per Hour,2= Per Day,3=  Per Week,4=Per Month,5=Per Year',
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `type` tinyint(4) DEFAULT NULL COMMENT '1=booked,2=placed',
  `pla_order` int(11) DEFAULT NULL COMMENT 'placement order',
  `booked_date` datetime DEFAULT NULL,
  `placed_date` datetime DEFAULT NULL,
  `created_at` datetime DEFAULT current_timestamp(),
  `updated_at` datetime DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `portfolio`
--

CREATE TABLE `portfolio` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `accounting_status` int(11) NOT NULL,
  `program_id` int(11) NOT NULL DEFAULT 0 COMMENT 'programs >> id',
  `dos_program_category_id` tinyint(4) DEFAULT NULL COMMENT 'dos_program_category >> id',
  `portfolio_number` varchar(255) NOT NULL,
  `registration_agency_id` int(11) NOT NULL DEFAULT 0,
  `placement_agency_id` int(11) NOT NULL DEFAULT 0,
  `sponsor_agency_id` int(11) NOT NULL DEFAULT 0,
  `enable_special_stage` tinyint(1) NOT NULL COMMENT '1 = Yes, 0 = No',
  `sponsor_name` varchar(255) DEFAULT NULL COMMENT 'sponsor name field only updated when candidate is sync with ITN and ITN admin add sponsor',
  `portfolio_status` tinyint(4) NOT NULL DEFAULT 0 COMMENT '0 = Draft, 1 = InProgress, 2 = Active, 3 = Closed, 4 = Completed',
  `as_order_key` varchar(255) DEFAULT NULL COMMENT 'application_status_steps -> as_order_key',
  `is_step_locked` tinyint(1) DEFAULT 0 COMMENT '0 = unlock, 1 = lock',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `position_types`
--

CREATE TABLE `position_types` (
  `id` int(11) NOT NULL,
  `position_type_name` varchar(255) NOT NULL,
  `position_type_order` int(11) NOT NULL,
  `status` int(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `position_types`
--

INSERT INTO `position_types` (`id`, `position_type_name`, `position_type_order`, `status`) VALUES
(1, 'TBD', 0, 0),
(2, 'All Positions', 0, 0),
(3, 'Any Position', 0, 0),
(4, 'Architecture', 0, 0),
(5, 'Barista', 0, 0),
(6, 'Bartender', 0, 0),
(7, 'Biz-Admin/Management/HR', 0, 0),
(8, 'Biz-Communication/PR/Advertising', 0, 0),
(9, 'Biz-Finance/Accounting', 0, 0),
(10, 'Biz-Import/Export', 0, 0),
(11, 'Biz-Marketing/Sales/Promotion', 0, 0),
(12, 'Combined F&B and Front Office ', 0, 0),
(13, 'Conference Services', 0, 0),
(14, 'Conventions/Convention Intern', 0, 0),
(15, 'Culinary/Any', 0, 0),
(16, 'Culinary/Cook', 0, 0),
(17, 'Culinary/Cook III', 0, 0),
(18, 'Culinary/Cook Prep', 0, 0),
(19, 'Culinary/Cuisinier', 0, 0),
(20, 'Culinary/Food Prep', 0, 0),
(21, 'Culinary/kitchen help', 0, 0),
(22, 'Culinary/Kitchen help', 0, 0),
(23, 'Culinary/Kitchen help/Dishwasher', 0, 0),
(24, 'Culinary/Pastry', 0, 0),
(25, 'Culinary/Steward', 0, 0),
(26, 'Culinary/All', 0, 0),
(27, 'Culinary/Cook', 0, 0),
(28, 'F&B/Any', 0, 0),
(29, 'F&B/Assist. Server/Busser', 0, 0),
(30, 'F&B/Banquet', 0, 0),
(31, 'F&B/Bar', 0, 0),
(32, 'F&B/Bar Server', 0, 0),
(33, 'F&B/Bell Attendant', 0, 0),
(34, 'F&B/Buffet Attendant', 0, 0),
(35, 'F&B/Busser/Host/Service', 0, 0),
(36, 'F&B/Coffee Shop Attendant', 0, 0),
(37, 'F&B/Dishwasher/Steward', 0, 0),
(38, 'F&B/Food Runner', 0, 0),
(39, 'F&B/Food Runner ', 0, 0),
(40, 'F&B/Greeter', 0, 0),
(41, 'F&B/Housekeeping', 0, 0),
(42, 'F&B/IRD Server', 0, 0),
(43, 'F&B/Management', 0, 0),
(44, 'F&B/Outlets', 0, 0),
(45, 'F&B/Restaurant Greeter', 0, 0),
(46, 'F&B/Restaurant Server', 0, 0),
(47, 'F&B/Room Service', 0, 0),
(48, 'F&B/Server', 0, 0),
(49, 'F&B/Sommelier', 0, 0),
(50, 'F&B/Supervisor', 0, 0),
(51, 'F&B/Turndown Attendants', 0, 0),
(52, 'F&B/IRD Server', 0, 0),
(53, 'F&B/Servers/Banquets/Housekeeping', 0, 0),
(54, 'Front Desk Agent', 0, 0),
(55, 'Hosp Biz-Admin/Management/HR', 0, 0),
(56, 'Hosp Biz-Finance/Accounting', 0, 0),
(57, 'Hosp Biz-Marketing/Sales/Promotion', 0, 0),
(58, 'Housekeeping/ Supervisor', 0, 0),
(59, 'Human Resources Intern', 0, 0),
(60, 'Housekeeping', 0, 1),
(61, 'Housekeeping/Supervisor', 0, 0),
(62, 'Human Resources Intern', 0, 0),
(63, 'IRD Sales Agent ', 0, 0),
(64, 'IRD Server', 0, 0),
(65, 'IT', 0, 0),
(66, 'Landscaping/Landscaping', 0, 0),
(67, 'Law', 0, 0),
(68, 'Night Auditor', 0, 0),
(69, 'Purchasing Clerk', 0, 0),
(70, 'Purchasing Support', 0, 0),
(71, 'Recreation', 0, 0),
(72, 'Reservation Agent', 0, 0),
(73, 'Reservation Analyst', 0, 0),
(74, 'Reservation Supervisor', 0, 0),
(75, 'Restaurant Consultant', 0, 0),
(76, 'Retail/Shops Intern', 0, 0),
(77, 'Rooms Div/Any', 0, 0),
(78, 'Rooms Div/Front Desk/Service Express', 0, 0),
(79, 'Rooms Div/Front Desk/PBX', 0, 0),
(80, 'Rooms Div/Guest Services', 0, 0),
(81, 'Rooms Div/Guest Services/Bellsevice', 0, 0),
(82, 'Rooms Div/Housekeeping', 0, 0),
(83, 'Rooms Div/Housekeeping Supervisor', 0, 0),
(84, 'Rooms Div/Houseperson', 0, 0),
(85, 'Rooms Div/Laundry Attendant ', 0, 0),
(86, 'Rooms Div/Management', 0, 0),
(87, 'Rooms Div/Recreation/Recreation Att.', 0, 0),
(88, 'Rooms Div/Room Attendants', 0, 0),
(89, 'Rooms Div/Turndown Attendant', 0, 0),
(90, 'Rooms/Front Desk Agent', 0, 0),
(91, 'Rooms/Reservation Analyst', 0, 0),
(92, 'Rooms/Reservation Supervisor', 0, 0),
(93, 'Rooms/Restaurant Consultant', 0, 0),
(94, 'Rotational F&B/HSK ', 0, 0),
(95, 'Security', 0, 0),
(96, 'Ski Valet', 0, 0),
(97, 'Spa Attendant', 0, 0),
(98, 'F&B Any', 0, 1),
(99, 'F&B Management', 0, 1),
(100, 'F&B Bartender', 0, 1),
(101, 'Culinary I (Entry Level - Stewarding)', 0, 1),
(102, 'Culinary II  (Food Prep)', 0, 1),
(103, 'Culinary III  (Line Cook)', 0, 1),
(104, 'Culinary Management', 0, 1),
(105, 'Culinary Pastry', 0, 1),
(106, 'Rooms Division Any', 0, 1),
(107, 'Rooms Division Management', 0, 1),
(108, 'Rooms Division Front Desk', 0, 1),
(109, 'Hospitality Business', 0, 1),
(110, 'Business Candidate', 0, 1),
(111, 'Guest Services', 0, 1),
(112, 'Restaurant Supervisor', 0, 1),
(113, 'Culinary', 0, 0),
(114, 'F&B/Host', 0, 0),
(115, 'F&B/Room Attendant', 0, 0),
(116, 'F&B/Campground Host', 0, 0),
(117, 'PBX Agent', 0, 0),
(118, 'Front Desk', 0, 0),
(119, 'Culiary', 0, 0),
(120, 'Front Office Agent', 0, 0),
(121, 'Front Office Supervisor', 0, 0),
(122, 'Culinary Cook', 0, 0),
(123, 'F&B/ Asst Manager', 0, 0),
(124, 'Guest Services and events', 0, 0),
(125, 'F&B/ Servers', 0, 0),
(126, 'F&B', 0, 0),
(127, 'F&B Front of House', 0, 0),
(128, 'Front Desk / Guest Services', 0, 0),
(129, 'F&B Greeter', 0, 0),
(130, 'F&B Server', 0, 0),
(131, 'Front desk/Night Audit', 0, 0),
(132, 'Rotational program (F&B+FO+Admin)', 0, 0),
(133, 'Doorman', 0, 0),
(134, 'Bellman', 0, 0),
(135, 'Stock Purchasing/Culinary', 0, 0),
(136, 'Front Office', 0, 0),
(137, 'F&B/Pool', 0, 0),
(138, 'F&B/ Server', 0, 0),
(139, 'Cook 1', 0, 0),
(141, 'F&B Any - Mondrian Hotel', 0, 0),
(142, 'Guest Services/Bell', 0, 0),
(143, 'Culinary III (Line Cook)', 0, 0),
(144, 'F&B/Recreation/Guest Services', 0, 0),
(145, 'F&B/Guest Services/Pool', 0, 0),
(146, 'Mesa Verde - Fair View Lodge/F&B', 0, 0),
(147, 'Mesa Verde - Fair View Terrace/Culinary', 0, 0),
(148, 'Mesa Verde - Fair View Lodge/Culinary', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `profile_percentage`
--

CREATE TABLE `profile_percentage` (
  `id` int(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `location` mediumtext NOT NULL,
  `warning_info` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `profile_percentage`
--

INSERT INTO `profile_percentage` (`id`, `name`, `location`, `warning_info`) VALUES
(1, 'add_facebook_url', '{\"table_name\":\"user_details\",\"field_name\":[\"facebook_url\"]}', 'Add your Facebook'),
(2, 'add_twitter_url', '{\"table_name\":\"user_details\",\"field_name\":[\"twitter_url\"]}', 'Add your Twitter'),
(3, 'complete_address', '{\"table_name\":\"user_details\",\"field_name\":[\"street\",\"zip_code\",\"city\",\"country\"]}', 'Complete your address'),
(4, 'add_phone', '{\"table_name\":\"user_details\",\"field_name\":[\"phone_number\"]}', 'Update your phone number'),
(5, 'add_skype', '{\"table_name\":\"user_details\",\"field_name\":[\"skype_id\"]}', 'Add Skype'),
(6, 'upload_profile_photo', '{\"table_name\":\"users\",\"field_name\":[\"profile_photo\"]}', 'Take a photo');

-- --------------------------------------------------------

--
-- Table structure for table `programs`
--

CREATE TABLE `programs` (
  `id` int(11) NOT NULL,
  `program_name` varchar(200) NOT NULL,
  `program_enroll_id` int(11) DEFAULT NULL,
  `dos_program_category_id` int(11) NOT NULL COMMENT 'Ref key of dos_program_category table',
  `status` int(11) NOT NULL,
  `category` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `programs`
--

INSERT INTO `programs` (`id`, `program_name`, `program_enroll_id`, `dos_program_category_id`, `status`, `category`) VALUES
(1, 'Full Placement - Intern Current Student', NULL, 1, 1, 1),
(2, 'Full Placement - Intern Recent Graduate', NULL, 1, 1, 1),
(3, 'Full Placement - Trainee Recent Graduate', NULL, 2, 1, 1),
(4, 'Full Placement - Trainee Young Professional', NULL, 2, 1, 1),
(5, 'J1 - Change of Site of Activity', NULL, 0, 1, 1),
(6, 'J1 - Change of Site of Activity Extension', NULL, 0, 1, 1),
(7, 'J2', NULL, 0, 1, 6),
(8, 'Placement Only ', NULL, 0, 1, 4),
(9, 'Placement Only - Extension', NULL, 0, 0, 4),
(10, 'Placement Only - Change of Site of Activity Extension', NULL, 0, 0, 4),
(11, 'Filing Only/Intern', NULL, 1, 1, 5),
(12, 'Filing Only/Trainee', NULL, 2, 1, 5),
(13, 'Route 66 / Int - Rec Grad', 2, 1, 1, 3),
(14, 'Route 66 / Trn - Rec Grad', 3, 2, 1, 3),
(15, 'Route 66 / Int - Current Stud', 1, 1, 1, 3),
(16, 'Route 66 / Trn - Young Pro', 4, 2, 1, 3),
(17, 'Route 66 / Placement Only', 8, 0, 1, 3),
(18, 'Placement Only - W&T', NULL, 0, 1, 4),
(19, 'Extension', NULL, 0, 1, 1),
(20, 'Filing Only/Extension', NULL, 0, 1, 5),
(21, 'Placement Only - Intrax Peru', NULL, 0, 1, 4),
(22, 'Route 66 (2) / Change of Site of Activity', 5, 0, 1, 3),
(23, 'Route 66 (1) / Change of Site of Activity', 5, 0, 1, 3),
(24, 'ODC Filing Only - INT Rec Grad', NULL, 1, 1, 5),
(25, 'ODC Filing Only - INT Current Stud', NULL, 1, 1, 5),
(26, 'ODC Filing Only - TRN Young Pro', NULL, 2, 1, 5),
(27, 'ODC Filing Only - TRN Rec Grad', NULL, 2, 1, 5),
(28, 'ODC Filing Only - Change of Site of Activity', NULL, 0, 1, 5),
(29, 'ODC - DS Reprint', NULL, 0, 1, 6),
(30, 'ODC Filing Only - Change of Site of Activity Extension', NULL, 0, 1, 5),
(31, 'ODC Filing Only - Extension', NULL, 0, 1, 5),
(32, 'ODC &ndash; R66 Filling Only', NULL, 0, 1, 3),
(33, 'Filing Only - Change of Site of Activity Extension', NULL, 0, 1, 5),
(34, 'Route 66 (2) - Extension', 19, 0, 1, 3),
(35, 'Route 66 (2) / Change of Site of Activity - Extension', 6, 0, 1, 3),
(38, 'ODC Camp - FULL PLACEMENT (All Inclusive)', NULL, 3, 1, 8),
(37, 'ODC Camp - SELF PLACED (Filing Only)', NULL, 3, 1, 8),
(36, 'ODC Camp - Placement & Filing', NULL, 3, 1, 8);

-- --------------------------------------------------------

--
-- Table structure for table `program_category`
--

CREATE TABLE `program_category` (
  `id` int(11) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT 1 COMMENT '0=deactive,1=active',
  `category_order` int(11) NOT NULL DEFAULT 0,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `program_category`
--

INSERT INTO `program_category` (`id`, `name`, `status`, `category_order`, `created_at`, `updated_at`) VALUES
(1, 'J1', 1, 0, '2021-07-05 12:10:49', NULL),
(2, 'Work and Travel', 1, 0, '2021-07-05 12:10:49', NULL),
(3, 'Route 66', 1, 0, '2021-07-05 12:10:49', NULL),
(4, 'Placement Only', 1, 0, '2021-07-05 12:10:49', NULL),
(5, 'Filing Only', 1, 0, '2021-07-05 12:10:49', NULL),
(6, 'Other', 1, 0, '2021-07-05 12:10:49', NULL),
(7, 'Vatel', 0, 0, '2021-07-05 12:10:49', NULL),
(8, 'ODC Camp', 1, 0, '2021-07-05 12:17:24', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `resume`
--

CREATE TABLE `resume` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `full_name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `address` varchar(255) NOT NULL,
  `country_id` int(11) NOT NULL COMMENT 'geo_country -> id',
  `passport_photo` varchar(255) DEFAULT NULL COMMENT 'Passport Size Image',
  `primary_phone` varchar(255) NOT NULL,
  `secondary_phone` varchar(255) NOT NULL,
  `objective` varchar(255) NOT NULL,
  `summary` varchar(255) NOT NULL,
  `skype` varchar(255) NOT NULL,
  `skill_computer_skills` varchar(255) NOT NULL,
  `skill_computer_programs` varchar(255) NOT NULL,
  `skill_industry_programs` varchar(255) NOT NULL,
  `skill_language_spoken` varchar(255) NOT NULL,
  `skill_other_skills` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `resume_award`
--

CREATE TABLE `resume_award` (
  `id` int(11) NOT NULL,
  `resume_id` int(11) NOT NULL COMMENT 'resume -> id',
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `award_date` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `resume_certificates`
--

CREATE TABLE `resume_certificates` (
  `id` int(11) NOT NULL,
  `resume_id` int(11) NOT NULL COMMENT 'resume -> id',
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `location` varchar(255) DEFAULT NULL,
  `date_of_certificate` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `resume_education`
--

CREATE TABLE `resume_education` (
  `id` int(11) NOT NULL,
  `resume_id` int(11) NOT NULL COMMENT 'resume -> id',
  `school` varchar(255) NOT NULL,
  `degree` varchar(255) NOT NULL,
  `minor` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `resume_employment`
--

CREATE TABLE `resume_employment` (
  `id` int(11) NOT NULL,
  `resume_id` int(11) NOT NULL COMMENT 'resume -> id',
  `title` varchar(255) DEFAULT NULL,
  `employer_name` varchar(255) DEFAULT NULL,
  `duties` varchar(255) DEFAULT NULL,
  `location` varchar(255) DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `roles`
--

CREATE TABLE `roles` (
  `id` int(11) NOT NULL,
  `role_name` varchar(100) NOT NULL,
  `display_name` varchar(100) NOT NULL,
  `description` varchar(255) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT 1 COMMENT '1 = Active, 0 = Deactive',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `roles`
--

INSERT INTO `roles` (`id`, `role_name`, `display_name`, `description`, `status`, `created_at`, `updated_at`) VALUES
(1, 'root', 'Root Admin', 'Root Admin Should have all permissions as default access', 1, '2019-12-20 12:01:46', NULL),
(2, 'super-admin', 'Super Admin', 'Super Admin will have almost permissions over the system', 1, '2019-12-20 12:01:46', NULL),
(3, 'agency-admin', 'Agency Admin', 'Agency Admin will have access agency portal', 1, '2019-12-20 12:01:46', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `role_permission`
--

CREATE TABLE `role_permission` (
  `role_id` int(11) NOT NULL COMMENT 'roles -> id',
  `permission_id` int(11) NOT NULL COMMENT 'permission -> id'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `role_permission`
--

INSERT INTO `role_permission` (`role_id`, `permission_id`) VALUES
(3, 88),
(3, 89),
(3, 90),
(3, 91),
(3, 92),
(3, 93),
(3, 100),
(3, 101),
(3, 102),
(3, 103),
(3, 126),
(3, 127),
(3, 128),
(3, 129),
(3, 138),
(3, 139),
(3, 124),
(3, 125),
(3, 135),
(3, 140),
(3, 141),
(3, 34),
(3, 35),
(3, 36),
(3, 37),
(3, 38),
(3, 39),
(3, 130),
(3, 40),
(3, 41),
(3, 42),
(3, 74),
(3, 75),
(3, 76),
(3, 77),
(3, 78),
(3, 79),
(3, 133),
(3, 134),
(3, 136),
(3, 137),
(3, 148),
(3, 154),
(3, 155),
(2, 154),
(2, 153),
(3, 1),
(3, 2),
(3, 3),
(3, 6),
(3, 7),
(3, 156),
(3, 157),
(3, 158),
(3, 159),
(3, 177),
(3, 160),
(3, 161),
(3, 162),
(3, 163),
(3, 164),
(3, 165),
(3, 166),
(3, 167),
(3, 168),
(3, 169),
(3, 170),
(3, 172),
(3, 171),
(3, 173),
(3, 174),
(3, 175),
(3, 176),
(2, 1),
(2, 2),
(2, 3),
(3, 8);

-- --------------------------------------------------------

--
-- Table structure for table `socal_authorization`
--

CREATE TABLE `socal_authorization` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `google_email` varchar(255) DEFAULT NULL,
  `google_id` varchar(255) DEFAULT NULL,
  `twitter_email` varchar(255) DEFAULT NULL,
  `twitter_id` varchar(255) DEFAULT NULL,
  `facebook_email` varchar(255) DEFAULT NULL,
  `facebook_id` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `sponsor`
--

CREATE TABLE `sponsor` (
  `id` int(11) NOT NULL,
  `sponsor_name` varchar(255) NOT NULL,
  `sponsor_full_name` varchar(255) NOT NULL,
  `sponsor_status` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sponsor`
--

INSERT INTO `sponsor` (`id`, `sponsor_name`, `sponsor_full_name`, `sponsor_status`, `created_at`, `updated_at`) VALUES
(1, 'ASSE', 'ASSE', 1, '2021-07-05 12:14:39', NULL),
(2, 'CENET', 'CENET', 1, '2021-07-05 12:14:39', NULL),
(3, 'INTRAX', 'INTRAX', 1, '2021-07-05 12:14:39', NULL),
(4, 'INTRAX Co-branded', 'INTRAX Co-branded', 1, '2021-07-05 12:14:39', NULL),
(5, 'AAG', 'AAG', 1, '2021-07-05 12:14:39', NULL),
(6, 'ODYSSEY', 'ODYSSEY International Exchange', 1, '2021-07-05 12:14:39', NULL),
(7, 'ODYSSEY CAMP', 'ODYSSEY CAMP', 1, '2021-07-05 12:14:39', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `system_settings`
--

CREATE TABLE `system_settings` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `field` varchar(255) NOT NULL,
  `value` text NOT NULL,
  `description` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `system_settings`
--

INSERT INTO `system_settings` (`id`, `name`, `field`, `value`, `description`) VALUES
(1, 'Application Name', 'app_name', 'IMIX', 'Global Application Name'),
(2, 'App URL', 'app_url', 'http://j1app.local.com/', 'Global Application URL'),
(3, 'Contact Email Address', 'contact_email', 'no_replay@j1application.com', ''),
(4, 'Social Setting', 'social_setting', '{\"google_client_id\":\"1069413260728-pppjbe5fosb1qmg2heu73doon9j1jgc4.apps.googleusercontent.com\",\"google_client_secret\":\"h_5YzK6IpBbmZR5PEAWEJCpe\",\"facebook_client_id\":\"2532595170293528\",\"facebook_client_secret\":\"7ba484ce2f0530c4e321fcdb439d0f8f\",\"twitter_client_id\":\"ksSuORBfXT2WdGnsJXOeNIFtv\",\"twitter_client_secret\":\"6JYFKtqhciZh1O4yj1Cn235lU4sSlTGSU2Y41Jf7csLsRHF2zv\",\"google_captcha_site_key\":\"6LevCJAUAAAAACced1RJf0yPvmX78Z5nJYU6RWGf\",\"google_captcha_site_secret\":\"6LevCJAUAAAAAMmsdZJKvuDAB3o2Ba9gkdPyRO3h\",\"odcdb_api_key\":\"teLMQJeHHnrC18s\",\"odcdb_api_secret\":\"bGJYNnEveXJDSEpYaDliYlVzZjRmZz09\",\"odcdb_api_url\":\"http:\\/\\/api.itndb-local.com\\/v1\\/\"}', 'Social API Credentials'),
(5, 'Password Setting', 'password_setting', '{\"min_limit\":\"6\",\"password_pattern\":[\"one_digit\"]}', 'User Password Requirement Settings'),
(6, 'Upload File Size', 'upload_file_size', '10', 'Size in MB for document and file upload'),
(7, 'Upload Image Size', 'upload_img_size', '2', 'Size in MB for Image upload'),
(8, 'Admin URL', 'admin_url', 'https://admin.j1app.local.com/', 'Global Admin URL'),
(9, 'Agency URL', 'agency_url', 'https://agency.j1app.local.com/', 'Global Agency URL'),
(10, 'No Replay Email', 'no_reply_email', 'no_replay@j1application.com', 'No Replay Email'),
(11, 'Devlopment Zoom Setting', 'devlopment_zoom_setting', '{\"zoom_user_key\":\"wtpdtmL2QHmnoYlnPtnPsQ\",\"zoom_key\":\"aB_XFfH6QLG2Uv03C-hvoA\",\"zoom_secret\":\"y0uvlnnGZoxbcQQ8HQwvL97LdB3XynRB40pB\",\"api_url\":\"https://api.zoom.us/v2/\"}', 'Zoom host key and secret key'),
(12, 'Agreement Content', 'agreement_content', '<p><strong>Introduction</strong><br />\r\nThese Website Standard Terms and Conditions written on this webpage shall manage your use of this website. These Terms will be applied fully and affect to your use of this Website. By using this Website, you agreed to accept all terms and conditions written in here. You must not use this Website if you disagree with any of these Website Standard Terms and Conditions.</p>\r\n\r\n<p>Minors or people below 18 years old are not allowed to use this Website.</p>\r\n\r\n<p><strong>Intellectual Property Rights</strong><br />\r\nOther than the content you own, under these Terms, {APP_NAME} and/or its licensors own all the intellectual property rights and materials contained in this Website.</p>\r\n\r\n<p>You are granted limited license only for purposes of viewing the material contained on this Website.</p>\r\n\r\n<p><strong>Restrictions</strong><br />\r\nYou are specifically restricted from all of the following</p>\r\n\r\n<p>publishing any Website material in any other media;<br />\r\nselling, sublicensing and/or otherwise commercializing any Website material;<br />\r\npublicly performing and/or showing any Website material;<br />\r\nusing this Website in any way that is or may be damaging to this Website;<br />\r\nusing this Website in any way that impacts user access to this Website;<br />\r\nusing this Website contrary to applicable laws and regulations, or in any way may cause harm to the Website, or to any person or business entity;<br />\r\nengaging in any data mining, data harvesting, data extracting or any other similar activity in relation to this Website;<br />\r\nusing this Website to engage in any advertising or marketing.<br />\r\nCertain areas of this Website are restricted from being access by you and {APP_NAME} may further restrict access by you to any areas of this Website, at any time, in absolute discretion. Any user ID and password you may have for this Website are confidential and you must maintain confidentiality as well.</p>\r\n\r\n<p><strong>Your Content</strong><br />\r\nIn these Website Standard Terms and Conditions, &#39;Your Content&#39; shall mean any audio, video text, images or other material you choose to display on this Website. By displaying Your Content, you grant {APP_NAME} a non-exclusive, worldwide irrevocable, sub licensable license to use, reproduce, adapt, publish, translate and distribute it in any and all media.</p>\r\n\r\n<p>Your Content must be your own and must not be invading any third-party&#39;s rights. {APP_NAME} reserves the right to remove any of Your Content from this Website at any time without notice.</p>\r\n\r\n<p><strong>No warranties</strong><br />\r\nThis Website is provided &#39;as is,&#39; with all faults, and {APP_NAME} express no representations or warranties, of any kind related to this Website or the materials contained on this Website. Also, nothing contained on this Website shall be interpreted as advising you.</p>\r\n\r\n<p><strong>Limitation of liability</strong><br />\r\nIn no event shall {APP_NAME}, nor any of its officers, directors and employees, shall be held liable for anything arising out of or in any way connected with your use of this Website whether such liability is under contract. {APP_NAME}, including its officers, directors and employees shall not be held liable for any indirect, consequential or special liability arising out of or in any way related to your use of this Website.</p>\r\n\r\n<p><strong>Indemnification</strong><br />\r\nYou hereby indemnify to the fullest extent {APP_NAME} from and against any and/or all liabilities, costs, demands, causes of action, damages and expenses arising in any way related to your breach of any of the provisions of these Terms.</p>\r\n\r\n<p><strong>Severability</strong><br />\r\nIf any provision of these Terms is found to be invalid under any applicable law, such provisions shall be deleted without affecting the remaining provisions herein.</p>\r\n\r\n<p><strong>Variation of Terms </strong><br />\r\n{APP_NAME} is permitted to revise these Terms at any time as it sees fit, and by using this Website you are expected to review these Terms on a regular basis.</p>\r\n\r\n<p><strong>Assignment</strong><br />\r\nThe {APP_NAME} is allowed to assign, transfer, and subcontract its rights and/or obligations under these Terms without any notification. However, you are not allowed to assign, transfer, or subcontract any of your rights and/or obligations under these Terms.</p>\r\n\r\n<p><strong>Entire Agreement</strong><br />\r\nThese Terms constitute the entire agreement between {APP_NAME} and you in relation to your use of this Website, and supersede all prior agreements and understandings.</p>\r\n\r\n<p><strong>Governing Law &amp; Jurisdiction</strong><br />\r\nThese Terms will be governed by and interpreted in accordance with the laws of the State of CA, and you submit to the non-exclusive jurisdiction of the state and federal courts located in CA for the resolution of any disputes.</p>', 'Agreement Content'),
(13, 'Paypal Setting', 'paypal_setting', '{\"paypal_mode\":\"1\",\"paypal_live_business_id\":\"manisha@odcitservices.com\",\"paypal_live_url\":\"https:\\/\\/www.paypal.com\\/cgi-bin\\/webscr\",\"paypal_sandbox_business_id\":\"hetal@odcitservices.com\",\"paypal_sandbox_url\":\"https:\\/\\/www.sandbox.paypal.com\\/cgi-bin\\/webscr\"}', 'Paypal Credentials');

-- --------------------------------------------------------

--
-- Table structure for table `testimonials`
--

CREATE TABLE `testimonials` (
  `id` int(11) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `image` varchar(255) DEFAULT NULL,
  `client_name` varchar(255) DEFAULT NULL,
  `client_country` int(11) DEFAULT NULL COMMENT 'geo_country -> id',
  `status` tinyint(1) NOT NULL COMMENT '1 = Active, 0 = Deactive',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tickets`
--

CREATE TABLE `tickets` (
  `id` int(11) NOT NULL,
  `portfolio_id` int(11) NOT NULL,
  `admin_id` int(11) NOT NULL COMMENT 'admins -> id',
  `subject` varchar(255) NOT NULL,
  `question` text NOT NULL,
  `answer` text NOT NULL,
  `status` enum('pending','completed') NOT NULL,
  `active_step_key` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `token_master`
--

CREATE TABLE `token_master` (
  `id` int(11) NOT NULL,
  `access_token` varchar(255) NOT NULL,
  `token_value` mediumtext NOT NULL,
  `token_type` tinyint(1) NOT NULL COMMENT '1 = permanent, 2 = temporary, 3 = one time',
  `token_time` varchar(50) NOT NULL,
  `token_expire_time` varchar(50) NOT NULL,
  `is_expired` tinyint(1) NOT NULL DEFAULT 0 COMMENT '0 = no, 1 = yes',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `token_master`
--

INSERT INTO `token_master` (`id`, `access_token`, `token_value`, `token_type`, `token_time`, `token_expire_time`, `is_expired`, `created_at`, `updated_at`) VALUES
(1, 'QUpXcVNsbDVpR2ExUUVpS1pWNlQwZHVLK1ZqbENEcjZuRjlNS1ZoSHEyVT0=', '{\"contract_id\":1,\"registration_type\":\"2\"}', 2, '1625488690', '1625661490', 1, '2021-07-05 07:08:10', '2021-07-05 07:13:35'),
(2, 'eGYrblZZQkNTVmgrZmdNVVIySTRuQUJ2eVJmUlRRTFRKa2VDNUJYbmw4TT0=', '{\"contract_id\":2,\"registration_type\":\"2\"}', 2, '1625489225', '1625662025', 1, '2021-07-05 07:17:05', '2021-07-05 07:19:44');

-- --------------------------------------------------------

--
-- Table structure for table `tz_abbreviation_name`
--

CREATE TABLE `tz_abbreviation_name` (
  `id` int(11) NOT NULL,
  `abbreviation` varchar(6) NOT NULL,
  `abbreviation_name` varchar(255) NOT NULL,
  `offset_utc` varchar(255) NOT NULL,
  `offset` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tz_abbreviation_name`
--

INSERT INTO `tz_abbreviation_name` (`id`, `abbreviation`, `abbreviation_name`, `offset_utc`, `offset`) VALUES
(1, 'ACDT', 'AUSTRALIAN CENTRAL DAYLIGHT TIME', 'UTC + 10:30', 37800),
(2, 'ACST', 'AUSTRALIAN CENTRAL STANDARD TIME', 'UTC + 9:30', 34200),
(3, 'ACWT', 'AUSTRALIAN CENTRAL WESTERN TIME', 'UTC + 8:45', 31500),
(4, 'ADT', 'ATLANTIC DAYLIGHT TIME (Caribbean, North America)', 'UTC - 3', -10800),
(5, 'ADT', 'ARABIA DAYLIGHT TIME', 'UTC + 3', 10800),
(6, 'ACT', 'ACRE TIME (Brazil)', 'UTC - 5', -18000),
(7, 'AEDT', 'AUSTRALIAN EASTERN DAYLIGHT TIME', 'UTC + 11', 39600),
(8, 'AEST', 'AUSTRALIAN EASTERN STANDARD TIME', 'UTC + 10', 36000),
(9, 'AFT', 'AFGHANISTAN TIME', 'UTC + 4:30', 16200),
(10, 'AKDT', 'ALASKA DAYLIGHT TIME', 'UTC - 8', -28800),
(11, 'AKST', 'ALASKA STANDARD TIME', 'UTC - 9', -32400),
(12, 'ALMT', 'ALMA-ATA TIME', 'UTC + 6', 21600),
(13, 'AMT', 'ARMENIA TIME', 'UTC + 4', 14400),
(14, 'AMT', 'AMAZON TIME', 'UTC - 4', -14400),
(15, 'AMST', 'AMAZON SUMMER TIME', 'UTC - 3', -10800),
(16, 'AMST', 'ARMENIA SUMMER TIME', 'UTC + 5', 18000),
(17, 'ANAT', 'ANADYR TIME (Russia)', 'UTC + 12', 43200),
(18, 'ANAST', 'ANADYR SUMMER TIME (Russia)', 'UTC + 12', 43200),
(19, 'AQTT', 'AQTOBE TIME (Kazakhstan)', 'UTC + 5', 18000),
(20, 'ART', 'ARGENTINA TIME', 'UTC - 3', -10800),
(21, 'AST', 'ATLANTIC STANDARD TIME (Caribbean, North America)', 'UTC - 4', -14400),
(22, 'AST', 'ARAB STANDARD TIME', 'UTC + 3', 10800),
(23, 'AST', 'ARABIA STANDARD TIME', 'UTC + 3', 10800),
(24, 'AWDT', 'AUSTRALIAN WESTERN DAYLIGHT TIME', 'UTC + 9', 32400),
(25, 'AWST', 'AUSTRALIAN WESTERN STANDARD TIME', 'UTC + 8', 28800),
(26, 'AZOT', 'AZORES TIME', 'UTC - 1', -3600),
(27, 'AZOST', 'AZORES SUMMER TIME', 'UTC + 0', 0),
(28, 'AZT', 'AZERBAIJAN TIME', 'UTC + 4', 14400),
(29, 'AZST', 'AZERBAIJAN SUMMER TIME', 'UTC + 5', 18000),
(30, 'BNT', 'BRUNEI TIME', 'UTC + 8', 28800),
(31, 'BDT', 'BANGLADESH TIME (also see BST)', 'UTC + 6', 21600),
(32, 'BOT', 'BOLIVIA TIME', 'UTC - 4', -14400),
(33, 'BRT', 'BRASILIA TIME', 'UTC - 3', -10800),
(34, 'BRST', 'BRASILIA SUMMER TIME', 'UTC - 2', -7200),
(35, 'BST', 'BRITISH SUMMER TIME', 'UTC + 1', 3600),
(36, 'BST', 'BANGLADESH STANDARD TIME (also see BDT)', 'UTC + 6', 21600),
(37, 'BTT', 'BHUTAN TIME', 'UTC + 6', 21600),
(38, 'CAST', 'CASEY TIME (Antarctica)', 'UTC + 8', 28800),
(39, 'CAT', 'CENTRAL AFRICA TIME', 'UTC + 2', 7200),
(40, 'CCT', 'COCOS ISLANDS TIME', 'UTC + 6:30', 23400),
(41, 'CDT', 'CENTRAL DAYLIGHT TIME (Australia)', 'UTC + 10:30', 37800),
(42, 'CDT', 'CENTRAL DAYLIGHT TIME (North America & Caribbean)', 'UTC - 5', -18000),
(43, 'CEDT', 'CENTRAL EUROPEAN DAYLIGHT TIME', 'UTC + 2', 7200),
(44, 'CEST', 'CENTRAL EUROPEAN SUMMER TIME', 'UTC + 2', 7200),
(45, 'CET', 'CENTRAL EUROPEAN TIME (standard time)', 'UTC + 1', 3600),
(46, 'CHADT', 'CHATHAM ISLAND DAYLIGHT TIME', 'UTC + 13:45', 49500),
(47, 'CHAST', 'CHATHAM ISLAND STANDARD TIME', 'UTC + 12:45', 45900),
(48, 'CHOT', 'CHOIBALSAN TIME (Mongolia)', 'UTC + 8', 28800),
(49, 'CHOST', 'CHOIBALSAN SUMMER TIME (Mongolia)', 'UTC + 9', 32400),
(50, 'CHsT', 'CHAMORRO STANDARD TIME', 'UTC + 10', 36000),
(51, 'CHUT', 'CHUUK TIME', 'UTC + 10', 36000),
(52, 'CIT', 'CENTRAL INDONESIAN TIME (see abbreviation WITA)', 'UTC + 8', 28800),
(53, 'CKT', 'COOK ISLAND TIME', 'UTC - 10', -36000),
(54, 'CLST', 'CHILE SUMMER TIME', 'UTC - 3', -10800),
(55, 'CLT', 'CHILE STANDARD TIME', 'UTC - 4', -14400),
(56, 'COT', 'COLUMBIA TIME', 'UTC - 5', -18000),
(57, 'CST', 'CENTRAL STANDARD TIME (Australia)', 'UTC + 9:30', 34200),
(58, 'CST', 'CENTRAL STANDARD TIME (North America & Central America)', 'UTC - 6', -21600),
(59, 'CST', 'CUBA STANDARD TIME', 'UTC - 5', -18000),
(60, 'CST', 'CHINA STANDARD TIME', 'UTC + 8', 28800),
(61, 'CVT', 'CAPE VERDE TIME', 'UTC - 1', -3600),
(62, 'CWST', 'CENTRAL WESTERN AUSTRALIA TIME (Eucla)', 'UTC + 8:45', 31500),
(63, 'CXT', 'CHRISTMAS ISLAND TIME', 'UTC + 7', 25200),
(64, 'DAVT', 'DAVIS TIME (Antarctica)', 'UTC + 7', 25200),
(65, 'DDUT', 'DUMONT D \'URVILLE TIME', 'UTC + 10', 36000),
(66, 'DST', 'DAYLIGHT SAVING TIME', 'VARIES', 0),
(67, 'EASST', 'EASTERN ISLAND SUMMER TIME', 'UTC - 5', -18000),
(68, 'EAST', 'EASTERN ISLAND STANDARD TIME', 'UTC - 6', -21600),
(69, 'EAT', 'EAST AFRICA TIME', 'UTC + 3', 10800),
(70, 'ECT', 'ECUADOR TIME', 'UTC - 5', -18000),
(71, 'EDT', 'EASTERN DAYLIGHT TIME (Australia and Pacific)', 'UTC + 11', 39600),
(72, 'EDT', 'EASTERN DAYLIGHT TIME (North America and Caribbean)', 'UTC - 4', -14400),
(73, 'EEDT', 'EASTERN EUROPEAN DAYLIGHT TIME', 'UTC + 3', 10800),
(74, 'EEST', 'EASTERN EUROPEAN SUMMER TIME', 'UTC + 3', 10800),
(75, 'EET', 'EASTERN EUROPEAN TIME', 'UTC + 2', 7200),
(76, 'EGT', 'EASTERN GREENLAND TIME', 'UTC - 1', -3600),
(77, 'EGST', 'EASTERN GREENLAND SUMMER TIME', 'UTC + 0', 0),
(78, 'EST', 'EASTERN STANDARD TIME (Australia and Pacific)', 'UTC + 10', 36000),
(79, 'EST', 'EASTERN STANDARD TIME (North America and Caribbean)', 'UTC - 5', -18000),
(80, 'EIT', 'EASTERN INDONESIAN TIME (see WIT)', 'UTC + 9', 32400),
(81, 'FET', 'FURTHER-EASTERN EUROPEAN TIME', 'UTC + 3', 10800),
(82, 'FJT', 'FIJI TIME', 'UTC + 12', 43200),
(83, 'FJST', 'FIJI SUMMER TIME', 'UTC + 13', 46800),
(84, 'FKST', 'FALKLAND ISLANDS SUMMER TIME', 'UTC - 3', -10800),
(85, 'FKT', 'FALKLAND ISLANDS TIME', 'UTC - 4', -14400),
(86, 'FNT', 'FERNANDO de NORONHA', 'UTC - 2', -7200),
(87, 'GALT', 'GALAPAGOS TIME', 'UTC - 6', -21600),
(88, 'GAMT', 'GAMBIER TIME', 'UTC - 9', -32400),
(89, 'GET', 'GEORGIA STANDARD TIME', 'UTC + 4', 14400),
(90, 'GFT', 'FRENCH GUIANA TIME', 'UTC - 3', -10800),
(91, 'GILT', 'GILBERT ISLAND TIME', 'UTC + 12', 43200),
(92, 'GMT', 'GREENWICH MEAN TIME', 'UTC + 0', 0),
(93, 'GST', 'GULF STANDARD TIME', 'UTC + 4', 14400),
(94, 'GST', 'SOUTH GEORGIA TIME (South Georgia and the South Sandwich Islands)', 'UTC - 2', -7200),
(95, 'GYT', 'GUYANA TIME', 'UTC - 4', -14400),
(96, 'HADT', 'HAWAII-ALEUTIAN DAYLIGHT TIME', 'UTC - 9', -32400),
(97, 'HAST', 'HAWAII-ALEUTIAN STANDARD TIME', 'UTC - 10', -36000),
(98, 'HKT', 'HONG KONG TIME', 'UTC + 8', 28800),
(99, 'HOVT', 'HOVD TIME (Mongolia)', 'UTC + 7', 25200),
(100, 'HOVST', 'HOVD SUMMER TIME (Mongolia)', 'UTC + 8', 28800),
(101, 'HST', 'HAWAII STANDARD TIME', 'UTC - 10', -36000),
(102, 'ICT', 'INDOCHINA TIME', 'UTC + 7', 25200),
(103, 'IDT', 'ISRAEL DAYLIGHT TIME', 'UTC + 3', 10800),
(104, 'IOT', 'INDIAN CHAGOS TIME (British Indian Ocean Territory)', 'UTC + 6', 21600),
(105, 'IRDT', 'IRAN DAYLIGHT TIME', 'UTC + 4:30', 16200),
(106, 'IRKT', 'IRKUTSK TIME', 'UTC + 8', 28800),
(107, 'IRKST', 'IRKUTSK SUMMER TIME', 'UTC + 9', 32400),
(108, 'IRST', 'IRAN STANDARD TIME', 'UTC + 3:30', 12600),
(109, 'IST', 'INDIAN STANDARD TIME', 'UTC + 5:30', 19800),
(110, 'IST', 'ISRAEL STANDARD TIME', 'UTC + 2', 7200),
(111, 'IST', 'IRISH STANDARD TIME (IST is used during daylight saving time)', 'UTC + 1', 3600),
(112, 'JST', 'JAPAN STANDARD TIME', 'UTC + 9', 32400),
(113, 'KGT', 'KYRGYZSTAN TIME', 'UTC + 6', 21600),
(114, 'KOST', 'KOSRAE TIME (Micronesia)', 'UTC + 11', 39600),
(115, 'KRAT', 'KRASNOYARSK TIME', 'UTC + 7', 25200),
(116, 'KRAST', 'KRASNOYARSK SUMMER TIME', 'UTC + 8', 28800),
(117, 'KST', 'KOREA STANDARD TIME', 'UTC + 9', 32400),
(118, 'KUYT', 'KUYBYSHEV TIME (Samara Time as of 1991)', 'UTC + 4', 14400),
(119, 'LHDT', 'LORD HOWE DAYLIGHT TIME', 'UTC + 11', 39600),
(120, 'LHST', 'LORD HOWE STANDARD TIME', 'UTC + 10:30', 37800),
(121, 'LINT', 'LINE ISLANDS TIME', 'UTC + 14', 50400),
(122, 'MAGT', 'MAGADAN TIME', 'UTC + 10', 36000),
(123, 'MAGST', 'MAGADAN SUMMER TIME', 'UTC + 12', 43200),
(124, 'MART', 'MARQUESAS TIME', 'UTC - 9:30', -34200),
(125, 'MAWT', 'MAWSON STATION TIME (Antarctic)', 'UTC + 5', 18000),
(126, 'MDT', 'MOUNTAIN DAYLIGHT TIME (North America)', 'UTC - 6', -21600),
(127, 'MeST', 'METLAKATLA (Alaska Indian Community)', 'UTC - 8', -28800),
(128, 'MHT', 'MARSHALL ISLANDS TIME', 'UTC + 12', 43200),
(129, 'MIST', 'MACQUARIE ISLAND STATION TIME', 'UTC + 11', 39600),
(130, 'MMT', 'MYANMAR TIME', 'UTC + 6:30', 23400),
(131, 'MSD', 'MOSCOW SUMMER TIME', 'UTC + 4', 14400),
(132, 'MSK', 'MOSCOW STANDARD TIME', 'UTC + 3', 10800),
(133, 'MST', 'MOUNTAIN STANDARD TIME (North America)', 'UTC - 7', -25200),
(134, 'MUT', 'MAURITIUS TIME', 'UTC + 4', 14400),
(135, 'MVT', 'MALDIVES TIME', 'UTC + 5', 18000),
(136, 'MYT', 'MALAYSIA TIME', 'UTC + 8', 28800),
(137, 'NCT', 'NEW CALEDONIA TIME', 'UTC + 11', 39600),
(138, 'NDT', 'NEWFOUNDLAND DAYLIGHT TIME', 'UTC - 2:30', -9000),
(139, 'NFT', 'NORFOLK TIME', 'UTC + 11:30', 41400),
(140, 'NOVT', 'NOVOSIBIRSK TIME', 'UTC + 6', 21600),
(141, 'NOVST', 'NOVOSIBIRSK SUMMER TIME', 'UTC + 7', 25200),
(142, 'NPT', 'NEPAL TIME', 'UTC + 5:45', 20700),
(143, 'NRT', 'NAURU TIME', 'UTC + 12', 43200),
(144, 'NST', 'NEWFOUNDLAND STANDARD TIME', 'UTC - 3:30', -12600),
(145, 'NT', 'NEWFOUNDLAND TIME', 'UTC - 3:30', -12600),
(146, 'NUT', 'NIUE TIME', 'UTC - 11', -39600),
(147, 'NZDT', 'NEW ZEALAND DAYLIGHT TIME', 'UTC + 13', 46800),
(148, 'NZST', 'NEW ZEALAND STANDARD TIME', 'UTC + 12', 43200),
(149, 'OMST', 'OMSK STANDARD TIME', 'UTC + 6', 21600),
(150, 'OMSST', 'OMSK SUMMER TIME', 'UTC + 7', 25200),
(151, 'ORAT', 'ORAL TIME', 'UTC + 5', 18000),
(152, 'PDT', 'PACIFIC DAYLIGHT TIME (North America)', 'UTC - 7', -25200),
(153, 'PET', 'PERU TIME', 'UTC - 5', -18000),
(154, 'PETT', 'KAMCHATKA TIME', 'UTC + 12', 43200),
(155, 'PETST', 'KAMCHATKA SUMMER TIME', 'UTC + 12', 43200),
(156, 'PGT', 'PAPUA NEW GUINEA TIME', 'UTC + 10', 36000),
(157, 'PHT', 'PHILIPPINE TIME', 'UTC + 8', 28800),
(158, 'PHOT', 'PHOENIX ISLAND TIME', 'UTC + 13', 46800),
(159, 'PKT', 'PAKISTAN STANDARD TIME', 'UTC + 5', 18000),
(160, 'PMDT', 'PIERRE & MIQUELON DAYLIGHT TIME', 'UTC - 2', -7200),
(161, 'PMST', 'PIERRE & MIQUELON STANDARD TIME', 'UTC - 3', -10800),
(162, 'PONT', 'POHNPEI TIME (Formerly Ponape)', 'UTC+ 11', 39600),
(163, 'PST', 'PACIFIC STANDARD TIME (North America)', 'UTC - 8', -28800),
(164, 'PST', 'PITCAIRN TIME', 'UTC - 8', -28800),
(165, 'PST', 'PYONGYANG TIME (North Korea)', 'UTC + 8:30', 30600),
(166, 'PWT', 'PALAU TIME', 'UTC + 9', 32400),
(167, 'PYT', 'PARAGUAY TIME', 'UTC - 4', -14400),
(168, 'PYST', 'PARAGUAY SUMMER TIME', 'UTC - 3', -10800),
(169, 'QYZT', 'QYZYLORDA TIME (Kazakhstan)', 'UTC +6', 21600),
(170, 'RET', 'REUNION TIME', 'UTC + 4', 14400),
(171, 'ROTT', 'ROTHERA (RESEARCH STATION) TIME (Antarctica)', 'UTC - 3', -10800),
(172, 'SAKT', 'SAKHALIN TIME', 'UTC + 10', 36000),
(173, 'SAKST', 'SAKHALIN SUMMER TIME', 'UTC + 12', 43200),
(174, 'SAMT', 'SAMARA TIME', 'UTC + 4', 14400),
(175, 'SAST', 'SOUTH AFRICA STANDARD TIME', 'UTC + 2', 7200),
(176, 'SBT', 'SOLOMON ISLANDS TIME', 'UTC + 11', 39600),
(177, 'SCT', 'SEYCHELLES TIME', 'UTC + 4', 14400),
(178, 'SGT', 'SINGAPORE TIME', 'UTC + 8', 28800),
(179, 'SRT', 'SURINAME TIME', 'UTC - 3', -10800),
(180, 'SLT', 'SRI LANKA TIME', 'UTC + 5:30', 19800),
(181, 'SLST', 'SRI LANKA TIME', 'UTC + 5:30', 19800),
(182, 'SRET', 'SREDNEKOLYMSK TIME', 'UTC + 11', 39600),
(183, 'SST', 'SAMOA STANDARD TIME (American Samoa)', 'UTC - 11', -39600),
(184, 'SYOT', 'SYOWA (RESEARCH STATION) TIME (Antarctica)', 'UTC + 3', 10800),
(185, 'TAHT', 'TAHITI TIME', 'UTC - 10', -36000),
(186, 'TFT', 'FRENCH SOUTHERN AND ANTARCTIC TERRITORIES TIME', 'UTC + 5', 18000),
(187, 'TJT', 'TAJIKISTAN TIME', 'UTC + 5', 18000),
(188, 'TKT', 'TOKELAU TIME', 'UTC + 13', 46800),
(189, 'TLT', 'EAST TIMOR TIME (Timor-Leste Time)', 'UTC + 9', 32400),
(190, 'TMT', 'TURKMENISTAN TIME', 'UTC + 5', 18000),
(191, 'TOT', 'TONGA TIME', 'UTC + 13', 46800),
(192, 'TRUT', 'TRUK TIME (Micronesia)', 'UTC + 10', 36000),
(193, 'TVT', 'TUVALU TIME', 'UTC + 12', 43200),
(194, 'ULAT', 'ULAANBAATAR TIME', 'UTC + 8', 28800),
(195, 'ULAST', 'ULAANBAATAR SUMMER TIME', 'UTC + 9', 32400),
(196, 'UTC', 'COORDINATED UNIVERSAL TIME', 'UTC + 0', 0),
(197, 'UYST', 'URUGUAY SUMMER TIME', 'UTC - 2', -7200),
(198, 'UYT', 'URUGUAY STANDARD TIME', 'UTC - 3', -10800),
(199, 'UZT', 'UZBEKISTAN TIME', 'UTC + 5', 18000),
(200, 'VET', 'VENEZUELAN STANDARD TIME', 'UTC - 4:30', -16200),
(201, 'VLAT', 'VLADIVOSTOK TIME', 'UTC + 10', 36000),
(202, 'VLAST', 'VLADIVOSTOK SUMMER TIME', 'UTC + 11', 39600),
(203, 'VOLT', 'VOLGOGRAD TIME', 'UTC + 4', 14400),
(204, 'VUT', 'VANUATU TIME', 'UTC + 11', 39600),
(205, 'WAKT', 'WAKE ISLAND TIME', 'UTC + 12', 43200),
(206, 'WAT', 'WEST AFRICA TIME', 'UTC + 1', 3600),
(207, 'WART', 'WEST ARGENTINA TIME', 'UTC - 4', -14400),
(208, 'WAST', 'WEST AFRICA SUMMER TIME', 'UTC + 2', 7200),
(209, 'WDT', 'WESTERN DAYLIGHT TIME (Australia)', 'UTC + 9', 32400),
(210, 'WEDT', 'WESTERN EUROPEAN DAYLIGHT TIME', 'UTC + 1', 3600),
(211, 'WEST', 'WESTERN EUROPEAN SUMMER TIME', 'UTC + 1', 3600),
(212, 'WET', 'WESTERN EUROPEAN TIME', 'UTC + 0', 0),
(213, 'WFT', 'WALLIS AND FUTUNA TIME', 'UTC + 12', 43200),
(214, 'WGT', 'WESTERN GREENLAND TIME', 'UTC - 3', -10800),
(215, 'WGST', 'WESTERN GREENLAND SUMMER TIME', 'UTC - 2', -7200),
(216, 'WIB', 'WESTERN INDONESIAN TIME', 'UTC + 7', 25200),
(217, 'WIT', 'EASTERN INDONESIAN TIME', 'UTC + 9', 32400),
(218, 'WITA', 'CENTRAL INDONESIAN TIME', 'UTC + 8', 28800),
(219, 'WST', 'WESTERN SAHARA SUMMER TIME', 'UTC + 1', 3600),
(220, 'WST', 'WESTERN STANDARD TIME (Australia)', 'UTC + 8', 28800),
(221, 'WST', 'WESTERN SAMOA TIME (standard time)', 'UTC + 13', 46800),
(222, 'WST', 'WESTERN SAMOA TIME (*also used during daylight saving time)', 'UTC + 14', 50400),
(223, 'WT', 'WESTERN SAHARA STANDARD TIME', 'UTC + 0', 0),
(224, 'YAKT', 'YAKUTSK TIME', 'UTC + 9', 32400),
(225, 'YAKST', 'YAKUTSK SUMMER TIME', 'UTC + 10', 36000),
(226, 'YAP', 'YAP TIME (Micronesia)', 'UTC + 10', 36000),
(227, 'YEKT', 'YEKATERINBURG TIME', 'UTC + 5', 18000),
(228, 'YEKST', 'YEKATERINBURG SUMMER TIME', 'UTC + 6', 21600);

-- --------------------------------------------------------

--
-- Table structure for table `tz_country`
--

CREATE TABLE `tz_country` (
  `country_code` char(2) DEFAULT NULL,
  `country_name` varchar(45) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tz_country`
--

INSERT INTO `tz_country` (`country_code`, `country_name`) VALUES
('AD', 'Andorra'),
('AE', 'United Arab Emirates'),
('AF', 'Afghanistan'),
('AG', 'Antigua and Barbuda'),
('AI', 'Anguilla'),
('AL', 'Albania'),
('AM', 'Armenia'),
('AN', 'Netherlands Antilles'),
('AO', 'Angola'),
('AQ', 'Antarctica'),
('AR', 'Argentina'),
('AS', 'American Samoa'),
('AT', 'Austria'),
('AU', 'Australia'),
('AW', 'Aruba'),
('AX', 'Aland Islands'),
('AZ', 'Azerbaijan'),
('BA', 'Bosnia and Herzegovina'),
('BB', 'Barbados'),
('BD', 'Bangladesh'),
('BE', 'Belgium'),
('BF', 'Burkina Faso'),
('BG', 'Bulgaria'),
('BH', 'Bahrain'),
('BI', 'Burundi'),
('BJ', 'Benin'),
('BL', 'Saint BarthÃ©lemy'),
('BM', 'Bermuda'),
('BN', 'Brunei'),
('BO', 'Bolivia'),
('BQ', 'Bonaire, Saint Eustatius and Saba '),
('BR', 'Brazil'),
('BS', 'Bahamas'),
('BT', 'Bhutan'),
('BV', 'Bouvet Island'),
('BW', 'Botswana'),
('BY', 'Belarus'),
('BZ', 'Belize'),
('CA', 'Canada'),
('CC', 'Cocos Islands'),
('CD', 'Democratic Republic of the Congo'),
('CF', 'Central African Republic'),
('CG', 'Republic of the Congo'),
('CH', 'Switzerland'),
('CI', 'Ivory Coast'),
('CK', 'Cook Islands'),
('CL', 'Chile'),
('CM', 'Cameroon'),
('CN', 'China'),
('CO', 'Colombia'),
('CR', 'Costa Rica'),
('CS', 'Serbia and Montenegro'),
('CU', 'Cuba'),
('CV', 'Cape Verde'),
('CW', 'CuraÃ§ao'),
('CX', 'Christmas Island'),
('CY', 'Cyprus'),
('CZ', 'Czech Republic'),
('DE', 'Germany'),
('DJ', 'Djibouti'),
('DK', 'Denmark'),
('DM', 'Dominica'),
('DO', 'Dominican Republic'),
('DZ', 'Algeria'),
('EC', 'Ecuador'),
('EE', 'Estonia'),
('EG', 'Egypt'),
('EH', 'Western Sahara'),
('ER', 'Eritrea'),
('ES', 'Spain'),
('ET', 'Ethiopia'),
('FI', 'Finland'),
('FJ', 'Fiji'),
('FK', 'Falkland Islands'),
('FM', 'Micronesia'),
('FO', 'Faroe Islands'),
('FR', 'France'),
('GA', 'Gabon'),
('GB', 'United Kingdom'),
('GD', 'Grenada'),
('GE', 'Georgia'),
('GF', 'French Guiana'),
('GG', 'Guernsey'),
('GH', 'Ghana'),
('GI', 'Gibraltar'),
('GL', 'Greenland'),
('GM', 'Gambia'),
('GN', 'Guinea'),
('GP', 'Guadeloupe'),
('GQ', 'Equatorial Guinea'),
('GR', 'Greece'),
('GS', 'South Georgia and the South Sandwich Islands'),
('GT', 'Guatemala'),
('GU', 'Guam'),
('GW', 'Guinea-Bissau'),
('GY', 'Guyana'),
('HK', 'Hong Kong'),
('HM', 'Heard Island and McDonald Islands'),
('HN', 'Honduras'),
('HR', 'Croatia'),
('HT', 'Haiti'),
('HU', 'Hungary'),
('ID', 'Indonesia'),
('IE', 'Ireland'),
('IL', 'Israel'),
('IM', 'Isle of Man'),
('IN', 'India'),
('IO', 'British Indian Ocean Territory'),
('IQ', 'Iraq'),
('IR', 'Iran'),
('IS', 'Iceland'),
('IT', 'Italy'),
('JE', 'Jersey'),
('JM', 'Jamaica'),
('JO', 'Jordan'),
('JP', 'Japan'),
('KE', 'Kenya'),
('KG', 'Kyrgyzstan'),
('KH', 'Cambodia'),
('KI', 'Kiribati'),
('KM', 'Comoros'),
('KN', 'Saint Kitts and Nevis'),
('KP', 'North Korea'),
('KR', 'South Korea'),
('KW', 'Kuwait'),
('KY', 'Cayman Islands'),
('KZ', 'Kazakhstan'),
('LA', 'Laos'),
('LB', 'Lebanon'),
('LC', 'Saint Lucia'),
('LI', 'Liechtenstein'),
('LK', 'Sri Lanka'),
('LR', 'Liberia'),
('LS', 'Lesotho'),
('LT', 'Lithuania'),
('LU', 'Luxembourg'),
('LV', 'Latvia'),
('LY', 'Libya'),
('MA', 'Morocco'),
('MC', 'Monaco'),
('MD', 'Moldova'),
('ME', 'Montenegro'),
('MF', 'Saint Martin'),
('MG', 'Madagascar'),
('MH', 'Marshall Islands'),
('MK', 'Macedonia'),
('ML', 'Mali'),
('MM', 'Myanmar'),
('MN', 'Mongolia'),
('MO', 'Macao'),
('MP', 'Northern Mariana Islands'),
('MQ', 'Martinique'),
('MR', 'Mauritania'),
('MS', 'Montserrat'),
('MT', 'Malta'),
('MU', 'Mauritius'),
('MV', 'Maldives'),
('MW', 'Malawi'),
('MX', 'Mexico'),
('MY', 'Malaysia'),
('MZ', 'Mozambique'),
('NA', 'Namibia'),
('NC', 'New Caledonia'),
('NE', 'Niger'),
('NF', 'Norfolk Island'),
('NG', 'Nigeria'),
('NI', 'Nicaragua'),
('NL', 'Netherlands'),
('NO', 'Norway'),
('NP', 'Nepal'),
('NR', 'Nauru'),
('NU', 'Niue'),
('NZ', 'New Zealand'),
('OM', 'Oman'),
('PA', 'Panama'),
('PE', 'Peru'),
('PF', 'French Polynesia'),
('PG', 'Papua New Guinea'),
('PH', 'Philippines'),
('PK', 'Pakistan'),
('PL', 'Poland'),
('PM', 'Saint Pierre and Miquelon'),
('PN', 'Pitcairn'),
('PR', 'Puerto Rico'),
('PS', 'Palestinian Territory'),
('PT', 'Portugal'),
('PW', 'Palau'),
('PY', 'Paraguay'),
('QA', 'Qatar'),
('RE', 'Reunion'),
('RO', 'Romania'),
('RS', 'Serbia'),
('RU', 'Russia'),
('RW', 'Rwanda'),
('SA', 'Saudi Arabia'),
('SB', 'Solomon Islands'),
('SC', 'Seychelles'),
('SD', 'Sudan'),
('SE', 'Sweden'),
('SG', 'Singapore'),
('SH', 'Saint Helena'),
('SI', 'Slovenia'),
('SJ', 'Svalbard and Jan Mayen'),
('SK', 'Slovakia'),
('SL', 'Sierra Leone'),
('SM', 'San Marino'),
('SN', 'Senegal'),
('SO', 'Somalia'),
('SR', 'Suriname'),
('SS', 'South Sudan'),
('ST', 'Sao Tome and Principe'),
('SV', 'El Salvador'),
('SX', 'Sint Maarten'),
('SY', 'Syria'),
('SZ', 'Swaziland'),
('TC', 'Turks and Caicos Islands'),
('TD', 'Chad'),
('TF', 'French Southern Territories'),
('TG', 'Togo'),
('TH', 'Thailand'),
('TJ', 'Tajikistan'),
('TK', 'Tokelau'),
('TL', 'East Timor'),
('TM', 'Turkmenistan'),
('TN', 'Tunisia'),
('TO', 'Tonga'),
('TR', 'Turkey'),
('TT', 'Trinidad and Tobago'),
('TV', 'Tuvalu'),
('TW', 'Taiwan'),
('TZ', 'Tanzania'),
('UA', 'Ukraine'),
('UG', 'Uganda'),
('UM', 'United States Minor Outlying Islands'),
('US', 'United States'),
('UY', 'Uruguay'),
('UZ', 'Uzbekistan'),
('VA', 'Vatican'),
('VC', 'Saint Vincent and the Grenadines'),
('VE', 'Venezuela'),
('VG', 'British Virgin Islands'),
('VI', 'U.S. Virgin Islands'),
('VN', 'Vietnam'),
('VU', 'Vanuatu'),
('WF', 'Wallis and Futuna'),
('WS', 'Samoa'),
('XK', 'Kosovo'),
('YE', 'Yemen'),
('YT', 'Mayotte'),
('ZA', 'South Africa'),
('ZM', 'Zambia'),
('ZW', 'Zimbabwe');

-- --------------------------------------------------------

--
-- Table structure for table `tz_timezone`
--

CREATE TABLE `tz_timezone` (
  `zone_id` int(10) NOT NULL,
  `abbreviation` varchar(6) NOT NULL,
  `time_start` int(11) NOT NULL,
  `gmt_offset` mediumint(9) NOT NULL,
  `dst` char(1) NOT NULL,
  `is_valid_zone` tinyint(4) NOT NULL DEFAULT 1 COMMENT '0 = "No" and 1 = "Yes"'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tz_timezone`
--

INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(1, 'CEST', 1017536400, 7200, '1', 1),
(1, 'CEST', 1048986000, 7200, '1', 1),
(1, 'CEST', 1080435600, 7200, '1', 1),
(1, 'CEST', 1111885200, 7200, '1', 1),
(1, 'CEST', 1143334800, 7200, '1', 1),
(1, 'CEST', 1174784400, 7200, '1', 1),
(1, 'CEST', 1206838800, 7200, '1', 1),
(1, 'CEST', 1238288400, 7200, '1', 1),
(1, 'CEST', 1269738000, 7200, '1', 1),
(1, 'CEST', 1301187600, 7200, '1', 1),
(1, 'CEST', 1332637200, 7200, '1', 1),
(1, 'CEST', 1364691600, 7200, '1', 1),
(1, 'CEST', 1396141200, 7200, '1', 1),
(1, 'CEST', 1427590800, 7200, '1', 1),
(1, 'CEST', 1459040400, 7200, '1', 1),
(1, 'CEST', 1490490000, 7200, '1', 1),
(1, 'CEST', 1521939600, 7200, '1', 1),
(1, 'CEST', 1553994000, 7200, '1', 1),
(1, 'CEST', 1585443600, 7200, '1', 1),
(1, 'CEST', 1616893200, 7200, '1', 1),
(1, 'CEST', 1648342800, 7200, '1', 1),
(1, 'CEST', 1679792400, 7200, '1', 1),
(1, 'CEST', 1711846800, 7200, '1', 1),
(1, 'CEST', 1743296400, 7200, '1', 1),
(1, 'CEST', 1774746000, 7200, '1', 1),
(1, 'CEST', 1806195600, 7200, '1', 1),
(1, 'CEST', 1837645200, 7200, '1', 1),
(1, 'CEST', 1869094800, 7200, '1', 1),
(1, 'CEST', 1901149200, 7200, '1', 1),
(1, 'CEST', 1932598800, 7200, '1', 1),
(1, 'CEST', 1964048400, 7200, '1', 1),
(1, 'CEST', 1995498000, 7200, '1', 1),
(1, 'CEST', 2026947600, 7200, '1', 1),
(1, 'CEST', 2058397200, 7200, '1', 1),
(1, 'CEST', 2090451600, 7200, '1', 1),
(1, 'CEST', 2121901200, 7200, '1', 1),
(1, 'CEST', 481078800, 7200, '1', 1),
(1, 'CEST', 512528400, 7200, '1', 1),
(1, 'CEST', 543978000, 7200, '1', 1),
(1, 'CEST', 575427600, 7200, '1', 1),
(1, 'CEST', 606877200, 7200, '1', 1),
(1, 'CEST', 638326800, 7200, '1', 1),
(1, 'CEST', 670381200, 7200, '1', 1),
(1, 'CEST', 701830800, 7200, '1', 1),
(1, 'CEST', 733280400, 7200, '1', 1),
(1, 'CEST', 764730000, 7200, '1', 1),
(1, 'CEST', 796179600, 7200, '1', 1),
(1, 'CEST', 828234000, 7200, '1', 1),
(1, 'CEST', 859683600, 7200, '1', 1),
(1, 'CEST', 891133200, 7200, '1', 1),
(1, 'CEST', 922582800, 7200, '1', 1),
(1, 'CEST', 954032400, 7200, '1', 1),
(1, 'CEST', 985482000, 7200, '1', 1),
(1, 'CET', -733881600, 3600, '0', 1),
(1, 'CET', 1004230800, 3600, '0', 1),
(1, 'CET', 1035680400, 3600, '0', 1),
(1, 'CET', 1067130000, 3600, '0', 1),
(1, 'CET', 1099184400, 3600, '0', 1),
(1, 'CET', 1130634000, 3600, '0', 1),
(1, 'CET', 1162083600, 3600, '0', 1),
(1, 'CET', 1193533200, 3600, '0', 1),
(1, 'CET', 1224982800, 3600, '0', 1),
(1, 'CET', 1256432400, 3600, '0', 1),
(1, 'CET', 1288486800, 3600, '0', 1),
(1, 'CET', 1319936400, 3600, '0', 1),
(1, 'CET', 1351386000, 3600, '0', 1),
(1, 'CET', 1382835600, 3600, '0', 1),
(1, 'CET', 1414285200, 3600, '0', 1),
(1, 'CET', 1445734800, 3600, '0', 1),
(1, 'CET', 1477789200, 3600, '0', 1),
(1, 'CET', 1509238800, 3600, '0', 1),
(1, 'CET', 1540688400, 3600, '0', 1),
(1, 'CET', 1572138000, 3600, '0', 1),
(1, 'CET', 1603587600, 3600, '0', 1),
(1, 'CET', 1635642000, 3600, '0', 1),
(1, 'CET', 1667091600, 3600, '0', 1),
(1, 'CET', 1698541200, 3600, '0', 1),
(1, 'CET', 1729990800, 3600, '0', 1),
(1, 'CET', 1761440400, 3600, '0', 1),
(1, 'CET', 1792890000, 3600, '0', 1),
(1, 'CET', 1824944400, 3600, '0', 1),
(1, 'CET', 1856394000, 3600, '0', 1),
(1, 'CET', 1887843600, 3600, '0', 1),
(1, 'CET', 1919293200, 3600, '0', 1),
(1, 'CET', 1950742800, 3600, '0', 1),
(1, 'CET', 1982797200, 3600, '0', 1),
(1, 'CET', 2014246800, 3600, '0', 1),
(1, 'CET', 2045696400, 3600, '0', 1),
(1, 'CET', 2077146000, 3600, '0', 1),
(1, 'CET', 2108595600, 3600, '0', 1),
(1, 'CET', 2140045200, 3600, '0', 1),
(1, 'CET', 2147397247, 3600, '0', 1),
(1, 'CET', 2147483647, 3600, '0', 1),
(1, 'CET', 496803600, 3600, '0', 1),
(1, 'CET', 528253200, 3600, '0', 1),
(1, 'CET', 559702800, 3600, '0', 1),
(1, 'CET', 591152400, 3600, '0', 1),
(1, 'CET', 622602000, 3600, '0', 1),
(1, 'CET', 654656400, 3600, '0', 1),
(1, 'CET', 686106000, 3600, '0', 1),
(1, 'CET', 717555600, 3600, '0', 1),
(1, 'CET', 749005200, 3600, '0', 1),
(1, 'CET', 780454800, 3600, '0', 1),
(1, 'CET', 811904400, 3600, '0', 1),
(1, 'CET', 846378000, 3600, '0', 1),
(1, 'CET', 877827600, 3600, '0', 1),
(1, 'CET', 909277200, 3600, '0', 1),
(1, 'CET', 941331600, 3600, '0', 1),
(1, 'CET', 972781200, 3600, '0', 1),
(1, 'WET', -2147397248, 0, '0', 0),
(1, 'WET', -2147483648, 0, '0', 0),
(10, 'AWST', -31536000, 28800, '0', 1),
(10, 'AWST', 1267714800, 28800, '0', 1),
(10, 'AWST', 1329843600, 28800, '0', 1),
(10, 'AWST', 2147397247, 28800, '0', 1),
(10, 'AWST', 2147483647, 28800, '0', 1),
(10, 'CAST', 1255802400, 39600, '0', 1),
(10, 'CAST', 1319738400, 39600, '0', 1),
(100, 'CST', -305737200, -21600, '0', 1),
(100, 'CST', 2147397247, -21600, '0', 1),
(100, 'CST', 2147483647, -21600, '0', 1),
(100, 'LMT', -2147397248, -25116, '0', 0),
(100, 'LMT', -2147483648, -25116, '0', 0),
(100, 'MDT', -1001264400, -21600, '1', 0),
(100, 'MDT', -1032714000, -21600, '1', 0),
(100, 'MDT', -1125248400, -21600, '1', 0),
(100, 'MDT', -1156698000, -21600, '1', 0),
(100, 'MDT', -1188752400, -21600, '1', 0),
(100, 'MDT', -1220202000, -21600, '1', 0),
(100, 'MDT', -1251651600, -21600, '1', 0),
(100, 'MDT', -1632063600, -21600, '1', 0),
(100, 'MDT', -337186800, -21600, '1', 0),
(100, 'MDT', -400086000, -21600, '1', 0),
(100, 'MDT', -431535600, -21600, '1', 0),
(100, 'MDT', -463590000, -21600, '1', 0),
(100, 'MDT', -495039600, -21600, '1', 0),
(100, 'MDT', -526489200, -21600, '1', 0),
(100, 'MDT', -557938800, -21600, '1', 0),
(100, 'MDT', -589388400, -21600, '1', 0),
(100, 'MDT', -620838000, -21600, '1', 0),
(100, 'MDT', -652892400, -21600, '1', 0),
(100, 'MDT', -684342000, -21600, '1', 0),
(100, 'MDT', -715791600, -21600, '1', 0),
(100, 'MDT', -748450800, -21600, '1', 0),
(100, 'MDT', -906310800, -21600, '1', 0),
(100, 'MDT', -937760400, -21600, '1', 0),
(100, 'MDT', -969814800, -21600, '1', 0),
(100, 'MPT', -769395600, -21600, '1', 0),
(100, 'MST', -1016992800, -25200, '0', 0),
(100, 'MST', -1111946400, -25200, '0', 0),
(100, 'MST', -1144000800, -25200, '0', 0),
(100, 'MST', -1175450400, -25200, '0', 0),
(100, 'MST', -1206900000, -25200, '0', 0),
(100, 'MST', -1238349600, -25200, '0', 0),
(100, 'MST', -1615132800, -25200, '0', 0),
(100, 'MST', -2030202084, -25200, '0', 0),
(100, 'MST', -321465600, -25200, '0', 0),
(100, 'MST', -386784000, -25200, '0', 0),
(100, 'MST', -418233600, -25200, '0', 0),
(100, 'MST', -450288000, -25200, '0', 0),
(100, 'MST', -481737600, -25200, '0', 0),
(100, 'MST', -513187200, -25200, '0', 0),
(100, 'MST', -544636800, -25200, '0', 0),
(100, 'MST', -576086400, -25200, '0', 0),
(100, 'MST', -608140800, -25200, '0', 0),
(100, 'MST', -639590400, -25200, '0', 0),
(100, 'MST', -671040000, -25200, '0', 0),
(100, 'MST', -702489600, -25200, '0', 0),
(100, 'MST', -732729600, -25200, '0', 0),
(100, 'MST', -765388800, -25200, '0', 0),
(100, 'MST', -890589600, -25200, '0', 0),
(100, 'MST', -922039200, -25200, '0', 0),
(100, 'MST', -954093600, -25200, '0', 0),
(100, 'MST', -986148000, -25200, '0', 0),
(100, 'MWT', -880210800, -21600, '1', 0),
(101, 'CST', 2147397247, -21600, '0', 1),
(101, 'CST', 2147483647, -21600, '0', 1),
(101, 'CST', 73472400, -21600, '0', 1),
(101, 'LMT', -2147397248, -25880, '0', 0),
(101, 'LMT', -2147483648, -25880, '0', 0),
(101, 'MDT', -1632063600, -21600, '1', 0),
(101, 'MDT', -273682800, -21600, '1', 0),
(101, 'MDT', -305737200, -21600, '1', 0),
(101, 'MDT', -337186800, -21600, '1', 0),
(101, 'MDT', -400086000, -21600, '1', 0),
(101, 'MDT', -652892400, -21600, '1', 0),
(101, 'MDT', -684342000, -21600, '1', 0),
(101, 'MDT', -715791600, -21600, '1', 0),
(101, 'MDT', -747241200, -21600, '1', 0),
(101, 'MPT', -769395600, -21600, '1', 0),
(101, 'MST', -1615132800, -25200, '0', 0),
(101, 'MST', -2030201320, -25200, '0', 0),
(101, 'MST', -260985600, -25200, '0', 0),
(101, 'MST', -292435200, -25200, '0', 0),
(101, 'MST', -321465600, -25200, '0', 0),
(101, 'MST', -384364800, -25200, '0', 0),
(101, 'MST', -639590400, -25200, '0', 0),
(101, 'MST', -671040000, -25200, '0', 0),
(101, 'MST', -702489600, -25200, '0', 0),
(101, 'MST', -732729600, -25200, '0', 0),
(101, 'MST', -765388800, -25200, '0', 0),
(101, 'MWT', -880210800, -21600, '1', 0),
(102, 'LMT', -2147397248, -27232, '0', 1),
(102, 'LMT', -2147483648, -27232, '0', 1),
(102, 'MDT', -1473001200, -21600, '1', 1),
(102, 'MDT', -1504450800, -21600, '1', 1),
(102, 'MDT', -1536505200, -21600, '1', 1),
(102, 'MDT', -1567954800, -21600, '1', 1),
(102, 'MDT', -1600614000, -21600, '1', 1),
(102, 'MDT', -1632063600, -21600, '1', 1),
(102, 'MDT', -21481200, -21600, '1', 1),
(102, 'MDT', -715791600, -21600, '1', 1),
(102, 'MDT', -84380400, -21600, '1', 1),
(102, 'MDT', 1018170000, -21600, '1', 1),
(102, 'MDT', 104922000, -21600, '1', 1),
(102, 'MDT', 1049619600, -21600, '1', 1),
(102, 'MDT', 1081069200, -21600, '1', 1),
(102, 'MDT', 1112518800, -21600, '1', 1),
(102, 'MDT', 1143968400, -21600, '1', 1),
(102, 'MDT', 1173603600, -21600, '1', 1),
(102, 'MDT', 1205053200, -21600, '1', 1),
(102, 'MDT', 1236502800, -21600, '1', 1),
(102, 'MDT', 1268557200, -21600, '1', 1),
(102, 'MDT', 1300006800, -21600, '1', 1),
(102, 'MDT', 1331456400, -21600, '1', 1),
(102, 'MDT', 1362906000, -21600, '1', 1),
(102, 'MDT', 136371600, -21600, '1', 1),
(102, 'MDT', 1394355600, -21600, '1', 1),
(102, 'MDT', 1425805200, -21600, '1', 1),
(102, 'MDT', 1457859600, -21600, '1', 1),
(102, 'MDT', 1489309200, -21600, '1', 1),
(102, 'MDT', 1520758800, -21600, '1', 1),
(102, 'MDT', 1552208400, -21600, '1', 1),
(102, 'MDT', 1583658000, -21600, '1', 1),
(102, 'MDT', 1615712400, -21600, '1', 1),
(102, 'MDT', 1647162000, -21600, '1', 1),
(102, 'MDT', 167821200, -21600, '1', 1),
(102, 'MDT', 1678611600, -21600, '1', 1),
(102, 'MDT', 1710061200, -21600, '1', 1),
(102, 'MDT', 1741510800, -21600, '1', 1),
(102, 'MDT', 1772960400, -21600, '1', 1),
(102, 'MDT', 1805014800, -21600, '1', 1),
(102, 'MDT', 1836464400, -21600, '1', 1),
(102, 'MDT', 1867914000, -21600, '1', 1),
(102, 'MDT', 1899363600, -21600, '1', 1),
(102, 'MDT', 1930813200, -21600, '1', 1),
(102, 'MDT', 1962867600, -21600, '1', 1),
(102, 'MDT', 199270800, -21600, '1', 1),
(102, 'MDT', 1994317200, -21600, '1', 1),
(102, 'MDT', 2025766800, -21600, '1', 1),
(102, 'MDT', 2057216400, -21600, '1', 1),
(102, 'MDT', 2088666000, -21600, '1', 1),
(102, 'MDT', 2120115600, -21600, '1', 1),
(102, 'MDT', 230720400, -21600, '1', 1),
(102, 'MDT', 262774800, -21600, '1', 1),
(102, 'MDT', 294224400, -21600, '1', 1),
(102, 'MDT', 325674000, -21600, '1', 1),
(102, 'MDT', 357123600, -21600, '1', 1),
(102, 'MDT', 388573200, -21600, '1', 1),
(102, 'MDT', 420022800, -21600, '1', 1),
(102, 'MDT', 452077200, -21600, '1', 1),
(102, 'MDT', 483526800, -21600, '1', 1),
(102, 'MDT', 514976400, -21600, '1', 1),
(102, 'MDT', 544611600, -21600, '1', 1),
(102, 'MDT', 576061200, -21600, '1', 1),
(102, 'MDT', 607510800, -21600, '1', 1),
(102, 'MDT', 638960400, -21600, '1', 1),
(102, 'MDT', 671014800, -21600, '1', 1),
(102, 'MDT', 702464400, -21600, '1', 1),
(102, 'MDT', 733914000, -21600, '1', 1),
(102, 'MDT', 73472400, -21600, '1', 1),
(102, 'MDT', 765363600, -21600, '1', 1),
(102, 'MDT', 796813200, -21600, '1', 1),
(102, 'MDT', 828867600, -21600, '1', 1),
(102, 'MDT', 860317200, -21600, '1', 1),
(102, 'MDT', 891766800, -21600, '1', 1),
(102, 'MDT', 923216400, -21600, '1', 1),
(102, 'MDT', 954666000, -21600, '1', 1),
(102, 'MDT', 986115600, -21600, '1', 1),
(102, 'MPT', -769395600, -21600, '1', 1),
(102, 'MST', -1459699200, -25200, '0', 1),
(102, 'MST', -1491753600, -25200, '0', 1),
(102, 'MST', -1523203200, -25200, '0', 1),
(102, 'MST', -1551628800, -25200, '0', 1),
(102, 'MST', -1596816000, -25200, '0', 1),
(102, 'MST', -1615132800, -25200, '0', 1),
(102, 'MST', -1998663968, -25200, '0', 1),
(102, 'MST', -5760000, -25200, '0', 1),
(102, 'MST', -68659200, -25200, '0', 1),
(102, 'MST', -702489600, -25200, '0', 1),
(102, 'MST', -765388800, -25200, '0', 1),
(102, 'MST', 1004256000, -25200, '0', 1),
(102, 'MST', 1035705600, -25200, '0', 1),
(102, 'MST', 1067155200, -25200, '0', 1),
(102, 'MST', 1099209600, -25200, '0', 1),
(102, 'MST', 1130659200, -25200, '0', 1),
(102, 'MST', 1162108800, -25200, '0', 1),
(102, 'MST', 1194163200, -25200, '0', 1),
(102, 'MST', 120643200, -25200, '0', 1),
(102, 'MST', 1225612800, -25200, '0', 1),
(102, 'MST', 1257062400, -25200, '0', 1),
(102, 'MST', 1289116800, -25200, '0', 1),
(102, 'MST', 1320566400, -25200, '0', 1),
(102, 'MST', 1352016000, -25200, '0', 1),
(102, 'MST', 1383465600, -25200, '0', 1),
(102, 'MST', 1414915200, -25200, '0', 1),
(102, 'MST', 1446364800, -25200, '0', 1),
(102, 'MST', 1478419200, -25200, '0', 1),
(102, 'MST', 1509868800, -25200, '0', 1),
(102, 'MST', 152092800, -25200, '0', 1),
(102, 'MST', 1541318400, -25200, '0', 1),
(102, 'MST', 1572768000, -25200, '0', 1),
(102, 'MST', 1604217600, -25200, '0', 1),
(102, 'MST', 1636272000, -25200, '0', 1),
(102, 'MST', 1667721600, -25200, '0', 1),
(102, 'MST', 1699171200, -25200, '0', 1),
(102, 'MST', 1730620800, -25200, '0', 1),
(102, 'MST', 1762070400, -25200, '0', 1),
(102, 'MST', 1793520000, -25200, '0', 1),
(102, 'MST', 1825574400, -25200, '0', 1),
(102, 'MST', 183542400, -25200, '0', 1),
(102, 'MST', 1857024000, -25200, '0', 1),
(102, 'MST', 1888473600, -25200, '0', 1),
(102, 'MST', 1919923200, -25200, '0', 1),
(102, 'MST', 1951372800, -25200, '0', 1),
(102, 'MST', 1983427200, -25200, '0', 1),
(102, 'MST', 2014876800, -25200, '0', 1),
(102, 'MST', 2046326400, -25200, '0', 1),
(102, 'MST', 2077776000, -25200, '0', 1),
(102, 'MST', 2109225600, -25200, '0', 1),
(102, 'MST', 2140675200, -25200, '0', 1),
(102, 'MST', 2147397247, -25200, '0', 1),
(102, 'MST', 2147483647, -25200, '0', 1),
(102, 'MST', 215596800, -25200, '0', 1),
(102, 'MST', 247046400, -25200, '0', 1),
(102, 'MST', 278496000, -25200, '0', 1),
(102, 'MST', 309945600, -25200, '0', 1),
(102, 'MST', 341395200, -25200, '0', 1),
(102, 'MST', 372844800, -25200, '0', 1),
(102, 'MST', 404899200, -25200, '0', 1),
(102, 'MST', 436348800, -25200, '0', 1),
(102, 'MST', 467798400, -25200, '0', 1),
(102, 'MST', 499248000, -25200, '0', 1),
(102, 'MST', 530697600, -25200, '0', 1),
(102, 'MST', 562147200, -25200, '0', 1),
(102, 'MST', 594201600, -25200, '0', 1),
(102, 'MST', 625651200, -25200, '0', 1),
(102, 'MST', 657100800, -25200, '0', 1),
(102, 'MST', 688550400, -25200, '0', 1),
(102, 'MST', 720000000, -25200, '0', 1),
(102, 'MST', 752054400, -25200, '0', 1),
(102, 'MST', 783504000, -25200, '0', 1),
(102, 'MST', 814953600, -25200, '0', 1),
(102, 'MST', 846403200, -25200, '0', 1),
(102, 'MST', 877852800, -25200, '0', 1),
(102, 'MST', 89193600, -25200, '0', 1),
(102, 'MST', 909302400, -25200, '0', 1),
(102, 'MST', 941356800, -25200, '0', 1),
(102, 'MST', 972806400, -25200, '0', 1),
(102, 'MWT', -880210800, -21600, '1', 1),
(103, 'CDT', 954662400, -18000, '1', 1),
(103, 'CST', 941356800, -21600, '0', 1),
(103, 'CST', 973400400, -21600, '0', 1),
(103, 'EST', 972802800, -18000, '0', 0),
(103, 'MDDT', -147891600, -18000, '1', 0),
(103, 'MDT', 1018170000, -21600, '1', 0),
(103, 'MDT', 1049619600, -21600, '1', 0),
(103, 'MDT', 1081069200, -21600, '1', 0),
(103, 'MDT', 1112518800, -21600, '1', 0),
(103, 'MDT', 1143968400, -21600, '1', 0),
(103, 'MDT', 1173603600, -21600, '1', 0),
(103, 'MDT', 1205053200, -21600, '1', 0),
(103, 'MDT', 1236502800, -21600, '1', 0),
(103, 'MDT', 1268557200, -21600, '1', 0),
(103, 'MDT', 1300006800, -21600, '1', 0),
(103, 'MDT', 1331456400, -21600, '1', 0),
(103, 'MDT', 1362906000, -21600, '1', 0),
(103, 'MDT', 1394355600, -21600, '1', 0),
(103, 'MDT', 1425805200, -21600, '1', 0),
(103, 'MDT', 1457859600, -21600, '1', 0),
(103, 'MDT', 1489309200, -21600, '1', 0),
(103, 'MDT', 1520758800, -21600, '1', 0),
(103, 'MDT', 1552208400, -21600, '1', 0),
(103, 'MDT', 1583658000, -21600, '1', 0),
(103, 'MDT', 1615712400, -21600, '1', 0),
(103, 'MDT', 1647162000, -21600, '1', 0),
(103, 'MDT', 1678611600, -21600, '1', 0),
(103, 'MDT', 1710061200, -21600, '1', 0),
(103, 'MDT', 1741510800, -21600, '1', 0),
(103, 'MDT', 1772960400, -21600, '1', 0),
(103, 'MDT', 1805014800, -21600, '1', 0),
(103, 'MDT', 1836464400, -21600, '1', 0),
(103, 'MDT', 1867914000, -21600, '1', 0),
(103, 'MDT', 1899363600, -21600, '1', 0),
(103, 'MDT', 1930813200, -21600, '1', 0),
(103, 'MDT', 1962867600, -21600, '1', 0),
(103, 'MDT', 1994317200, -21600, '1', 0),
(103, 'MDT', 2025766800, -21600, '1', 0),
(103, 'MDT', 2057216400, -21600, '1', 0),
(103, 'MDT', 2088666000, -21600, '1', 0),
(103, 'MDT', 2120115600, -21600, '1', 0),
(103, 'MDT', 325674000, -21600, '1', 0),
(103, 'MDT', 357123600, -21600, '1', 0),
(103, 'MDT', 388573200, -21600, '1', 0),
(103, 'MDT', 420022800, -21600, '1', 0),
(103, 'MDT', 452077200, -21600, '1', 0),
(103, 'MDT', 483526800, -21600, '1', 0),
(103, 'MDT', 514976400, -21600, '1', 0),
(103, 'MDT', 544611600, -21600, '1', 0),
(103, 'MDT', 576061200, -21600, '1', 0),
(103, 'MDT', 607510800, -21600, '1', 0),
(103, 'MDT', 638960400, -21600, '1', 0),
(103, 'MDT', 671014800, -21600, '1', 0),
(103, 'MDT', 702464400, -21600, '1', 0),
(103, 'MDT', 733914000, -21600, '1', 0),
(103, 'MDT', 765363600, -21600, '1', 0),
(103, 'MDT', 796813200, -21600, '1', 0),
(103, 'MDT', 828867600, -21600, '1', 0),
(103, 'MDT', 860317200, -21600, '1', 0),
(103, 'MDT', 891766800, -21600, '1', 0),
(103, 'MDT', 923216400, -21600, '1', 0),
(103, 'MDT', 986115600, -21600, '1', 0),
(103, 'MPT', -769395600, -21600, '1', 0),
(103, 'MST', -131562000, -25200, '0', 0),
(103, 'MST', -1577923200, -25200, '0', 0),
(103, 'MST', -765388800, -25200, '0', 0),
(103, 'MST', 1004256000, -25200, '0', 0),
(103, 'MST', 1035705600, -25200, '0', 0),
(103, 'MST', 1067155200, -25200, '0', 0),
(103, 'MST', 1099209600, -25200, '0', 0),
(103, 'MST', 1130659200, -25200, '0', 0),
(103, 'MST', 1162108800, -25200, '0', 0),
(103, 'MST', 1194163200, -25200, '0', 0),
(103, 'MST', 1225612800, -25200, '0', 0),
(103, 'MST', 1257062400, -25200, '0', 0),
(103, 'MST', 1289116800, -25200, '0', 0),
(103, 'MST', 1320566400, -25200, '0', 0),
(103, 'MST', 1352016000, -25200, '0', 0),
(103, 'MST', 1383465600, -25200, '0', 0),
(103, 'MST', 1414915200, -25200, '0', 0),
(103, 'MST', 1446364800, -25200, '0', 0),
(103, 'MST', 1478419200, -25200, '0', 0),
(103, 'MST', 1509868800, -25200, '0', 0),
(103, 'MST', 1541318400, -25200, '0', 0),
(103, 'MST', 1572768000, -25200, '0', 0),
(103, 'MST', 1604217600, -25200, '0', 0),
(103, 'MST', 1636272000, -25200, '0', 0),
(103, 'MST', 1667721600, -25200, '0', 0),
(103, 'MST', 1699171200, -25200, '0', 0),
(103, 'MST', 1730620800, -25200, '0', 0),
(103, 'MST', 1762070400, -25200, '0', 0),
(103, 'MST', 1793520000, -25200, '0', 0),
(103, 'MST', 1825574400, -25200, '0', 0),
(103, 'MST', 1857024000, -25200, '0', 0),
(103, 'MST', 1888473600, -25200, '0', 0),
(103, 'MST', 1919923200, -25200, '0', 0),
(103, 'MST', 1951372800, -25200, '0', 0),
(103, 'MST', 1983427200, -25200, '0', 0),
(103, 'MST', 2014876800, -25200, '0', 0),
(103, 'MST', 2046326400, -25200, '0', 0),
(103, 'MST', 2077776000, -25200, '0', 0),
(103, 'MST', 2109225600, -25200, '0', 0),
(103, 'MST', 2140675200, -25200, '0', 0),
(103, 'MST', 2147397247, -25200, '0', 0),
(103, 'MST', 2147483647, -25200, '0', 0),
(103, 'MST', 341395200, -25200, '0', 0),
(103, 'MST', 372844800, -25200, '0', 0),
(103, 'MST', 404899200, -25200, '0', 0),
(103, 'MST', 436348800, -25200, '0', 0),
(103, 'MST', 467798400, -25200, '0', 0),
(103, 'MST', 499248000, -25200, '0', 0),
(103, 'MST', 530697600, -25200, '0', 0),
(103, 'MST', 562147200, -25200, '0', 0),
(103, 'MST', 594201600, -25200, '0', 0),
(103, 'MST', 625651200, -25200, '0', 0),
(103, 'MST', 657100800, -25200, '0', 0),
(103, 'MST', 688550400, -25200, '0', 0),
(103, 'MST', 720000000, -25200, '0', 0),
(103, 'MST', 752054400, -25200, '0', 0),
(103, 'MST', 783504000, -25200, '0', 0),
(103, 'MST', 814953600, -25200, '0', 0),
(103, 'MST', 846403200, -25200, '0', 0),
(103, 'MST', 877852800, -25200, '0', 0),
(103, 'MST', 909302400, -25200, '0', 0),
(103, 'MWT', -880210800, -21600, '1', 1),
(104, 'MDDT', -147891600, -18000, '1', 1),
(104, 'MDT', 1018170000, -21600, '1', 1),
(104, 'MDT', 1049619600, -21600, '1', 1),
(104, 'MDT', 1081069200, -21600, '1', 1),
(104, 'MDT', 1112518800, -21600, '1', 1),
(104, 'MDT', 1143968400, -21600, '1', 1),
(104, 'MDT', 1173603600, -21600, '1', 1),
(104, 'MDT', 1205053200, -21600, '1', 1),
(104, 'MDT', 1236502800, -21600, '1', 1),
(104, 'MDT', 1268557200, -21600, '1', 1),
(104, 'MDT', 1300006800, -21600, '1', 1),
(104, 'MDT', 1331456400, -21600, '1', 1),
(104, 'MDT', 1362906000, -21600, '1', 1),
(104, 'MDT', 1394355600, -21600, '1', 1),
(104, 'MDT', 1425805200, -21600, '1', 1),
(104, 'MDT', 1457859600, -21600, '1', 1),
(104, 'MDT', 1489309200, -21600, '1', 1),
(104, 'MDT', 1520758800, -21600, '1', 1),
(104, 'MDT', 1552208400, -21600, '1', 1),
(104, 'MDT', 1583658000, -21600, '1', 1),
(104, 'MDT', 1615712400, -21600, '1', 1),
(104, 'MDT', 1647162000, -21600, '1', 1),
(104, 'MDT', 1678611600, -21600, '1', 1),
(104, 'MDT', 1710061200, -21600, '1', 1),
(104, 'MDT', 1741510800, -21600, '1', 1),
(104, 'MDT', 1772960400, -21600, '1', 1),
(104, 'MDT', 1805014800, -21600, '1', 1),
(104, 'MDT', 1836464400, -21600, '1', 1),
(104, 'MDT', 1867914000, -21600, '1', 1),
(104, 'MDT', 1899363600, -21600, '1', 1),
(104, 'MDT', 1930813200, -21600, '1', 1),
(104, 'MDT', 1962867600, -21600, '1', 1),
(104, 'MDT', 1994317200, -21600, '1', 1),
(104, 'MDT', 2025766800, -21600, '1', 1),
(104, 'MDT', 2057216400, -21600, '1', 1),
(104, 'MDT', 2088666000, -21600, '1', 1),
(104, 'MDT', 2120115600, -21600, '1', 1),
(104, 'MDT', 325674000, -21600, '1', 1),
(104, 'MDT', 357123600, -21600, '1', 1),
(104, 'MDT', 388573200, -21600, '1', 1),
(104, 'MDT', 420022800, -21600, '1', 1),
(104, 'MDT', 452077200, -21600, '1', 1),
(104, 'MDT', 483526800, -21600, '1', 1),
(104, 'MDT', 514976400, -21600, '1', 1),
(104, 'MDT', 544611600, -21600, '1', 1),
(104, 'MDT', 576061200, -21600, '1', 1),
(104, 'MDT', 607510800, -21600, '1', 1),
(104, 'MDT', 638960400, -21600, '1', 1),
(104, 'MDT', 671014800, -21600, '1', 1),
(104, 'MDT', 702464400, -21600, '1', 1),
(104, 'MDT', 733914000, -21600, '1', 1),
(104, 'MDT', 765363600, -21600, '1', 1),
(104, 'MDT', 796813200, -21600, '1', 1),
(104, 'MDT', 828867600, -21600, '1', 1),
(104, 'MDT', 860317200, -21600, '1', 1),
(104, 'MDT', 891766800, -21600, '1', 1),
(104, 'MDT', 923216400, -21600, '1', 1),
(104, 'MDT', 954666000, -21600, '1', 1),
(104, 'MDT', 986115600, -21600, '1', 1),
(104, 'MPT', -769395600, -21600, '1', 1),
(104, 'MST', -1104537600, -25200, '0', 1),
(104, 'MST', -131562000, -25200, '0', 1),
(104, 'MST', -765388800, -25200, '0', 1),
(104, 'MST', 1004256000, -25200, '0', 1),
(104, 'MST', 1035705600, -25200, '0', 1),
(104, 'MST', 1067155200, -25200, '0', 1),
(104, 'MST', 1099209600, -25200, '0', 1),
(104, 'MST', 1130659200, -25200, '0', 1),
(104, 'MST', 1162108800, -25200, '0', 1),
(104, 'MST', 1194163200, -25200, '0', 1),
(104, 'MST', 1225612800, -25200, '0', 1),
(104, 'MST', 1257062400, -25200, '0', 1),
(104, 'MST', 1289116800, -25200, '0', 1),
(104, 'MST', 1320566400, -25200, '0', 1),
(104, 'MST', 1352016000, -25200, '0', 1),
(104, 'MST', 1383465600, -25200, '0', 1),
(104, 'MST', 1414915200, -25200, '0', 1),
(104, 'MST', 1446364800, -25200, '0', 1),
(104, 'MST', 1478419200, -25200, '0', 1),
(104, 'MST', 1509868800, -25200, '0', 1),
(104, 'MST', 1541318400, -25200, '0', 1),
(104, 'MST', 1572768000, -25200, '0', 1),
(104, 'MST', 1604217600, -25200, '0', 1),
(104, 'MST', 1636272000, -25200, '0', 1),
(104, 'MST', 1667721600, -25200, '0', 1),
(104, 'MST', 1699171200, -25200, '0', 1),
(104, 'MST', 1730620800, -25200, '0', 1),
(104, 'MST', 1762070400, -25200, '0', 1),
(104, 'MST', 1793520000, -25200, '0', 1),
(104, 'MST', 1825574400, -25200, '0', 1),
(104, 'MST', 1857024000, -25200, '0', 1),
(104, 'MST', 1888473600, -25200, '0', 1),
(104, 'MST', 1919923200, -25200, '0', 1),
(104, 'MST', 1951372800, -25200, '0', 1),
(104, 'MST', 1983427200, -25200, '0', 1),
(104, 'MST', 2014876800, -25200, '0', 1),
(104, 'MST', 2046326400, -25200, '0', 1),
(104, 'MST', 2077776000, -25200, '0', 1),
(104, 'MST', 2109225600, -25200, '0', 1),
(104, 'MST', 2140675200, -25200, '0', 1),
(104, 'MST', 2147397247, -25200, '0', 1),
(104, 'MST', 2147483647, -25200, '0', 1),
(104, 'MST', 341395200, -25200, '0', 1),
(104, 'MST', 372844800, -25200, '0', 1),
(104, 'MST', 404899200, -25200, '0', 1),
(104, 'MST', 436348800, -25200, '0', 1),
(104, 'MST', 467798400, -25200, '0', 1),
(104, 'MST', 499248000, -25200, '0', 1),
(104, 'MST', 530697600, -25200, '0', 1),
(104, 'MST', 562147200, -25200, '0', 1),
(104, 'MST', 594201600, -25200, '0', 1),
(104, 'MST', 625651200, -25200, '0', 1),
(104, 'MST', 657100800, -25200, '0', 1),
(104, 'MST', 688550400, -25200, '0', 1),
(104, 'MST', 720000000, -25200, '0', 1),
(104, 'MST', 752054400, -25200, '0', 1),
(104, 'MST', 783504000, -25200, '0', 1),
(104, 'MST', 814953600, -25200, '0', 1),
(104, 'MST', 846403200, -25200, '0', 1),
(104, 'MST', 877852800, -25200, '0', 1),
(104, 'MST', 909302400, -25200, '0', 1),
(104, 'MST', 941356800, -25200, '0', 1),
(104, 'MST', 972806400, -25200, '0', 1),
(104, 'MWT', -880210800, -21600, '1', 1),
(105, 'MDT', 1018170000, -21600, '1', 1),
(105, 'MDT', 1049619600, -21600, '1', 1),
(105, 'MDT', 1081069200, -21600, '1', 1),
(105, 'MDT', 1112518800, -21600, '1', 1),
(105, 'MDT', 1143968400, -21600, '1', 1),
(105, 'MDT', 1173603600, -21600, '1', 1),
(105, 'MDT', 1205053200, -21600, '1', 1),
(105, 'MDT', 1236502800, -21600, '1', 1),
(105, 'MDT', 1268557200, -21600, '1', 1),
(105, 'MDT', 1300006800, -21600, '1', 1),
(105, 'MDT', 1331456400, -21600, '1', 1),
(105, 'MDT', 1362906000, -21600, '1', 1),
(105, 'MDT', 1394355600, -21600, '1', 1),
(105, 'MDT', 1425805200, -21600, '1', 1),
(105, 'MDT', 1457859600, -21600, '1', 1),
(105, 'MDT', 1489309200, -21600, '1', 1),
(105, 'MDT', 1520758800, -21600, '1', 1),
(105, 'MDT', 1552208400, -21600, '1', 1),
(105, 'MDT', 1583658000, -21600, '1', 1),
(105, 'MDT', 1615712400, -21600, '1', 1),
(105, 'MDT', 1647162000, -21600, '1', 1),
(105, 'MDT', 1678611600, -21600, '1', 1),
(105, 'MDT', 1710061200, -21600, '1', 1),
(105, 'MDT', 1741510800, -21600, '1', 1),
(105, 'MDT', 1772960400, -21600, '1', 1),
(105, 'MDT', 1805014800, -21600, '1', 1),
(105, 'MDT', 1836464400, -21600, '1', 1),
(105, 'MDT', 1867914000, -21600, '1', 1),
(105, 'MDT', 1899363600, -21600, '1', 1),
(105, 'MDT', 1930813200, -21600, '1', 1),
(105, 'MDT', 1962867600, -21600, '1', 1),
(105, 'MDT', 1994317200, -21600, '1', 1),
(105, 'MDT', 2025766800, -21600, '1', 1),
(105, 'MDT', 2057216400, -21600, '1', 1),
(105, 'MDT', 2088666000, -21600, '1', 1),
(105, 'MDT', 2120115600, -21600, '1', 1),
(105, 'MDT', 325674000, -21600, '1', 1),
(105, 'MDT', 357123600, -21600, '1', 1),
(105, 'MDT', 388573200, -21600, '1', 1),
(105, 'MDT', 420022800, -21600, '1', 1),
(105, 'MDT', 452077200, -21600, '1', 1),
(105, 'MDT', 483526800, -21600, '1', 1),
(105, 'MDT', 514976400, -21600, '1', 1),
(105, 'MDT', 544611600, -21600, '1', 1),
(105, 'MDT', 576061200, -21600, '1', 1),
(105, 'MDT', 607510800, -21600, '1', 1),
(105, 'MDT', 638960400, -21600, '1', 1),
(105, 'MDT', 671014800, -21600, '1', 1),
(105, 'MDT', 702464400, -21600, '1', 1),
(105, 'MDT', 733914000, -21600, '1', 1),
(105, 'MDT', 765363600, -21600, '1', 1),
(105, 'MDT', 796813200, -21600, '1', 1),
(105, 'MDT', 828867600, -21600, '1', 1),
(105, 'MDT', 860317200, -21600, '1', 1),
(105, 'MDT', 891766800, -21600, '1', 1),
(105, 'MDT', 923216400, -21600, '1', 1),
(105, 'MDT', 954666000, -21600, '1', 1),
(105, 'MDT', 986115600, -21600, '1', 1),
(105, 'MST', 1004256000, -25200, '0', 1),
(105, 'MST', 1035705600, -25200, '0', 1),
(105, 'MST', 1067155200, -25200, '0', 1),
(105, 'MST', 1099209600, -25200, '0', 1),
(105, 'MST', 1130659200, -25200, '0', 1),
(105, 'MST', 1162108800, -25200, '0', 1),
(105, 'MST', 1194163200, -25200, '0', 1),
(105, 'MST', 1225612800, -25200, '0', 1),
(105, 'MST', 1257062400, -25200, '0', 1),
(105, 'MST', 1289116800, -25200, '0', 1),
(105, 'MST', 1320566400, -25200, '0', 1),
(105, 'MST', 1352016000, -25200, '0', 1),
(105, 'MST', 1383465600, -25200, '0', 1),
(105, 'MST', 1414915200, -25200, '0', 1),
(105, 'MST', 1446364800, -25200, '0', 1),
(105, 'MST', 1478419200, -25200, '0', 1),
(105, 'MST', 1509868800, -25200, '0', 1),
(105, 'MST', 1541318400, -25200, '0', 1),
(105, 'MST', 1572768000, -25200, '0', 1),
(105, 'MST', 1604217600, -25200, '0', 1),
(105, 'MST', 1636272000, -25200, '0', 1),
(105, 'MST', 1667721600, -25200, '0', 1),
(105, 'MST', 1699171200, -25200, '0', 1),
(105, 'MST', 1730620800, -25200, '0', 1),
(105, 'MST', 1762070400, -25200, '0', 1),
(105, 'MST', 1793520000, -25200, '0', 1),
(105, 'MST', 1825574400, -25200, '0', 1),
(105, 'MST', 1857024000, -25200, '0', 1),
(105, 'MST', 1888473600, -25200, '0', 1),
(105, 'MST', 1919923200, -25200, '0', 1),
(105, 'MST', 1951372800, -25200, '0', 1),
(105, 'MST', 1983427200, -25200, '0', 1),
(105, 'MST', 2014876800, -25200, '0', 1),
(105, 'MST', 2046326400, -25200, '0', 1),
(105, 'MST', 2077776000, -25200, '0', 1),
(105, 'MST', 2109225600, -25200, '0', 1),
(105, 'MST', 2140675200, -25200, '0', 1),
(105, 'MST', 2147397247, -25200, '0', 1),
(105, 'MST', 2147483647, -25200, '0', 1),
(105, 'MST', 294228000, -25200, '0', 1),
(105, 'MST', 341395200, -25200, '0', 1),
(105, 'MST', 372844800, -25200, '0', 1),
(105, 'MST', 404899200, -25200, '0', 1),
(105, 'MST', 436348800, -25200, '0', 1),
(105, 'MST', 467798400, -25200, '0', 1),
(105, 'MST', 499248000, -25200, '0', 1),
(105, 'MST', 530697600, -25200, '0', 1),
(105, 'MST', 562147200, -25200, '0', 1),
(105, 'MST', 594201600, -25200, '0', 1),
(105, 'MST', 625651200, -25200, '0', 1),
(105, 'MST', 657100800, -25200, '0', 1),
(105, 'MST', 688550400, -25200, '0', 1),
(105, 'MST', 720000000, -25200, '0', 1),
(105, 'MST', 752054400, -25200, '0', 1),
(105, 'MST', 783504000, -25200, '0', 1),
(105, 'MST', 814953600, -25200, '0', 1),
(105, 'MST', 846403200, -25200, '0', 1),
(105, 'MST', 877852800, -25200, '0', 1),
(105, 'MST', 909302400, -25200, '0', 1),
(105, 'MST', 941356800, -25200, '0', 1),
(105, 'MST', 972806400, -25200, '0', 1),
(105, 'PDDT', -147888000, -21600, '1', 1),
(105, 'PST', -131558400, -28800, '0', 0),
(105, 'PST', -536457600, -28800, '0', 0),
(106, 'MST', -1627833600, -25200, '0', 1),
(106, 'MST', -2147397248, -25200, '0', 1),
(106, 'MST', -2147483648, -25200, '0', 1),
(106, 'MST', 2147397247, -25200, '0', 1),
(106, 'MST', 2147483647, -25200, '0', 1),
(106, 'PST', -1680454800, -28800, '0', 0),
(107, 'MST', 2147397247, -25200, '0', 1),
(107, 'MST', 2147483647, -25200, '0', 1),
(107, 'MST', 84013200, -25200, '0', 1),
(107, 'PDT', -116431200, -25200, '1', 0),
(107, 'PDT', -147880800, -25200, '1', 0),
(107, 'PDT', -1632060000, -25200, '1', 0),
(107, 'PDT', -179330400, -25200, '1', 0),
(107, 'PDT', -210780000, -25200, '1', 0),
(107, 'PDT', -21477600, -25200, '1', 0),
(107, 'PDT', -242229600, -25200, '1', 0),
(107, 'PDT', -273679200, -25200, '1', 0),
(107, 'PDT', -305733600, -25200, '1', 0),
(107, 'PDT', -337183200, -25200, '1', 0),
(107, 'PDT', -368632800, -25200, '1', 0),
(107, 'PDT', -400082400, -25200, '1', 0),
(107, 'PDT', -431532000, -25200, '1', 0),
(107, 'PDT', -463586400, -25200, '1', 0),
(107, 'PDT', -495036000, -25200, '1', 0),
(107, 'PDT', -526485600, -25200, '1', 0),
(107, 'PDT', -52927200, -25200, '1', 0),
(107, 'PDT', -557935200, -25200, '1', 0),
(107, 'PDT', -589384800, -25200, '1', 0),
(107, 'PDT', -620834400, -25200, '1', 0),
(107, 'PDT', -652888800, -25200, '1', 0),
(107, 'PDT', -684338400, -25200, '1', 0),
(107, 'PDT', -715788000, -25200, '1', 0),
(107, 'PDT', -84376800, -25200, '1', 0),
(107, 'PDT', 41421600, -25200, '1', 0),
(107, 'PDT', 73476000, -25200, '1', 0),
(107, 'PDT', 9972000, -25200, '1', 0),
(107, 'PPT', -769395600, -25200, '1', 1),
(107, 'PST', -100105200, -28800, '0', 0),
(107, 'PST', -131554800, -28800, '0', 0),
(107, 'PST', -1615129200, -28800, '0', 0),
(107, 'PST', -163609200, -28800, '0', 0),
(107, 'PST', -195058800, -28800, '0', 0),
(107, 'PST', -2147397248, -28800, '0', 0),
(107, 'PST', -2147483648, -28800, '0', 0),
(107, 'PST', -226508400, -28800, '0', 0),
(107, 'PST', -260982000, -28800, '0', 0),
(107, 'PST', -292431600, -28800, '0', 0),
(107, 'PST', -323881200, -28800, '0', 0),
(107, 'PST', -355330800, -28800, '0', 0),
(107, 'PST', -37206000, -28800, '0', 0),
(107, 'PST', -386780400, -28800, '0', 0),
(107, 'PST', -418230000, -28800, '0', 0),
(107, 'PST', -450284400, -28800, '0', 0),
(107, 'PST', -481734000, -28800, '0', 0),
(107, 'PST', -513183600, -28800, '0', 0),
(107, 'PST', -544633200, -28800, '0', 0),
(107, 'PST', -5756400, -28800, '0', 0),
(107, 'PST', -576082800, -28800, '0', 0),
(107, 'PST', -608137200, -28800, '0', 0),
(107, 'PST', -639586800, -28800, '0', 0),
(107, 'PST', -671036400, -28800, '0', 0),
(107, 'PST', -68655600, -28800, '0', 0),
(107, 'PST', -702486000, -28800, '0', 0),
(107, 'PST', -765385200, -28800, '0', 0),
(107, 'PST', 25693200, -28800, '0', 0),
(107, 'PST', 57747600, -28800, '0', 0),
(107, 'PWT', -880207200, -25200, '1', 1),
(108, 'MST', 1425808800, -25200, '0', 0),
(108, 'MST', 2147397247, -25200, '0', 0),
(108, 'MST', 2147483647, -25200, '0', 0),
(108, 'PDT', -116431200, -25200, '1', 0),
(108, 'PDT', -147880800, -25200, '1', 0),
(108, 'PDT', -1632060000, -25200, '1', 0),
(108, 'PDT', -179330400, -25200, '1', 0),
(108, 'PDT', -210780000, -25200, '1', 0),
(108, 'PDT', -21477600, -25200, '1', 0),
(108, 'PDT', -242229600, -25200, '1', 0),
(108, 'PDT', -273679200, -25200, '1', 0),
(108, 'PDT', -305733600, -25200, '1', 0),
(108, 'PDT', -337183200, -25200, '1', 0),
(108, 'PDT', -368632800, -25200, '1', 0),
(108, 'PDT', -400082400, -25200, '1', 0),
(108, 'PDT', -431532000, -25200, '1', 0),
(108, 'PDT', -463586400, -25200, '1', 0),
(108, 'PDT', -495036000, -25200, '1', 0),
(108, 'PDT', -526485600, -25200, '1', 0),
(108, 'PDT', -52927200, -25200, '1', 0),
(108, 'PDT', -557935200, -25200, '1', 0),
(108, 'PDT', -589384800, -25200, '1', 0),
(108, 'PDT', -620834400, -25200, '1', 0),
(108, 'PDT', -652888800, -25200, '1', 0),
(108, 'PDT', -684338400, -25200, '1', 0),
(108, 'PDT', -715788000, -25200, '1', 0),
(108, 'PDT', -84376800, -25200, '1', 0),
(108, 'PDT', 1018173600, -25200, '1', 0),
(108, 'PDT', 104925600, -25200, '1', 0),
(108, 'PDT', 1049623200, -25200, '1', 0),
(108, 'PDT', 1081072800, -25200, '1', 0),
(108, 'PDT', 1112522400, -25200, '1', 0),
(108, 'PDT', 1143972000, -25200, '1', 0),
(108, 'PDT', 1173607200, -25200, '1', 0),
(108, 'PDT', 1205056800, -25200, '1', 0),
(108, 'PDT', 1236506400, -25200, '1', 0),
(108, 'PDT', 1268560800, -25200, '1', 0),
(108, 'PDT', 1300010400, -25200, '1', 0),
(108, 'PDT', 1331460000, -25200, '1', 0),
(108, 'PDT', 1362909600, -25200, '1', 0),
(108, 'PDT', 136375200, -25200, '1', 0),
(108, 'PDT', 1394359200, -25200, '1', 0),
(108, 'PDT', 167824800, -25200, '1', 0),
(108, 'PDT', 199274400, -25200, '1', 0),
(108, 'PDT', 230724000, -25200, '1', 0),
(108, 'PDT', 262778400, -25200, '1', 0),
(108, 'PDT', 294228000, -25200, '1', 0),
(108, 'PDT', 325677600, -25200, '1', 0),
(108, 'PDT', 357127200, -25200, '1', 0),
(108, 'PDT', 388576800, -25200, '1', 0),
(108, 'PDT', 41421600, -25200, '1', 0),
(108, 'PDT', 420026400, -25200, '1', 0),
(108, 'PDT', 452080800, -25200, '1', 0),
(108, 'PDT', 483530400, -25200, '1', 0),
(108, 'PDT', 514980000, -25200, '1', 0),
(108, 'PDT', 544615200, -25200, '1', 0),
(108, 'PDT', 576064800, -25200, '1', 0),
(108, 'PDT', 607514400, -25200, '1', 0),
(108, 'PDT', 638964000, -25200, '1', 0),
(108, 'PDT', 671018400, -25200, '1', 0),
(108, 'PDT', 702468000, -25200, '1', 0),
(108, 'PDT', 733917600, -25200, '1', 0),
(108, 'PDT', 73476000, -25200, '1', 0),
(108, 'PDT', 765367200, -25200, '1', 0),
(108, 'PDT', 796816800, -25200, '1', 0),
(108, 'PDT', 828871200, -25200, '1', 0),
(108, 'PDT', 860320800, -25200, '1', 0),
(108, 'PDT', 891770400, -25200, '1', 0),
(108, 'PDT', 923220000, -25200, '1', 0),
(108, 'PDT', 954669600, -25200, '1', 0),
(108, 'PDT', 986119200, -25200, '1', 0),
(108, 'PDT', 9972000, -25200, '1', 0),
(108, 'PPT', -769395600, -25200, '1', 1),
(108, 'PST', -100105200, -28800, '0', 1),
(108, 'PST', -131554800, -28800, '0', 1),
(108, 'PST', -1615129200, -28800, '0', 1),
(108, 'PST', -163609200, -28800, '0', 1),
(108, 'PST', -195058800, -28800, '0', 1),
(108, 'PST', -2147397248, -28800, '0', 1),
(108, 'PST', -2147483648, -28800, '0', 1),
(108, 'PST', -226508400, -28800, '0', 1),
(108, 'PST', -260982000, -28800, '0', 1),
(108, 'PST', -292431600, -28800, '0', 1),
(108, 'PST', -323881200, -28800, '0', 1),
(108, 'PST', -355330800, -28800, '0', 1),
(108, 'PST', -37206000, -28800, '0', 1),
(108, 'PST', -386780400, -28800, '0', 1),
(108, 'PST', -418230000, -28800, '0', 1),
(108, 'PST', -450284400, -28800, '0', 1),
(108, 'PST', -481734000, -28800, '0', 1),
(108, 'PST', -513183600, -28800, '0', 1),
(108, 'PST', -544633200, -28800, '0', 1),
(108, 'PST', -5756400, -28800, '0', 1),
(108, 'PST', -576082800, -28800, '0', 1),
(108, 'PST', -608137200, -28800, '0', 1),
(108, 'PST', -639586800, -28800, '0', 1),
(108, 'PST', -671036400, -28800, '0', 1),
(108, 'PST', -68655600, -28800, '0', 1),
(108, 'PST', -702486000, -28800, '0', 1),
(108, 'PST', -765385200, -28800, '0', 1),
(108, 'PST', 1004259600, -28800, '0', 1),
(108, 'PST', 1035709200, -28800, '0', 1),
(108, 'PST', 1067158800, -28800, '0', 1),
(108, 'PST', 1099213200, -28800, '0', 1),
(108, 'PST', 1130662800, -28800, '0', 1),
(108, 'PST', 1162112400, -28800, '0', 1),
(108, 'PST', 1194166800, -28800, '0', 1),
(108, 'PST', 120646800, -28800, '0', 1),
(108, 'PST', 1225616400, -28800, '0', 1),
(108, 'PST', 1257066000, -28800, '0', 1),
(108, 'PST', 1289120400, -28800, '0', 1),
(108, 'PST', 1320570000, -28800, '0', 1),
(108, 'PST', 1352019600, -28800, '0', 1),
(108, 'PST', 1383469200, -28800, '0', 1),
(108, 'PST', 1414918800, -28800, '0', 1),
(108, 'PST', 152096400, -28800, '0', 1),
(108, 'PST', 183546000, -28800, '0', 1),
(108, 'PST', 215600400, -28800, '0', 1),
(108, 'PST', 247050000, -28800, '0', 1),
(108, 'PST', 25693200, -28800, '0', 1),
(108, 'PST', 278499600, -28800, '0', 1),
(108, 'PST', 309949200, -28800, '0', 1),
(108, 'PST', 341398800, -28800, '0', 1),
(108, 'PST', 372848400, -28800, '0', 1),
(108, 'PST', 404902800, -28800, '0', 1),
(108, 'PST', 436352400, -28800, '0', 1),
(108, 'PST', 467802000, -28800, '0', 1),
(108, 'PST', 499251600, -28800, '0', 1),
(108, 'PST', 530701200, -28800, '0', 1),
(108, 'PST', 562150800, -28800, '0', 1),
(108, 'PST', 57747600, -28800, '0', 1),
(108, 'PST', 594205200, -28800, '0', 1),
(108, 'PST', 625654800, -28800, '0', 1),
(108, 'PST', 657104400, -28800, '0', 1),
(108, 'PST', 688554000, -28800, '0', 1),
(108, 'PST', 720003600, -28800, '0', 1),
(108, 'PST', 752058000, -28800, '0', 1),
(108, 'PST', 783507600, -28800, '0', 1),
(108, 'PST', 814957200, -28800, '0', 1),
(108, 'PST', 846406800, -28800, '0', 1),
(108, 'PST', 877856400, -28800, '0', 1),
(108, 'PST', 89197200, -28800, '0', 1),
(108, 'PST', 909306000, -28800, '0', 1),
(108, 'PST', 941360400, -28800, '0', 1),
(108, 'PST', 972810000, -28800, '0', 1),
(108, 'PWT', -880207200, -25200, '1', 1),
(109, 'PDT', -116431200, -25200, '1', 1),
(109, 'PDT', -147880800, -25200, '1', 1),
(109, 'PDT', -1632060000, -25200, '1', 1),
(109, 'PDT', -179330400, -25200, '1', 1),
(109, 'PDT', -210780000, -25200, '1', 1),
(109, 'PDT', -21477600, -25200, '1', 1),
(109, 'PDT', -242229600, -25200, '1', 1),
(109, 'PDT', -273679200, -25200, '1', 1),
(109, 'PDT', -305733600, -25200, '1', 1),
(109, 'PDT', -337183200, -25200, '1', 1),
(109, 'PDT', -368632800, -25200, '1', 1),
(109, 'PDT', -400082400, -25200, '1', 1),
(109, 'PDT', -431532000, -25200, '1', 1),
(109, 'PDT', -463586400, -25200, '1', 1),
(109, 'PDT', -495036000, -25200, '1', 1),
(109, 'PDT', -526485600, -25200, '1', 1),
(109, 'PDT', -52927200, -25200, '1', 1),
(109, 'PDT', -557935200, -25200, '1', 1),
(109, 'PDT', -589384800, -25200, '1', 1),
(109, 'PDT', -620834400, -25200, '1', 1),
(109, 'PDT', -652888800, -25200, '1', 1),
(109, 'PDT', -684338400, -25200, '1', 1),
(109, 'PDT', -715788000, -25200, '1', 1),
(109, 'PDT', -747237600, -25200, '1', 1),
(109, 'PDT', -84376800, -25200, '1', 1),
(109, 'PDT', 1018173600, -25200, '1', 1),
(109, 'PDT', 104925600, -25200, '1', 1),
(109, 'PDT', 1049623200, -25200, '1', 1),
(109, 'PDT', 1081072800, -25200, '1', 1),
(109, 'PDT', 1112522400, -25200, '1', 1),
(109, 'PDT', 1143972000, -25200, '1', 1),
(109, 'PDT', 1173607200, -25200, '1', 1),
(109, 'PDT', 1205056800, -25200, '1', 1),
(109, 'PDT', 1236506400, -25200, '1', 1),
(109, 'PDT', 1268560800, -25200, '1', 1),
(109, 'PDT', 1300010400, -25200, '1', 1),
(109, 'PDT', 1331460000, -25200, '1', 1),
(109, 'PDT', 1362909600, -25200, '1', 1),
(109, 'PDT', 136375200, -25200, '1', 1),
(109, 'PDT', 1394359200, -25200, '1', 1),
(109, 'PDT', 1425808800, -25200, '1', 1),
(109, 'PDT', 1457863200, -25200, '1', 1),
(109, 'PDT', 1489312800, -25200, '1', 1),
(109, 'PDT', 1520762400, -25200, '1', 1),
(109, 'PDT', 1552212000, -25200, '1', 1),
(109, 'PDT', 1583661600, -25200, '1', 1),
(109, 'PDT', 1615716000, -25200, '1', 1),
(109, 'PDT', 1647165600, -25200, '1', 1),
(109, 'PDT', 167824800, -25200, '1', 1),
(109, 'PDT', 1678615200, -25200, '1', 1),
(109, 'PDT', 1710064800, -25200, '1', 1),
(109, 'PDT', 1741514400, -25200, '1', 1),
(109, 'PDT', 1772964000, -25200, '1', 1),
(109, 'PDT', 1805018400, -25200, '1', 1),
(109, 'PDT', 1836468000, -25200, '1', 1),
(109, 'PDT', 1867917600, -25200, '1', 1),
(109, 'PDT', 1899367200, -25200, '1', 1),
(109, 'PDT', 1930816800, -25200, '1', 1),
(109, 'PDT', 1962871200, -25200, '1', 1),
(109, 'PDT', 199274400, -25200, '1', 1),
(109, 'PDT', 1994320800, -25200, '1', 1),
(109, 'PDT', 2025770400, -25200, '1', 1),
(109, 'PDT', 2057220000, -25200, '1', 1),
(109, 'PDT', 2088669600, -25200, '1', 1),
(109, 'PDT', 2120119200, -25200, '1', 1),
(109, 'PDT', 230724000, -25200, '1', 1),
(109, 'PDT', 262778400, -25200, '1', 1),
(109, 'PDT', 294228000, -25200, '1', 1),
(109, 'PDT', 325677600, -25200, '1', 1),
(109, 'PDT', 357127200, -25200, '1', 1),
(109, 'PDT', 388576800, -25200, '1', 1),
(109, 'PDT', 41421600, -25200, '1', 1),
(109, 'PDT', 420026400, -25200, '1', 1),
(109, 'PDT', 452080800, -25200, '1', 1),
(109, 'PDT', 483530400, -25200, '1', 1),
(109, 'PDT', 514980000, -25200, '1', 1),
(109, 'PDT', 544615200, -25200, '1', 1),
(109, 'PDT', 576064800, -25200, '1', 1),
(109, 'PDT', 607514400, -25200, '1', 1),
(109, 'PDT', 638964000, -25200, '1', 1),
(109, 'PDT', 671018400, -25200, '1', 1),
(109, 'PDT', 702468000, -25200, '1', 1),
(109, 'PDT', 733917600, -25200, '1', 1),
(109, 'PDT', 73476000, -25200, '1', 1),
(109, 'PDT', 765367200, -25200, '1', 1),
(109, 'PDT', 796816800, -25200, '1', 1),
(109, 'PDT', 828871200, -25200, '1', 1),
(109, 'PDT', 860320800, -25200, '1', 1),
(109, 'PDT', 891770400, -25200, '1', 1),
(109, 'PDT', 923220000, -25200, '1', 1),
(109, 'PDT', 954669600, -25200, '1', 1),
(109, 'PDT', 986119200, -25200, '1', 1),
(109, 'PDT', 9972000, -25200, '1', 1),
(109, 'PPT', -769395600, -25200, '1', 1),
(109, 'PST', -100105200, -28800, '0', 1),
(109, 'PST', -131554800, -28800, '0', 1),
(109, 'PST', -1615129200, -28800, '0', 1),
(109, 'PST', -163609200, -28800, '0', 1),
(109, 'PST', -195058800, -28800, '0', 1),
(109, 'PST', -2147397248, -28800, '0', 1),
(109, 'PST', -2147483648, -28800, '0', 1),
(109, 'PST', -226508400, -28800, '0', 1),
(109, 'PST', -260982000, -28800, '0', 1),
(109, 'PST', -292431600, -28800, '0', 1),
(109, 'PST', -323881200, -28800, '0', 1),
(109, 'PST', -355330800, -28800, '0', 1),
(109, 'PST', -37206000, -28800, '0', 1),
(109, 'PST', -386780400, -28800, '0', 1),
(109, 'PST', -418230000, -28800, '0', 1),
(109, 'PST', -450284400, -28800, '0', 1),
(109, 'PST', -481734000, -28800, '0', 1),
(109, 'PST', -513183600, -28800, '0', 1),
(109, 'PST', -544633200, -28800, '0', 1),
(109, 'PST', -5756400, -28800, '0', 1),
(109, 'PST', -576082800, -28800, '0', 1),
(109, 'PST', -608137200, -28800, '0', 1),
(109, 'PST', -639586800, -28800, '0', 1),
(109, 'PST', -671036400, -28800, '0', 1),
(109, 'PST', -68655600, -28800, '0', 1),
(109, 'PST', -702486000, -28800, '0', 1),
(109, 'PST', -732726000, -28800, '0', 1),
(109, 'PST', -765385200, -28800, '0', 1),
(109, 'PST', 1004259600, -28800, '0', 1),
(109, 'PST', 1035709200, -28800, '0', 1),
(109, 'PST', 1067158800, -28800, '0', 1),
(109, 'PST', 1099213200, -28800, '0', 1),
(109, 'PST', 1130662800, -28800, '0', 1),
(109, 'PST', 1162112400, -28800, '0', 1),
(109, 'PST', 1194166800, -28800, '0', 1),
(109, 'PST', 120646800, -28800, '0', 1),
(109, 'PST', 1225616400, -28800, '0', 1),
(109, 'PST', 1257066000, -28800, '0', 1),
(109, 'PST', 1289120400, -28800, '0', 1),
(109, 'PST', 1320570000, -28800, '0', 1),
(109, 'PST', 1352019600, -28800, '0', 1),
(109, 'PST', 1383469200, -28800, '0', 1),
(109, 'PST', 1414918800, -28800, '0', 1),
(109, 'PST', 1446368400, -28800, '0', 1),
(109, 'PST', 1478422800, -28800, '0', 1),
(109, 'PST', 1509872400, -28800, '0', 1),
(109, 'PST', 152096400, -28800, '0', 1),
(109, 'PST', 1541322000, -28800, '0', 1),
(109, 'PST', 1572771600, -28800, '0', 1),
(109, 'PST', 1604221200, -28800, '0', 1),
(109, 'PST', 1636275600, -28800, '0', 1),
(109, 'PST', 1667725200, -28800, '0', 1),
(109, 'PST', 1699174800, -28800, '0', 1),
(109, 'PST', 1730624400, -28800, '0', 1),
(109, 'PST', 1762074000, -28800, '0', 1),
(109, 'PST', 1793523600, -28800, '0', 1),
(109, 'PST', 1825578000, -28800, '0', 1),
(109, 'PST', 183546000, -28800, '0', 1),
(109, 'PST', 1857027600, -28800, '0', 1),
(109, 'PST', 1888477200, -28800, '0', 1),
(109, 'PST', 1919926800, -28800, '0', 1),
(109, 'PST', 1951376400, -28800, '0', 1),
(109, 'PST', 1983430800, -28800, '0', 1),
(109, 'PST', 2014880400, -28800, '0', 1),
(109, 'PST', 2046330000, -28800, '0', 1),
(109, 'PST', 2077779600, -28800, '0', 1),
(109, 'PST', 2109229200, -28800, '0', 1),
(109, 'PST', 2140678800, -28800, '0', 1),
(109, 'PST', 2147397247, -28800, '0', 1),
(109, 'PST', 2147483647, -28800, '0', 1),
(109, 'PST', 215600400, -28800, '0', 1),
(109, 'PST', 247050000, -28800, '0', 1),
(109, 'PST', 25693200, -28800, '0', 1),
(109, 'PST', 278499600, -28800, '0', 1),
(109, 'PST', 309949200, -28800, '0', 1),
(109, 'PST', 341398800, -28800, '0', 1),
(109, 'PST', 372848400, -28800, '0', 1),
(109, 'PST', 404902800, -28800, '0', 1),
(109, 'PST', 436352400, -28800, '0', 1),
(109, 'PST', 467802000, -28800, '0', 1),
(109, 'PST', 499251600, -28800, '0', 1),
(109, 'PST', 530701200, -28800, '0', 1),
(109, 'PST', 562150800, -28800, '0', 1),
(109, 'PST', 57747600, -28800, '0', 1),
(109, 'PST', 594205200, -28800, '0', 1),
(109, 'PST', 625654800, -28800, '0', 1),
(109, 'PST', 657104400, -28800, '0', 1),
(109, 'PST', 688554000, -28800, '0', 1),
(109, 'PST', 720003600, -28800, '0', 1),
(109, 'PST', 752058000, -28800, '0', 1),
(109, 'PST', 783507600, -28800, '0', 1),
(109, 'PST', 814957200, -28800, '0', 1),
(109, 'PST', 846406800, -28800, '0', 1),
(109, 'PST', 877856400, -28800, '0', 1),
(109, 'PST', 89197200, -28800, '0', 1),
(109, 'PST', 909306000, -28800, '0', 1),
(109, 'PST', 941360400, -28800, '0', 1),
(109, 'PST', 972810000, -28800, '0', 1),
(109, 'PWT', -880207200, -25200, '1', 1),
(11, 'DAVT', -28857600, 25200, '0', 1),
(11, 'DAVT', -409190400, 25200, '0', 1),
(11, 'DAVT', 1255806000, 18000, '0', 1),
(11, 'DAVT', 1268251200, 25200, '0', 1),
(11, 'DAVT', 1319742000, 18000, '0', 1),
(11, 'DAVT', 1329854400, 25200, '0', 1),
(11, 'DAVT', 2147397247, 25200, '0', 1),
(11, 'DAVT', 2147483647, 25200, '0', 1),
(110, 'PDT', 1018173600, -25200, '1', 1),
(110, 'PDT', 1049623200, -25200, '1', 1),
(110, 'PDT', 1081072800, -25200, '1', 1),
(110, 'PDT', 1112522400, -25200, '1', 1),
(110, 'PDT', 1143972000, -25200, '1', 1),
(110, 'PDT', 1173607200, -25200, '1', 1),
(110, 'PDT', 1205056800, -25200, '1', 1),
(110, 'PDT', 1236506400, -25200, '1', 1),
(110, 'PDT', 1268560800, -25200, '1', 1),
(110, 'PDT', 1300010400, -25200, '1', 1),
(110, 'PDT', 1331460000, -25200, '1', 1),
(110, 'PDT', 1362909600, -25200, '1', 1),
(110, 'PDT', 1394359200, -25200, '1', 1),
(110, 'PDT', 1425808800, -25200, '1', 1),
(110, 'PDT', 1457863200, -25200, '1', 1),
(110, 'PDT', 1489312800, -25200, '1', 1),
(110, 'PDT', 1520762400, -25200, '1', 1),
(110, 'PDT', 1552212000, -25200, '1', 1),
(110, 'PDT', 1583661600, -25200, '1', 1),
(110, 'PDT', 1615716000, -25200, '1', 1),
(110, 'PDT', 1647165600, -25200, '1', 1),
(110, 'PDT', 1678615200, -25200, '1', 1),
(110, 'PDT', 1710064800, -25200, '1', 1),
(110, 'PDT', 1741514400, -25200, '1', 1),
(110, 'PDT', 1772964000, -25200, '1', 1),
(110, 'PDT', 1805018400, -25200, '1', 1),
(110, 'PDT', 1836468000, -25200, '1', 1),
(110, 'PDT', 1867917600, -25200, '1', 1),
(110, 'PDT', 1899367200, -25200, '1', 1),
(110, 'PDT', 1930816800, -25200, '1', 1),
(110, 'PDT', 1962871200, -25200, '1', 1),
(110, 'PDT', 1994320800, -25200, '1', 1),
(110, 'PDT', 2025770400, -25200, '1', 1),
(110, 'PDT', 2057220000, -25200, '1', 1),
(110, 'PDT', 2088669600, -25200, '1', 1),
(110, 'PDT', 2120119200, -25200, '1', 1),
(110, 'PDT', 325677600, -25200, '1', 1),
(110, 'PDT', 357127200, -25200, '1', 1),
(110, 'PDT', 388576800, -25200, '1', 1),
(110, 'PDT', 420026400, -25200, '1', 1),
(110, 'PDT', 452080800, -25200, '1', 1),
(110, 'PDT', 483530400, -25200, '1', 1),
(110, 'PDT', 514980000, -25200, '1', 1),
(110, 'PDT', 544615200, -25200, '1', 1),
(110, 'PDT', 576064800, -25200, '1', 1),
(110, 'PDT', 607514400, -25200, '1', 1),
(110, 'PDT', 638964000, -25200, '1', 1),
(110, 'PDT', 671018400, -25200, '1', 1),
(110, 'PDT', 702468000, -25200, '1', 1),
(110, 'PDT', 733917600, -25200, '1', 1),
(110, 'PDT', 765367200, -25200, '1', 1),
(110, 'PDT', 796816800, -25200, '1', 1),
(110, 'PDT', 828871200, -25200, '1', 1),
(110, 'PDT', 860320800, -25200, '1', 1),
(110, 'PDT', 891770400, -25200, '1', 1),
(110, 'PDT', 923220000, -25200, '1', 1),
(110, 'PDT', 954669600, -25200, '1', 1),
(110, 'PDT', 986119200, -25200, '1', 1),
(110, 'PST', -81961200, -28800, '0', 1),
(110, 'PST', 1004259600, -28800, '0', 1),
(110, 'PST', 1035709200, -28800, '0', 1),
(110, 'PST', 1067158800, -28800, '0', 1),
(110, 'PST', 1099213200, -28800, '0', 1),
(110, 'PST', 1130662800, -28800, '0', 1),
(110, 'PST', 1162112400, -28800, '0', 1),
(110, 'PST', 1194166800, -28800, '0', 1),
(110, 'PST', 1225616400, -28800, '0', 1),
(110, 'PST', 1257066000, -28800, '0', 1),
(110, 'PST', 1289120400, -28800, '0', 1),
(110, 'PST', 1320570000, -28800, '0', 1),
(110, 'PST', 1352019600, -28800, '0', 1),
(110, 'PST', 1383469200, -28800, '0', 1),
(110, 'PST', 1414918800, -28800, '0', 1),
(110, 'PST', 1446368400, -28800, '0', 1),
(110, 'PST', 1478422800, -28800, '0', 1),
(110, 'PST', 1509872400, -28800, '0', 1),
(110, 'PST', 1541322000, -28800, '0', 1),
(110, 'PST', 1572771600, -28800, '0', 1),
(110, 'PST', 1604221200, -28800, '0', 1),
(110, 'PST', 1636275600, -28800, '0', 1),
(110, 'PST', 1667725200, -28800, '0', 1),
(110, 'PST', 1699174800, -28800, '0', 1),
(110, 'PST', 1730624400, -28800, '0', 1),
(110, 'PST', 1762074000, -28800, '0', 1),
(110, 'PST', 1793523600, -28800, '0', 1),
(110, 'PST', 1825578000, -28800, '0', 1),
(110, 'PST', 1857027600, -28800, '0', 1),
(110, 'PST', 1888477200, -28800, '0', 1),
(110, 'PST', 1919926800, -28800, '0', 1),
(110, 'PST', 1951376400, -28800, '0', 1),
(110, 'PST', 1983430800, -28800, '0', 1),
(110, 'PST', 2014880400, -28800, '0', 1),
(110, 'PST', 2046330000, -28800, '0', 1),
(110, 'PST', 2077779600, -28800, '0', 1),
(110, 'PST', 2109229200, -28800, '0', 1),
(110, 'PST', 2140678800, -28800, '0', 1),
(110, 'PST', 2147397247, -28800, '0', 1),
(110, 'PST', 2147483647, -28800, '0', 1),
(110, 'PST', 341398800, -28800, '0', 1),
(110, 'PST', 372848400, -28800, '0', 1),
(110, 'PST', 404902800, -28800, '0', 1),
(110, 'PST', 436352400, -28800, '0', 1),
(110, 'PST', 467802000, -28800, '0', 1),
(110, 'PST', 499251600, -28800, '0', 1),
(110, 'PST', 530701200, -28800, '0', 1),
(110, 'PST', 562150800, -28800, '0', 1),
(110, 'PST', 594205200, -28800, '0', 1),
(110, 'PST', 625654800, -28800, '0', 1),
(110, 'PST', 657104400, -28800, '0', 1),
(110, 'PST', 688554000, -28800, '0', 1),
(110, 'PST', 720003600, -28800, '0', 1),
(110, 'PST', 752058000, -28800, '0', 1),
(110, 'PST', 783507600, -28800, '0', 1),
(110, 'PST', 814957200, -28800, '0', 1),
(110, 'PST', 846406800, -28800, '0', 1),
(110, 'PST', 877856400, -28800, '0', 1),
(110, 'PST', 909306000, -28800, '0', 1),
(110, 'PST', 941360400, -28800, '0', 1),
(110, 'PST', 972810000, -28800, '0', 1),
(110, 'YDDT', -147884400, -25200, '1', 1),
(110, 'YDT', -1596978000, -28800, '1', 1),
(110, 'YDT', -1632056400, -28800, '1', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(110, 'YPT', -769395600, -28800, '1', 1),
(110, 'YST', -131554800, -32400, '0', 1),
(110, 'YST', -1583164800, -32400, '0', 1),
(110, 'YST', -1615125600, -32400, '0', 1),
(110, 'YST', -2147397248, -32400, '0', 1),
(110, 'YST', -2147483648, -32400, '0', 1),
(110, 'YST', -765381600, -32400, '0', 1),
(110, 'YWT', -880203600, -28800, '1', 1),
(111, 'PDT', 1018173600, -25200, '1', 1),
(111, 'PDT', 1049623200, -25200, '1', 1),
(111, 'PDT', 1081072800, -25200, '1', 1),
(111, 'PDT', 1112522400, -25200, '1', 1),
(111, 'PDT', 1143972000, -25200, '1', 1),
(111, 'PDT', 1173607200, -25200, '1', 1),
(111, 'PDT', 1205056800, -25200, '1', 1),
(111, 'PDT', 1236506400, -25200, '1', 1),
(111, 'PDT', 1268560800, -25200, '1', 1),
(111, 'PDT', 1300010400, -25200, '1', 1),
(111, 'PDT', 1331460000, -25200, '1', 1),
(111, 'PDT', 1362909600, -25200, '1', 1),
(111, 'PDT', 1394359200, -25200, '1', 1),
(111, 'PDT', 1425808800, -25200, '1', 1),
(111, 'PDT', 1457863200, -25200, '1', 1),
(111, 'PDT', 1489312800, -25200, '1', 1),
(111, 'PDT', 1520762400, -25200, '1', 1),
(111, 'PDT', 1552212000, -25200, '1', 1),
(111, 'PDT', 1583661600, -25200, '1', 1),
(111, 'PDT', 1615716000, -25200, '1', 1),
(111, 'PDT', 1647165600, -25200, '1', 1),
(111, 'PDT', 1678615200, -25200, '1', 1),
(111, 'PDT', 1710064800, -25200, '1', 1),
(111, 'PDT', 1741514400, -25200, '1', 1),
(111, 'PDT', 1772964000, -25200, '1', 1),
(111, 'PDT', 1805018400, -25200, '1', 1),
(111, 'PDT', 1836468000, -25200, '1', 1),
(111, 'PDT', 1867917600, -25200, '1', 1),
(111, 'PDT', 1899367200, -25200, '1', 1),
(111, 'PDT', 1930816800, -25200, '1', 1),
(111, 'PDT', 1962871200, -25200, '1', 1),
(111, 'PDT', 1994320800, -25200, '1', 1),
(111, 'PDT', 2025770400, -25200, '1', 1),
(111, 'PDT', 2057220000, -25200, '1', 1),
(111, 'PDT', 2088669600, -25200, '1', 1),
(111, 'PDT', 2120119200, -25200, '1', 1),
(111, 'PDT', 325677600, -25200, '1', 1),
(111, 'PDT', 357127200, -25200, '1', 1),
(111, 'PDT', 388576800, -25200, '1', 1),
(111, 'PDT', 420026400, -25200, '1', 1),
(111, 'PDT', 452080800, -25200, '1', 1),
(111, 'PDT', 483530400, -25200, '1', 1),
(111, 'PDT', 514980000, -25200, '1', 1),
(111, 'PDT', 544615200, -25200, '1', 1),
(111, 'PDT', 576064800, -25200, '1', 1),
(111, 'PDT', 607514400, -25200, '1', 1),
(111, 'PDT', 638964000, -25200, '1', 1),
(111, 'PDT', 671018400, -25200, '1', 1),
(111, 'PDT', 702468000, -25200, '1', 1),
(111, 'PDT', 733917600, -25200, '1', 1),
(111, 'PDT', 765367200, -25200, '1', 1),
(111, 'PDT', 796816800, -25200, '1', 1),
(111, 'PDT', 828871200, -25200, '1', 1),
(111, 'PDT', 860320800, -25200, '1', 1),
(111, 'PDT', 891770400, -25200, '1', 1),
(111, 'PDT', 923220000, -25200, '1', 1),
(111, 'PDT', 954669600, -25200, '1', 1),
(111, 'PDT', 986119200, -25200, '1', 1),
(111, 'PST', 1004259600, -28800, '0', 1),
(111, 'PST', 1035709200, -28800, '0', 1),
(111, 'PST', 1067158800, -28800, '0', 1),
(111, 'PST', 1099213200, -28800, '0', 1),
(111, 'PST', 1130662800, -28800, '0', 1),
(111, 'PST', 1162112400, -28800, '0', 1),
(111, 'PST', 1194166800, -28800, '0', 1),
(111, 'PST', 120646800, -28800, '0', 1),
(111, 'PST', 1225616400, -28800, '0', 1),
(111, 'PST', 1257066000, -28800, '0', 1),
(111, 'PST', 1289120400, -28800, '0', 1),
(111, 'PST', 1320570000, -28800, '0', 1),
(111, 'PST', 1352019600, -28800, '0', 1),
(111, 'PST', 1383469200, -28800, '0', 1),
(111, 'PST', 1414918800, -28800, '0', 1),
(111, 'PST', 1446368400, -28800, '0', 1),
(111, 'PST', 1478422800, -28800, '0', 1),
(111, 'PST', 1509872400, -28800, '0', 1),
(111, 'PST', 1541322000, -28800, '0', 1),
(111, 'PST', 1572771600, -28800, '0', 1),
(111, 'PST', 1604221200, -28800, '0', 1),
(111, 'PST', 1636275600, -28800, '0', 1),
(111, 'PST', 1667725200, -28800, '0', 1),
(111, 'PST', 1699174800, -28800, '0', 1),
(111, 'PST', 1730624400, -28800, '0', 1),
(111, 'PST', 1762074000, -28800, '0', 1),
(111, 'PST', 1793523600, -28800, '0', 1),
(111, 'PST', 1825578000, -28800, '0', 1),
(111, 'PST', 1857027600, -28800, '0', 1),
(111, 'PST', 1888477200, -28800, '0', 1),
(111, 'PST', 1919926800, -28800, '0', 1),
(111, 'PST', 1951376400, -28800, '0', 1),
(111, 'PST', 1983430800, -28800, '0', 1),
(111, 'PST', 2014880400, -28800, '0', 1),
(111, 'PST', 2046330000, -28800, '0', 1),
(111, 'PST', 2077779600, -28800, '0', 1),
(111, 'PST', 2109229200, -28800, '0', 1),
(111, 'PST', 2140678800, -28800, '0', 1),
(111, 'PST', 2147397247, -28800, '0', 1),
(111, 'PST', 2147483647, -28800, '0', 1),
(111, 'PST', 341398800, -28800, '0', 1),
(111, 'PST', 372848400, -28800, '0', 1),
(111, 'PST', 404902800, -28800, '0', 1),
(111, 'PST', 436352400, -28800, '0', 1),
(111, 'PST', 467802000, -28800, '0', 1),
(111, 'PST', 499251600, -28800, '0', 1),
(111, 'PST', 530701200, -28800, '0', 1),
(111, 'PST', 562150800, -28800, '0', 1),
(111, 'PST', 594205200, -28800, '0', 1),
(111, 'PST', 625654800, -28800, '0', 1),
(111, 'PST', 657104400, -28800, '0', 1),
(111, 'PST', 688554000, -28800, '0', 1),
(111, 'PST', 720003600, -28800, '0', 1),
(111, 'PST', 752058000, -28800, '0', 1),
(111, 'PST', 783507600, -28800, '0', 1),
(111, 'PST', 814957200, -28800, '0', 1),
(111, 'PST', 846406800, -28800, '0', 1),
(111, 'PST', 877856400, -28800, '0', 1),
(111, 'PST', 909306000, -28800, '0', 1),
(111, 'PST', 941360400, -28800, '0', 1),
(111, 'PST', 972810000, -28800, '0', 1),
(111, 'YDDT', -147884400, -25200, '1', 1),
(111, 'YDT', -1596978000, -28800, '1', 1),
(111, 'YDT', -1632056400, -28800, '1', 1),
(111, 'YPT', -769395600, -28800, '1', 1),
(111, 'YST', -131554800, -32400, '0', 1),
(111, 'YST', -1583164800, -32400, '0', 1),
(111, 'YST', -1615125600, -32400, '0', 1),
(111, 'YST', -2147397248, -32400, '0', 1),
(111, 'YST', -2147483648, -32400, '0', 1),
(111, 'YST', -765381600, -32400, '0', 1),
(111, 'YWT', -880203600, -28800, '1', 1),
(112, 'CCT', -2147397248, 23400, '0', 1),
(112, 'CCT', -2147483648, 23400, '0', 1),
(112, 'CCT', 2147397247, 23400, '0', 1),
(112, 'CCT', 2147483647, 23400, '0', 1),
(113, 'WAT', -1588464816, 3600, '0', 1),
(113, 'WAT', 2147397247, 3600, '0', 1),
(113, 'WAT', 2147483647, 3600, '0', 1),
(114, 'CAT', -2109291020, 7200, '0', 1),
(114, 'CAT', 2147397247, 7200, '0', 1),
(114, 'CAT', 2147483647, 7200, '0', 1),
(114, 'LMT', -2147397248, 7820, '0', 1),
(114, 'LMT', -2147483648, 7820, '0', 1),
(115, 'WAT', -1588464816, 3600, '0', 1),
(115, 'WAT', 2147397247, 3600, '0', 1),
(115, 'WAT', 2147483647, 3600, '0', 1),
(116, 'WAT', -1588464816, 3600, '0', 1),
(116, 'WAT', 2147397247, 3600, '0', 1),
(116, 'WAT', 2147483647, 3600, '0', 1),
(117, 'CEST', -872985600, 7200, '1', 1),
(117, 'CEST', -904435200, 7200, '1', 1),
(117, 'CEST', 1017536400, 7200, '1', 1),
(117, 'CEST', 1048986000, 7200, '1', 1),
(117, 'CEST', 1080435600, 7200, '1', 1),
(117, 'CEST', 1111885200, 7200, '1', 1),
(117, 'CEST', 1143334800, 7200, '1', 1),
(117, 'CEST', 1174784400, 7200, '1', 1),
(117, 'CEST', 1206838800, 7200, '1', 1),
(117, 'CEST', 1238288400, 7200, '1', 1),
(117, 'CEST', 1269738000, 7200, '1', 1),
(117, 'CEST', 1301187600, 7200, '1', 1),
(117, 'CEST', 1332637200, 7200, '1', 1),
(117, 'CEST', 1364691600, 7200, '1', 1),
(117, 'CEST', 1396141200, 7200, '1', 1),
(117, 'CEST', 1427590800, 7200, '1', 1),
(117, 'CEST', 1459040400, 7200, '1', 1),
(117, 'CEST', 1490490000, 7200, '1', 1),
(117, 'CEST', 1521939600, 7200, '1', 1),
(117, 'CEST', 1553994000, 7200, '1', 1),
(117, 'CEST', 1585443600, 7200, '1', 1),
(117, 'CEST', 1616893200, 7200, '1', 1),
(117, 'CEST', 1648342800, 7200, '1', 1),
(117, 'CEST', 1679792400, 7200, '1', 1),
(117, 'CEST', 1711846800, 7200, '1', 1),
(117, 'CEST', 1743296400, 7200, '1', 1),
(117, 'CEST', 1774746000, 7200, '1', 1),
(117, 'CEST', 1806195600, 7200, '1', 1),
(117, 'CEST', 1837645200, 7200, '1', 1),
(117, 'CEST', 1869094800, 7200, '1', 1),
(117, 'CEST', 1901149200, 7200, '1', 1),
(117, 'CEST', 1932598800, 7200, '1', 1),
(117, 'CEST', 1964048400, 7200, '1', 1),
(117, 'CEST', 1995498000, 7200, '1', 1),
(117, 'CEST', 2026947600, 7200, '1', 1),
(117, 'CEST', 2058397200, 7200, '1', 1),
(117, 'CEST', 2090451600, 7200, '1', 1),
(117, 'CEST', 2121901200, 7200, '1', 1),
(117, 'CEST', 354675600, 7200, '1', 1),
(117, 'CEST', 386125200, 7200, '1', 1),
(117, 'CEST', 417574800, 7200, '1', 1),
(117, 'CEST', 449024400, 7200, '1', 1),
(117, 'CEST', 481078800, 7200, '1', 1),
(117, 'CEST', 512528400, 7200, '1', 1),
(117, 'CEST', 543978000, 7200, '1', 1),
(117, 'CEST', 575427600, 7200, '1', 1),
(117, 'CEST', 606877200, 7200, '1', 1),
(117, 'CEST', 638326800, 7200, '1', 1),
(117, 'CEST', 670381200, 7200, '1', 1),
(117, 'CEST', 701830800, 7200, '1', 1),
(117, 'CEST', 733280400, 7200, '1', 1),
(117, 'CEST', 764730000, 7200, '1', 1),
(117, 'CEST', 796179600, 7200, '1', 1),
(117, 'CEST', 828234000, 7200, '1', 1),
(117, 'CEST', 859683600, 7200, '1', 1),
(117, 'CEST', 891133200, 7200, '1', 1),
(117, 'CEST', 922582800, 7200, '1', 1),
(117, 'CEST', 954032400, 7200, '1', 1),
(117, 'CEST', 985482000, 7200, '1', 1),
(117, 'CET', -2147397248, 3600, '0', 1),
(117, 'CET', -2147483648, 3600, '0', 1),
(117, 'CET', -859680000, 3600, '0', 1),
(117, 'CET', -891129600, 3600, '0', 1),
(117, 'CET', 1004230800, 3600, '0', 1),
(117, 'CET', 1035680400, 3600, '0', 1),
(117, 'CET', 1067130000, 3600, '0', 1),
(117, 'CET', 1099184400, 3600, '0', 1),
(117, 'CET', 1130634000, 3600, '0', 1),
(117, 'CET', 1162083600, 3600, '0', 1),
(117, 'CET', 1193533200, 3600, '0', 1),
(117, 'CET', 1224982800, 3600, '0', 1),
(117, 'CET', 1256432400, 3600, '0', 1),
(117, 'CET', 1288486800, 3600, '0', 1),
(117, 'CET', 1319936400, 3600, '0', 1),
(117, 'CET', 1351386000, 3600, '0', 1),
(117, 'CET', 1382835600, 3600, '0', 1),
(117, 'CET', 1414285200, 3600, '0', 1),
(117, 'CET', 1445734800, 3600, '0', 1),
(117, 'CET', 1477789200, 3600, '0', 1),
(117, 'CET', 1509238800, 3600, '0', 1),
(117, 'CET', 1540688400, 3600, '0', 1),
(117, 'CET', 1572138000, 3600, '0', 1),
(117, 'CET', 1603587600, 3600, '0', 1),
(117, 'CET', 1635642000, 3600, '0', 1),
(117, 'CET', 1667091600, 3600, '0', 1),
(117, 'CET', 1698541200, 3600, '0', 1),
(117, 'CET', 1729990800, 3600, '0', 1),
(117, 'CET', 1761440400, 3600, '0', 1),
(117, 'CET', 1792890000, 3600, '0', 1),
(117, 'CET', 1824944400, 3600, '0', 1),
(117, 'CET', 1856394000, 3600, '0', 1),
(117, 'CET', 1887843600, 3600, '0', 1),
(117, 'CET', 1919293200, 3600, '0', 1),
(117, 'CET', 1950742800, 3600, '0', 1),
(117, 'CET', 1982797200, 3600, '0', 1),
(117, 'CET', 2014246800, 3600, '0', 1),
(117, 'CET', 2045696400, 3600, '0', 1),
(117, 'CET', 2077146000, 3600, '0', 1),
(117, 'CET', 2108595600, 3600, '0', 1),
(117, 'CET', 2140045200, 3600, '0', 1),
(117, 'CET', 2147397247, 3600, '0', 1),
(117, 'CET', 2147483647, 3600, '0', 1),
(117, 'CET', 370400400, 3600, '0', 1),
(117, 'CET', 401850000, 3600, '0', 1),
(117, 'CET', 433299600, 3600, '0', 1),
(117, 'CET', 465354000, 3600, '0', 1),
(117, 'CET', 496803600, 3600, '0', 1),
(117, 'CET', 528253200, 3600, '0', 1),
(117, 'CET', 559702800, 3600, '0', 1),
(117, 'CET', 591152400, 3600, '0', 1),
(117, 'CET', 622602000, 3600, '0', 1),
(117, 'CET', 654656400, 3600, '0', 1),
(117, 'CET', 686106000, 3600, '0', 1),
(117, 'CET', 717555600, 3600, '0', 1),
(117, 'CET', 749005200, 3600, '0', 1),
(117, 'CET', 780454800, 3600, '0', 1),
(117, 'CET', 811904400, 3600, '0', 1),
(117, 'CET', 846378000, 3600, '0', 1),
(117, 'CET', 877827600, 3600, '0', 1),
(117, 'CET', 909277200, 3600, '0', 1),
(117, 'CET', 941331600, 3600, '0', 1),
(117, 'CET', 972781200, 3600, '0', 1),
(118, 'GMT', -1830383032, 0, '0', 1),
(118, 'GMT', 2147397247, 0, '0', 1),
(118, 'GMT', 2147483647, 0, '0', 1),
(118, 'LMT', -2147397248, -968, '0', 1),
(118, 'LMT', -2147483648, -968, '0', 1),
(119, 'CKHST', 279714600, -34200, '1', 1),
(119, 'CKHST', 309952800, -34200, '1', 1),
(119, 'CKHST', 341402400, -34200, '1', 1),
(119, 'CKHST', 372852000, -34200, '1', 1),
(119, 'CKHST', 404906400, -34200, '1', 1),
(119, 'CKHST', 436356000, -34200, '1', 1),
(119, 'CKHST', 467805600, -34200, '1', 1),
(119, 'CKHST', 499255200, -34200, '1', 1),
(119, 'CKHST', 530704800, -34200, '1', 1),
(119, 'CKHST', 562154400, -34200, '1', 1),
(119, 'CKHST', 594208800, -34200, '1', 1),
(119, 'CKHST', 625658400, -34200, '1', 1),
(119, 'CKHST', 657108000, -34200, '1', 1),
(119, 'CKT', -2147397248, -37800, '0', 1),
(119, 'CKT', -2147483648, -37800, '0', 1),
(119, 'CKT', 2147397247, -36000, '0', 1),
(119, 'CKT', 2147483647, -36000, '0', 1),
(119, 'CKT', 289387800, -36000, '0', 1),
(119, 'CKT', 320837400, -36000, '0', 1),
(119, 'CKT', 352287000, -36000, '0', 1),
(119, 'CKT', 384341400, -36000, '0', 1),
(119, 'CKT', 415791000, -36000, '0', 1),
(119, 'CKT', 447240600, -36000, '0', 1),
(119, 'CKT', 478690200, -36000, '0', 1),
(119, 'CKT', 510139800, -36000, '0', 1),
(119, 'CKT', 541589400, -36000, '0', 1),
(119, 'CKT', 573643800, -36000, '0', 1),
(119, 'CKT', 605093400, -36000, '0', 1),
(119, 'CKT', 636543000, -36000, '0', 1),
(119, 'CKT', 667992600, -36000, '0', 1),
(12, 'DDUT', -415497600, 36000, '0', 1),
(12, 'DDUT', 2147397247, 36000, '0', 1),
(12, 'DDUT', 2147483647, 36000, '0', 1),
(12, 'PMT', -725846400, 36000, '0', 1),
(120, 'CLST', -1209754800, -14400, '1', 1),
(120, 'CLST', -1241290800, -14400, '1', 1),
(120, 'CLST', -1272826800, -14400, '1', 1),
(120, 'CLST', -1304362800, -14400, '1', 1),
(120, 'CLST', -1335986234, -14400, '1', 1),
(120, 'CLST', -3355200, -10800, '1', 1),
(120, 'CLST', -36619200, -10800, '1', 1),
(120, 'CLST', -740520000, -10800, '1', 1),
(120, 'CLST', 1003032000, -10800, '1', 1),
(120, 'CLST', 1034481600, -10800, '1', 1),
(120, 'CLST', 1065931200, -10800, '1', 1),
(120, 'CLST', 1097380800, -10800, '1', 1),
(120, 'CLST', 1128830400, -10800, '1', 1),
(120, 'CLST', 1160884800, -10800, '1', 1),
(120, 'CLST', 118209600, -10800, '1', 1),
(120, 'CLST', 1192334400, -10800, '1', 1),
(120, 'CLST', 1223784000, -10800, '1', 1),
(120, 'CLST', 1255233600, -10800, '1', 1),
(120, 'CLST', 1286683200, -10800, '1', 1),
(120, 'CLST', 1313899200, -10800, '1', 1),
(120, 'CLST', 1346558400, -10800, '1', 1),
(120, 'CLST', 1378612800, -10800, '1', 1),
(120, 'CLST', 1410062400, -10800, '1', 1),
(120, 'CLST', 1471147200, -10800, '1', 1),
(120, 'CLST', 1502596800, -10800, '1', 1),
(120, 'CLST', 150868800, -10800, '1', 1),
(120, 'CLST', 1534046400, -10800, '1', 1),
(120, 'CLST', 1565496000, -10800, '1', 1),
(120, 'CLST', 1596945600, -10800, '1', 1),
(120, 'CLST', 1629000000, -10800, '1', 1),
(120, 'CLST', 1660449600, -10800, '1', 1),
(120, 'CLST', 1691899200, -10800, '1', 1),
(120, 'CLST', 1723348800, -10800, '1', 1),
(120, 'CLST', 1754798400, -10800, '1', 1),
(120, 'CLST', 1786248000, -10800, '1', 1),
(120, 'CLST', 1818302400, -10800, '1', 1),
(120, 'CLST', 182318400, -10800, '1', 1),
(120, 'CLST', 1849752000, -10800, '1', 1),
(120, 'CLST', 1881201600, -10800, '1', 1),
(120, 'CLST', 1912651200, -10800, '1', 1),
(120, 'CLST', 1944100800, -10800, '1', 1),
(120, 'CLST', 1976155200, -10800, '1', 1),
(120, 'CLST', 2007604800, -10800, '1', 1),
(120, 'CLST', 2039054400, -10800, '1', 1),
(120, 'CLST', 2070504000, -10800, '1', 1),
(120, 'CLST', 2101953600, -10800, '1', 1),
(120, 'CLST', 2133403200, -10800, '1', 1),
(120, 'CLST', 213768000, -10800, '1', 1),
(120, 'CLST', 2147397247, -10800, '1', 1),
(120, 'CLST', 2147483647, -10800, '1', 1),
(120, 'CLST', 24465600, -10800, '1', 1),
(120, 'CLST', 245217600, -10800, '1', 1),
(120, 'CLST', 277272000, -10800, '1', 1),
(120, 'CLST', 308721600, -10800, '1', 1),
(120, 'CLST', 340171200, -10800, '1', 1),
(120, 'CLST', 371620800, -10800, '1', 1),
(120, 'CLST', 403070400, -10800, '1', 1),
(120, 'CLST', 434520000, -10800, '1', 1),
(120, 'CLST', 466574400, -10800, '1', 1),
(120, 'CLST', 498024000, -10800, '1', 1),
(120, 'CLST', 529473600, -10800, '1', 1),
(120, 'CLST', 55915200, -10800, '1', 1),
(120, 'CLST', 560923200, -10800, '1', 1),
(120, 'CLST', 592372800, -10800, '1', 1),
(120, 'CLST', 624427200, -10800, '1', 1),
(120, 'CLST', 653457600, -10800, '1', 1),
(120, 'CLST', 687326400, -10800, '1', 1),
(120, 'CLST', 718776000, -10800, '1', 1),
(120, 'CLST', 750225600, -10800, '1', 1),
(120, 'CLST', 781675200, -10800, '1', 1),
(120, 'CLST', 813729600, -10800, '1', 1),
(120, 'CLST', 845179200, -10800, '1', 1),
(120, 'CLST', 876628800, -10800, '1', 1),
(120, 'CLST', 87969600, -10800, '1', 1),
(120, 'CLST', 906868800, -10800, '1', 1),
(120, 'CLST', 939528000, -10800, '1', 1),
(120, 'CLST', 971582400, -10800, '1', 1),
(120, 'CLT', -1178132400, -14400, '0', 1),
(120, 'CLT', -1191355200, -18000, '0', 1),
(120, 'CLT', -1222977600, -18000, '0', 1),
(120, 'CLT', -1254513600, -18000, '0', 1),
(120, 'CLT', -1286049600, -18000, '0', 1),
(120, 'CLT', -1317585600, -18000, '0', 1),
(120, 'CLT', -1619205434, -14400, '0', 1),
(120, 'CLT', -1892661434, -18000, '0', 1),
(120, 'CLT', -23922000, -14400, '0', 1),
(120, 'CLT', -713649600, -14400, '0', 1),
(120, 'CLT', -718056000, -18000, '0', 1),
(120, 'CLT', -736376400, -14400, '0', 1),
(120, 'CLT', -865278000, -14400, '0', 1),
(120, 'CLT', -870552000, -18000, '0', 1),
(120, 'CLT', 100666800, -14400, '0', 1),
(120, 'CLT', 1015729200, -14400, '0', 1),
(120, 'CLT', 1047178800, -14400, '0', 1),
(120, 'CLT', 1079233200, -14400, '0', 1),
(120, 'CLT', 1110682800, -14400, '0', 1),
(120, 'CLT', 1142132400, -14400, '0', 1),
(120, 'CLT', 1173582000, -14400, '0', 1),
(120, 'CLT', 1206846000, -14400, '0', 1),
(120, 'CLT', 1237086000, -14400, '0', 1),
(120, 'CLT', 1270350000, -14400, '0', 1),
(120, 'CLT', 1304823600, -14400, '0', 1),
(120, 'CLT', 132116400, -14400, '0', 1),
(120, 'CLT', 1335668400, -14400, '0', 1),
(120, 'CLT', 1367118000, -14400, '0', 1),
(120, 'CLT', 1398567600, -14400, '0', 1),
(120, 'CLT', 1463281200, -14400, '0', 1),
(120, 'CLT', 1494730800, -14400, '0', 1),
(120, 'CLT', 1526180400, -14400, '0', 1),
(120, 'CLT', 1557630000, -14400, '0', 1),
(120, 'CLT', 1589079600, -14400, '0', 1),
(120, 'CLT', 1620529200, -14400, '0', 1),
(120, 'CLT', 163566000, -14400, '0', 1),
(120, 'CLT', 1652583600, -14400, '0', 1),
(120, 'CLT', 1684033200, -14400, '0', 1),
(120, 'CLT', 1715482800, -14400, '0', 1),
(120, 'CLT', 1746932400, -14400, '0', 1),
(120, 'CLT', 1778382000, -14400, '0', 1),
(120, 'CLT', 1809831600, -14400, '0', 1),
(120, 'CLT', 1841886000, -14400, '0', 1),
(120, 'CLT', 1873335600, -14400, '0', 1),
(120, 'CLT', 1904785200, -14400, '0', 1),
(120, 'CLT', 1936234800, -14400, '0', 1),
(120, 'CLT', 195620400, -14400, '0', 1),
(120, 'CLT', 1967684400, -14400, '0', 1),
(120, 'CLT', 1999738800, -14400, '0', 1),
(120, 'CLT', 2031188400, -14400, '0', 1),
(120, 'CLT', 2062638000, -14400, '0', 1),
(120, 'CLT', 2094087600, -14400, '0', 1),
(120, 'CLT', 2125537200, -14400, '0', 1),
(120, 'CLT', 227070000, -14400, '0', 1),
(120, 'CLT', 258519600, -14400, '0', 1),
(120, 'CLT', 289969200, -14400, '0', 1),
(120, 'CLT', 321418800, -14400, '0', 1),
(120, 'CLT', 353473200, -14400, '0', 1),
(120, 'CLT', 37767600, -14400, '0', 1),
(120, 'CLT', 384922800, -14400, '0', 1),
(120, 'CLT', 416372400, -14400, '0', 1),
(120, 'CLT', 447822000, -14400, '0', 1),
(120, 'CLT', 479271600, -14400, '0', 1),
(120, 'CLT', 510721200, -14400, '0', 1),
(120, 'CLT', 545194800, -14400, '0', 1),
(120, 'CLT', 574225200, -14400, '0', 1),
(120, 'CLT', 605674800, -14400, '0', 1),
(120, 'CLT', 637124400, -14400, '0', 1),
(120, 'CLT', 668574000, -14400, '0', 1),
(120, 'CLT', 69217200, -14400, '0', 1),
(120, 'CLT', 700628400, -14400, '0', 1),
(120, 'CLT', 732078000, -14400, '0', 1),
(120, 'CLT', 7527600, -14400, '0', 1),
(120, 'CLT', 763527600, -14400, '0', 1),
(120, 'CLT', 794977200, -14400, '0', 1),
(120, 'CLT', 826426800, -14400, '0', 1),
(120, 'CLT', 859690800, -14400, '0', 1),
(120, 'CLT', 889930800, -14400, '0', 1),
(120, 'CLT', 923194800, -14400, '0', 1),
(120, 'CLT', 952830000, -14400, '0', 1),
(120, 'CLT', 984279600, -14400, '0', 1),
(120, 'SMT', -1593806400, -16966, '0', 1),
(120, 'SMT', -1688410800, -16966, '0', 1),
(120, 'SMT', -2147397248, -16966, '0', 1),
(120, 'SMT', -2147483648, -16966, '0', 1),
(121, 'EASST', -3355200, -21600, '1', 1),
(121, 'EASST', -36619200, -21600, '1', 1),
(121, 'EASST', 1003032000, -18000, '1', 1),
(121, 'EASST', 1034481600, -18000, '1', 1),
(121, 'EASST', 1065931200, -18000, '1', 1),
(121, 'EASST', 1097380800, -18000, '1', 1),
(121, 'EASST', 1128830400, -18000, '1', 1),
(121, 'EASST', 1160884800, -18000, '1', 1),
(121, 'EASST', 118209600, -21600, '1', 1),
(121, 'EASST', 1192334400, -18000, '1', 1),
(121, 'EASST', 1223784000, -18000, '1', 1),
(121, 'EASST', 1255233600, -18000, '1', 1),
(121, 'EASST', 1286683200, -18000, '1', 1),
(121, 'EASST', 1313899200, -18000, '1', 1),
(121, 'EASST', 1346558400, -18000, '1', 1),
(121, 'EASST', 1378612800, -18000, '1', 1),
(121, 'EASST', 1410062400, -18000, '1', 1),
(121, 'EASST', 1471147200, -18000, '1', 1),
(121, 'EASST', 1502596800, -18000, '1', 1),
(121, 'EASST', 150868800, -21600, '1', 1),
(121, 'EASST', 1534046400, -18000, '1', 1),
(121, 'EASST', 1565496000, -18000, '1', 1),
(121, 'EASST', 1596945600, -18000, '1', 1),
(121, 'EASST', 1629000000, -18000, '1', 1),
(121, 'EASST', 1660449600, -18000, '1', 1),
(121, 'EASST', 1691899200, -18000, '1', 1),
(121, 'EASST', 1723348800, -18000, '1', 1),
(121, 'EASST', 1754798400, -18000, '1', 1),
(121, 'EASST', 1786248000, -18000, '1', 1),
(121, 'EASST', 1818302400, -18000, '1', 1),
(121, 'EASST', 182318400, -21600, '1', 1),
(121, 'EASST', 1849752000, -18000, '1', 1),
(121, 'EASST', 1881201600, -18000, '1', 1),
(121, 'EASST', 1912651200, -18000, '1', 1),
(121, 'EASST', 1944100800, -18000, '1', 1),
(121, 'EASST', 1976155200, -18000, '1', 1),
(121, 'EASST', 2007604800, -18000, '1', 1),
(121, 'EASST', 2039054400, -18000, '1', 1),
(121, 'EASST', 2070504000, -18000, '1', 1),
(121, 'EASST', 2101953600, -18000, '1', 1),
(121, 'EASST', 2133403200, -18000, '1', 1),
(121, 'EASST', 213768000, -21600, '1', 1),
(121, 'EASST', 2147397247, -18000, '1', 1),
(121, 'EASST', 2147483647, -18000, '1', 1),
(121, 'EASST', 24465600, -21600, '1', 1),
(121, 'EASST', 245217600, -21600, '1', 1),
(121, 'EASST', 277272000, -21600, '1', 1),
(121, 'EASST', 308721600, -21600, '1', 1),
(121, 'EASST', 340171200, -21600, '1', 1),
(121, 'EASST', 371620800, -21600, '1', 1),
(121, 'EASST', 403070400, -18000, '1', 1),
(121, 'EASST', 434520000, -18000, '1', 1),
(121, 'EASST', 466574400, -18000, '1', 1),
(121, 'EASST', 498024000, -18000, '1', 1),
(121, 'EASST', 529473600, -18000, '1', 1),
(121, 'EASST', 55915200, -21600, '1', 1),
(121, 'EASST', 560923200, -18000, '1', 1),
(121, 'EASST', 592372800, -18000, '1', 1),
(121, 'EASST', 624427200, -18000, '1', 1),
(121, 'EASST', 653457600, -18000, '1', 1),
(121, 'EASST', 687326400, -18000, '1', 1),
(121, 'EASST', 718776000, -18000, '1', 1),
(121, 'EASST', 750225600, -18000, '1', 1),
(121, 'EASST', 781675200, -18000, '1', 1),
(121, 'EASST', 813729600, -18000, '1', 1),
(121, 'EASST', 845179200, -18000, '1', 1),
(121, 'EASST', 876628800, -18000, '1', 1),
(121, 'EASST', 87969600, -21600, '1', 1),
(121, 'EASST', 906868800, -18000, '1', 1),
(121, 'EASST', 939528000, -18000, '1', 1),
(121, 'EASST', 971582400, -18000, '1', 1),
(121, 'EAST', -1178124152, -25200, '0', 1),
(121, 'EAST', -23922000, -25200, '0', 1),
(121, 'EAST', 100666800, -25200, '0', 1),
(121, 'EAST', 1015729200, -21600, '0', 1),
(121, 'EAST', 1047178800, -21600, '0', 1),
(121, 'EAST', 1079233200, -21600, '0', 1),
(121, 'EAST', 1110682800, -21600, '0', 1),
(121, 'EAST', 1142132400, -21600, '0', 1),
(121, 'EAST', 1173582000, -21600, '0', 1),
(121, 'EAST', 1206846000, -21600, '0', 1),
(121, 'EAST', 1237086000, -21600, '0', 1),
(121, 'EAST', 1270350000, -21600, '0', 1),
(121, 'EAST', 1304823600, -21600, '0', 1),
(121, 'EAST', 132116400, -25200, '0', 1),
(121, 'EAST', 1335668400, -21600, '0', 1),
(121, 'EAST', 1367118000, -21600, '0', 1),
(121, 'EAST', 1398567600, -21600, '0', 1),
(121, 'EAST', 1463281200, -21600, '0', 1),
(121, 'EAST', 1494730800, -21600, '0', 1),
(121, 'EAST', 1526180400, -21600, '0', 1),
(121, 'EAST', 1557630000, -21600, '0', 1),
(121, 'EAST', 1589079600, -21600, '0', 1),
(121, 'EAST', 1620529200, -21600, '0', 1),
(121, 'EAST', 163566000, -25200, '0', 1),
(121, 'EAST', 1652583600, -21600, '0', 1),
(121, 'EAST', 1684033200, -21600, '0', 1),
(121, 'EAST', 1715482800, -21600, '0', 1),
(121, 'EAST', 1746932400, -21600, '0', 1),
(121, 'EAST', 1778382000, -21600, '0', 1),
(121, 'EAST', 1809831600, -21600, '0', 1),
(121, 'EAST', 1841886000, -21600, '0', 1),
(121, 'EAST', 1873335600, -21600, '0', 1),
(121, 'EAST', 1904785200, -21600, '0', 1),
(121, 'EAST', 1936234800, -21600, '0', 1),
(121, 'EAST', 195620400, -25200, '0', 1),
(121, 'EAST', 1967684400, -21600, '0', 1),
(121, 'EAST', 1999738800, -21600, '0', 1),
(121, 'EAST', 2031188400, -21600, '0', 1),
(121, 'EAST', 2062638000, -21600, '0', 1),
(121, 'EAST', 2094087600, -21600, '0', 1),
(121, 'EAST', 2125537200, -21600, '0', 1),
(121, 'EAST', 227070000, -25200, '0', 1),
(121, 'EAST', 258519600, -25200, '0', 1),
(121, 'EAST', 289969200, -25200, '0', 1),
(121, 'EAST', 321418800, -25200, '0', 1),
(121, 'EAST', 353473200, -25200, '0', 1),
(121, 'EAST', 37767600, -25200, '0', 1),
(121, 'EAST', 384922800, -21600, '0', 1),
(121, 'EAST', 416372400, -21600, '0', 1),
(121, 'EAST', 447822000, -21600, '0', 1),
(121, 'EAST', 479271600, -21600, '0', 1),
(121, 'EAST', 510721200, -21600, '0', 1),
(121, 'EAST', 545194800, -21600, '0', 1),
(121, 'EAST', 574225200, -21600, '0', 1),
(121, 'EAST', 605674800, -21600, '0', 1),
(121, 'EAST', 637124400, -21600, '0', 1),
(121, 'EAST', 668574000, -21600, '0', 1),
(121, 'EAST', 69217200, -25200, '0', 1),
(121, 'EAST', 700628400, -21600, '0', 1),
(121, 'EAST', 732078000, -21600, '0', 1),
(121, 'EAST', 7527600, -25200, '0', 1),
(121, 'EAST', 763527600, -21600, '0', 1),
(121, 'EAST', 794977200, -21600, '0', 1),
(121, 'EAST', 826426800, -21600, '0', 1),
(121, 'EAST', 859690800, -21600, '0', 1),
(121, 'EAST', 889930800, -21600, '0', 1),
(121, 'EAST', 923194800, -21600, '0', 1),
(121, 'EAST', 952830000, -21600, '0', 1),
(121, 'EAST', 984279600, -21600, '0', 1),
(121, 'EMT', -2147397248, -26248, '0', 1),
(121, 'EMT', -2147483648, -26248, '0', 1),
(122, 'WAT', -1588464816, 3600, '0', 1),
(122, 'WAT', 2147397247, 3600, '0', 1),
(122, 'WAT', 2147483647, 3600, '0', 1),
(123, 'CDT', -908784000, 32400, '1', 1),
(123, 'CDT', -933494400, 32400, '1', 1),
(123, 'CDT', 515520000, 32400, '1', 1),
(123, 'CDT', 545155200, 32400, '1', 1),
(123, 'CDT', 576604800, 32400, '1', 1),
(123, 'CDT', 608659200, 32400, '1', 1),
(123, 'CDT', 640108800, 32400, '1', 1),
(123, 'CDT', 671558400, 32400, '1', 1),
(123, 'CST', -2147397248, 28800, '0', 1),
(123, 'CST', -2147483648, 28800, '0', 1),
(123, 'CST', -891594000, 28800, '0', 1),
(123, 'CST', -923130000, 28800, '0', 1),
(123, 'CST', 2147397247, 28800, '0', 1),
(123, 'CST', 2147483647, 28800, '0', 1),
(123, 'CST', 527007600, 28800, '0', 1),
(123, 'CST', 558457200, 28800, '0', 1),
(123, 'CST', 589906800, 28800, '0', 1),
(123, 'CST', 621961200, 28800, '0', 1),
(123, 'CST', 653410800, 28800, '0', 1),
(123, 'CST', 684860400, 28800, '0', 1),
(124, 'LMT', -2147397248, 21020, '0', 1),
(124, 'LMT', -2147483648, 21020, '0', 1),
(124, 'XJT', -1325483420, 21600, '0', 1),
(124, 'XJT', 2147397247, 21600, '0', 1),
(124, 'XJT', 2147483647, 21600, '0', 1),
(125, 'BMT', -2147397248, -17776, '0', 1),
(125, 'BMT', -2147483648, -17776, '0', 1),
(125, 'COST', 704869200, -14400, '1', 1),
(125, 'COT', -1739041424, -18000, '0', 1),
(125, 'COT', 2147397247, -18000, '0', 1),
(125, 'COT', 2147483647, -18000, '0', 1),
(125, 'COT', 733896000, -18000, '0', 1),
(126, 'CDT', 288770400, -18000, '1', 0),
(126, 'CDT', 320220000, -18000, '1', 0),
(126, 'CDT', 664264800, -18000, '1', 0),
(126, 'CDT', 695714400, -18000, '1', 0),
(126, 'CST', -1545071027, -21600, '0', 1),
(126, 'CST', 2147397247, -21600, '0', 1),
(126, 'CST', 2147483647, -21600, '0', 1),
(126, 'CST', 297234000, -21600, '0', 1),
(126, 'CST', 328683600, -21600, '0', 1),
(126, 'CST', 678344400, -21600, '0', 1),
(126, 'CST', 700635600, -21600, '0', 1),
(126, 'SJMT', -2147397248, -20173, '0', 0),
(126, 'SJMT', -2147483648, -20173, '0', 0),
(127, 'CDT', -113425200, -14400, '1', 1),
(127, 'CDT', -1311534000, -14400, '1', 1),
(127, 'CDT', -144702000, -14400, '1', 1),
(127, 'CDT', -21495600, -14400, '1', 1),
(127, 'CDT', -54154800, -14400, '1', 1),
(127, 'CDT', -744231600, -14400, '1', 1),
(127, 'CDT', -775681200, -14400, '1', 1),
(127, 'CDT', -86295600, -14400, '1', 1),
(127, 'CDT', -870030000, -14400, '1', 1),
(127, 'CDT', -902084400, -14400, '1', 1),
(127, 'CDT', -933534000, -14400, '1', 1),
(127, 'CDT', 1018155600, -14400, '1', 1),
(127, 'CDT', 104907600, -14400, '1', 1),
(127, 'CDT', 1049605200, -14400, '1', 1),
(127, 'CDT', 1080450000, -14400, '1', 1),
(127, 'CDT', 1173589200, -14400, '1', 1),
(127, 'CDT', 1205643600, -14400, '1', 1),
(127, 'CDT', 1236488400, -14400, '1', 1),
(127, 'CDT', 1268542800, -14400, '1', 1),
(127, 'CDT', 1300597200, -14400, '1', 1),
(127, 'CDT', 1333256400, -14400, '1', 1),
(127, 'CDT', 1362891600, -14400, '1', 1),
(127, 'CDT', 136357200, -14400, '1', 1),
(127, 'CDT', 1394341200, -14400, '1', 1),
(127, 'CDT', 1425790800, -14400, '1', 1),
(127, 'CDT', 1457845200, -14400, '1', 1),
(127, 'CDT', 1489294800, -14400, '1', 1),
(127, 'CDT', 1520744400, -14400, '1', 1),
(127, 'CDT', 1552194000, -14400, '1', 1),
(127, 'CDT', 1583643600, -14400, '1', 1),
(127, 'CDT', 1615698000, -14400, '1', 1),
(127, 'CDT', 1647147600, -14400, '1', 1),
(127, 'CDT', 167806800, -14400, '1', 1),
(127, 'CDT', 1678597200, -14400, '1', 1),
(127, 'CDT', 1710046800, -14400, '1', 1),
(127, 'CDT', 1741496400, -14400, '1', 1),
(127, 'CDT', 1772946000, -14400, '1', 1),
(127, 'CDT', 1805000400, -14400, '1', 1),
(127, 'CDT', 1836450000, -14400, '1', 1),
(127, 'CDT', 1867899600, -14400, '1', 1),
(127, 'CDT', 1899349200, -14400, '1', 1),
(127, 'CDT', 1930798800, -14400, '1', 1),
(127, 'CDT', 1962853200, -14400, '1', 1),
(127, 'CDT', 199256400, -14400, '1', 1),
(127, 'CDT', 1994302800, -14400, '1', 1),
(127, 'CDT', 2025752400, -14400, '1', 1),
(127, 'CDT', 2057202000, -14400, '1', 1),
(127, 'CDT', 2088651600, -14400, '1', 1),
(127, 'CDT', 2120101200, -14400, '1', 1),
(127, 'CDT', 230706000, -14400, '1', 1),
(127, 'CDT', 263365200, -14400, '1', 1),
(127, 'CDT', 290581200, -14400, '1', 1),
(127, 'CDT', 322030800, -14400, '1', 1),
(127, 'CDT', 358318800, -14400, '1', 1),
(127, 'CDT', 389768400, -14400, '1', 1),
(127, 'CDT', 41403600, -14400, '1', 1),
(127, 'CDT', 421218000, -14400, '1', 1),
(127, 'CDT', 452667600, -14400, '1', 1),
(127, 'CDT', 484117200, -14400, '1', 1),
(127, 'CDT', 511333200, -14400, '1', 1),
(127, 'CDT', 542782800, -14400, '1', 1),
(127, 'CDT', 574837200, -14400, '1', 1),
(127, 'CDT', 606286800, -14400, '1', 1),
(127, 'CDT', 638946000, -14400, '1', 1),
(127, 'CDT', 671000400, -14400, '1', 1),
(127, 'CDT', 702450000, -14400, '1', 1),
(127, 'CDT', 733899600, -14400, '1', 1),
(127, 'CDT', 73458000, -14400, '1', 1),
(127, 'CDT', 765349200, -14400, '1', 1),
(127, 'CDT', 796798800, -14400, '1', 1),
(127, 'CDT', 828853200, -14400, '1', 1),
(127, 'CDT', 860302800, -14400, '1', 1),
(127, 'CDT', 891147600, -14400, '1', 1),
(127, 'CDT', 922597200, -14400, '1', 1),
(127, 'CDT', 954651600, -14400, '1', 1),
(127, 'CDT', 986101200, -14400, '1', 1),
(127, 'CDT', 9954000, -14400, '1', 1),
(127, 'CST', -102542400, -18000, '0', 1),
(127, 'CST', -1300996800, -18000, '0', 1),
(127, 'CST', -134251200, -18000, '0', 1),
(127, 'CST', -1402813824, -18000, '0', 1),
(127, 'CST', -41457600, -18000, '0', 1),
(127, 'CST', -5774400, -18000, '0', 1),
(127, 'CST', -72907200, -18000, '0', 1),
(127, 'CST', -736372800, -18000, '0', 1),
(127, 'CST', -767822400, -18000, '0', 1),
(127, 'CST', -862171200, -18000, '0', 1),
(127, 'CST', -893620800, -18000, '0', 1),
(127, 'CST', -925675200, -18000, '0', 1),
(127, 'CST', 1004245200, -18000, '0', 1),
(127, 'CST', 1035694800, -18000, '0', 1),
(127, 'CST', 1067144400, -18000, '0', 1),
(127, 'CST', 1162098000, -18000, '0', 1),
(127, 'CST', 118900800, -18000, '0', 1),
(127, 'CST', 1193547600, -18000, '0', 1),
(127, 'CST', 1224997200, -18000, '0', 1),
(127, 'CST', 1256446800, -18000, '0', 1),
(127, 'CST', 1288501200, -18000, '0', 1),
(127, 'CST', 1321160400, -18000, '0', 1),
(127, 'CST', 1352005200, -18000, '0', 1),
(127, 'CST', 1383454800, -18000, '0', 1),
(127, 'CST', 1414904400, -18000, '0', 1),
(127, 'CST', 1446354000, -18000, '0', 1),
(127, 'CST', 1478408400, -18000, '0', 1),
(127, 'CST', 150436800, -18000, '0', 1),
(127, 'CST', 1509858000, -18000, '0', 1),
(127, 'CST', 1541307600, -18000, '0', 1),
(127, 'CST', 1572757200, -18000, '0', 1),
(127, 'CST', 1604206800, -18000, '0', 1),
(127, 'CST', 1636261200, -18000, '0', 1),
(127, 'CST', 1667710800, -18000, '0', 1),
(127, 'CST', 1699160400, -18000, '0', 1),
(127, 'CST', 1730610000, -18000, '0', 1),
(127, 'CST', 1762059600, -18000, '0', 1),
(127, 'CST', 1793509200, -18000, '0', 1),
(127, 'CST', 1825563600, -18000, '0', 1),
(127, 'CST', 183528000, -18000, '0', 1),
(127, 'CST', 1857013200, -18000, '0', 1),
(127, 'CST', 1888462800, -18000, '0', 1),
(127, 'CST', 1919912400, -18000, '0', 1),
(127, 'CST', 1951362000, -18000, '0', 1),
(127, 'CST', 1983416400, -18000, '0', 1),
(127, 'CST', 2014866000, -18000, '0', 1),
(127, 'CST', 2046315600, -18000, '0', 1),
(127, 'CST', 2077765200, -18000, '0', 1),
(127, 'CST', 2109214800, -18000, '0', 1),
(127, 'CST', 2140664400, -18000, '0', 1),
(127, 'CST', 2147397247, -18000, '0', 1),
(127, 'CST', 2147483647, -18000, '0', 1),
(127, 'CST', 215582400, -18000, '0', 1),
(127, 'CST', 247032000, -18000, '0', 1),
(127, 'CST', 25675200, -18000, '0', 1),
(127, 'CST', 276667200, -18000, '0', 1),
(127, 'CST', 308721600, -18000, '0', 1),
(127, 'CST', 340171200, -18000, '0', 1),
(127, 'CST', 371620800, -18000, '0', 1),
(127, 'CST', 403070400, -18000, '0', 1),
(127, 'CST', 434520000, -18000, '0', 1),
(127, 'CST', 466574400, -18000, '0', 1),
(127, 'CST', 498024000, -18000, '0', 1),
(127, 'CST', 529473600, -18000, '0', 1),
(127, 'CST', 560923200, -18000, '0', 1),
(127, 'CST', 57729600, -18000, '0', 1),
(127, 'CST', 592372800, -18000, '0', 1),
(127, 'CST', 623822400, -18000, '0', 1),
(127, 'CST', 655876800, -18000, '0', 1),
(127, 'CST', 687330000, -18000, '0', 1),
(127, 'CST', 718779600, -18000, '0', 1),
(127, 'CST', 750229200, -18000, '0', 1),
(127, 'CST', 781678800, -18000, '0', 1),
(127, 'CST', 813128400, -18000, '0', 1),
(127, 'CST', 844578000, -18000, '0', 1),
(127, 'CST', 87364800, -18000, '0', 1),
(127, 'CST', 876632400, -18000, '0', 1),
(127, 'CST', 909291600, -18000, '0', 1),
(127, 'CST', 941346000, -18000, '0', 1),
(127, 'CST', 972795600, -18000, '0', 1),
(127, 'HMT', -2147397248, -19776, '0', 1),
(127, 'HMT', -2147483648, -19776, '0', 1),
(128, 'CVST', -862610400, -3600, '1', 1),
(128, 'CVT', -1988144756, -7200, '0', 1),
(128, 'CVT', -764118000, -7200, '0', 1),
(128, 'CVT', 186120000, -3600, '0', 1),
(128, 'CVT', 2147397247, -3600, '0', 1),
(128, 'CVT', 2147483647, -3600, '0', 1),
(128, 'LMT', -2147397248, -5644, '0', 1),
(128, 'LMT', -2147483648, -5644, '0', 1),
(129, 'ANT', -1826738653, -16200, '0', 1),
(129, 'AST', -157750200, -14400, '0', 1),
(129, 'AST', 2147397247, -14400, '0', 1),
(129, 'AST', 2147483647, -14400, '0', 1),
(129, 'LMT', -2147397248, -16547, '0', 1),
(129, 'LMT', -2147483648, -16547, '0', 1),
(13, 'MAWT', -501206400, 21600, '0', 1),
(13, 'MAWT', 1255809600, 18000, '0', 1),
(13, 'MAWT', 2147397247, 18000, '0', 1),
(13, 'MAWT', 2147483647, 18000, '0', 1),
(130, 'CXT', -2147397248, 25200, '0', 1),
(130, 'CXT', -2147483648, 25200, '0', 1),
(130, 'CXT', 2147397247, 25200, '0', 1),
(130, 'CXT', 2147483647, 25200, '0', 1),
(131, 'EEST', 1017536400, 10800, '1', 1),
(131, 'EEST', 1048986000, 10800, '1', 1),
(131, 'EEST', 1080435600, 10800, '1', 1),
(131, 'EEST', 1111885200, 10800, '1', 1),
(131, 'EEST', 1143334800, 10800, '1', 1),
(131, 'EEST', 1174784400, 10800, '1', 1),
(131, 'EEST', 1206838800, 10800, '1', 1),
(131, 'EEST', 1238288400, 10800, '1', 1),
(131, 'EEST', 1269738000, 10800, '1', 1),
(131, 'EEST', 1301187600, 10800, '1', 1),
(131, 'EEST', 1332637200, 10800, '1', 1),
(131, 'EEST', 1364691600, 10800, '1', 1),
(131, 'EEST', 1396141200, 10800, '1', 1),
(131, 'EEST', 1427590800, 10800, '1', 1),
(131, 'EEST', 1459040400, 10800, '1', 1),
(131, 'EEST', 1490490000, 10800, '1', 1),
(131, 'EEST', 1521939600, 10800, '1', 1),
(131, 'EEST', 1553994000, 10800, '1', 1),
(131, 'EEST', 1585443600, 10800, '1', 1),
(131, 'EEST', 1616893200, 10800, '1', 1),
(131, 'EEST', 1648342800, 10800, '1', 1),
(131, 'EEST', 166572000, 10800, '1', 1),
(131, 'EEST', 1679792400, 10800, '1', 1),
(131, 'EEST', 1711846800, 10800, '1', 1),
(131, 'EEST', 1743296400, 10800, '1', 1),
(131, 'EEST', 1774746000, 10800, '1', 1),
(131, 'EEST', 1806195600, 10800, '1', 1),
(131, 'EEST', 1837645200, 10800, '1', 1),
(131, 'EEST', 1869094800, 10800, '1', 1),
(131, 'EEST', 1901149200, 10800, '1', 1),
(131, 'EEST', 1932598800, 10800, '1', 1),
(131, 'EEST', 1964048400, 10800, '1', 1),
(131, 'EEST', 1995498000, 10800, '1', 1),
(131, 'EEST', 200959200, 10800, '1', 1),
(131, 'EEST', 2026947600, 10800, '1', 1),
(131, 'EEST', 2058397200, 10800, '1', 1),
(131, 'EEST', 2090451600, 10800, '1', 1),
(131, 'EEST', 2121901200, 10800, '1', 1),
(131, 'EEST', 228866400, 10800, '1', 1),
(131, 'EEST', 260316000, 10800, '1', 1),
(131, 'EEST', 291765600, 10800, '1', 1),
(131, 'EEST', 323820000, 10800, '1', 1),
(131, 'EEST', 354664800, 10800, '1', 1),
(131, 'EEST', 386114400, 10800, '1', 1),
(131, 'EEST', 417564000, 10800, '1', 1),
(131, 'EEST', 449013600, 10800, '1', 1),
(131, 'EEST', 481068000, 10800, '1', 1),
(131, 'EEST', 512517600, 10800, '1', 1),
(131, 'EEST', 543967200, 10800, '1', 1),
(131, 'EEST', 575416800, 10800, '1', 1),
(131, 'EEST', 606866400, 10800, '1', 1),
(131, 'EEST', 638316000, 10800, '1', 1),
(131, 'EEST', 670370400, 10800, '1', 1),
(131, 'EEST', 701820000, 10800, '1', 1),
(131, 'EEST', 733269600, 10800, '1', 1),
(131, 'EEST', 764719200, 10800, '1', 1),
(131, 'EEST', 796168800, 10800, '1', 1),
(131, 'EEST', 828223200, 10800, '1', 1),
(131, 'EEST', 859672800, 10800, '1', 1),
(131, 'EEST', 891122400, 10800, '1', 1),
(131, 'EEST', 922582800, 10800, '1', 1),
(131, 'EEST', 954032400, 10800, '1', 1),
(131, 'EEST', 985482000, 10800, '1', 1),
(131, 'EET', -1518920008, 7200, '0', 1),
(131, 'EET', 1004230800, 7200, '0', 1),
(131, 'EET', 1035680400, 7200, '0', 1),
(131, 'EET', 1067130000, 7200, '0', 1),
(131, 'EET', 1099184400, 7200, '0', 1),
(131, 'EET', 1130634000, 7200, '0', 1),
(131, 'EET', 1162083600, 7200, '0', 1),
(131, 'EET', 1193533200, 7200, '0', 1),
(131, 'EET', 1224982800, 7200, '0', 1),
(131, 'EET', 1256432400, 7200, '0', 1),
(131, 'EET', 1288486800, 7200, '0', 1),
(131, 'EET', 1319936400, 7200, '0', 1),
(131, 'EET', 1351386000, 7200, '0', 1),
(131, 'EET', 1382835600, 7200, '0', 1),
(131, 'EET', 1414285200, 7200, '0', 1),
(131, 'EET', 1445734800, 7200, '0', 1),
(131, 'EET', 1477789200, 7200, '0', 1),
(131, 'EET', 1509238800, 7200, '0', 1),
(131, 'EET', 1540688400, 7200, '0', 1),
(131, 'EET', 1572138000, 7200, '0', 1),
(131, 'EET', 1603587600, 7200, '0', 1),
(131, 'EET', 1635642000, 7200, '0', 1),
(131, 'EET', 1667091600, 7200, '0', 1),
(131, 'EET', 1698541200, 7200, '0', 1),
(131, 'EET', 1729990800, 7200, '0', 1),
(131, 'EET', 1761440400, 7200, '0', 1),
(131, 'EET', 1792890000, 7200, '0', 1),
(131, 'EET', 182293200, 7200, '0', 1),
(131, 'EET', 1824944400, 7200, '0', 1),
(131, 'EET', 1856394000, 7200, '0', 1),
(131, 'EET', 1887843600, 7200, '0', 1),
(131, 'EET', 1919293200, 7200, '0', 1),
(131, 'EET', 1950742800, 7200, '0', 1),
(131, 'EET', 1982797200, 7200, '0', 1),
(131, 'EET', 2014246800, 7200, '0', 1),
(131, 'EET', 2045696400, 7200, '0', 1),
(131, 'EET', 2077146000, 7200, '0', 1),
(131, 'EET', 2108595600, 7200, '0', 1),
(131, 'EET', 213829200, 7200, '0', 1),
(131, 'EET', 2140045200, 7200, '0', 1),
(131, 'EET', 2147397247, 7200, '0', 1),
(131, 'EET', 2147483647, 7200, '0', 1),
(131, 'EET', 243982800, 7200, '0', 1),
(131, 'EET', 276123600, 7200, '0', 1),
(131, 'EET', 307486800, 7200, '0', 1),
(131, 'EET', 338936400, 7200, '0', 1),
(131, 'EET', 370386000, 7200, '0', 1),
(131, 'EET', 401835600, 7200, '0', 1),
(131, 'EET', 433285200, 7200, '0', 1),
(131, 'EET', 465339600, 7200, '0', 1),
(131, 'EET', 496789200, 7200, '0', 1),
(131, 'EET', 528238800, 7200, '0', 1),
(131, 'EET', 559688400, 7200, '0', 1),
(131, 'EET', 591138000, 7200, '0', 1),
(131, 'EET', 622587600, 7200, '0', 1),
(131, 'EET', 654642000, 7200, '0', 1),
(131, 'EET', 686091600, 7200, '0', 1),
(131, 'EET', 717541200, 7200, '0', 1),
(131, 'EET', 748990800, 7200, '0', 1),
(131, 'EET', 780440400, 7200, '0', 1),
(131, 'EET', 811890000, 7200, '0', 1),
(131, 'EET', 843944400, 7200, '0', 1),
(131, 'EET', 875394000, 7200, '0', 1),
(131, 'EET', 909277200, 7200, '0', 1),
(131, 'EET', 941331600, 7200, '0', 1),
(131, 'EET', 972781200, 7200, '0', 1),
(132, 'CEST', -1632006000, 7200, '1', 1),
(132, 'CEST', -1663455600, 7200, '1', 1),
(132, 'CEST', -1693706400, 7200, '1', 1),
(132, 'CEST', -654217200, 7200, '1', 1),
(132, 'CEST', -684975600, 7200, '1', 1),
(132, 'CEST', -716425200, 7200, '1', 1),
(132, 'CEST', -746578800, 7200, '1', 1),
(132, 'CEST', -780534000, 7200, '1', 1),
(132, 'CEST', -812502000, 7200, '1', 1),
(132, 'CEST', -844556400, 7200, '1', 1),
(132, 'CEST', -938905200, 7200, '1', 1),
(132, 'CEST', 1017536400, 7200, '1', 1),
(132, 'CEST', 1048986000, 7200, '1', 1),
(132, 'CEST', 1080435600, 7200, '1', 1),
(132, 'CEST', 1111885200, 7200, '1', 1),
(132, 'CEST', 1143334800, 7200, '1', 1),
(132, 'CEST', 1174784400, 7200, '1', 1),
(132, 'CEST', 1206838800, 7200, '1', 1),
(132, 'CEST', 1238288400, 7200, '1', 1),
(132, 'CEST', 1269738000, 7200, '1', 1),
(132, 'CEST', 1301187600, 7200, '1', 1),
(132, 'CEST', 1332637200, 7200, '1', 1),
(132, 'CEST', 1364691600, 7200, '1', 1),
(132, 'CEST', 1396141200, 7200, '1', 1),
(132, 'CEST', 1427590800, 7200, '1', 1),
(132, 'CEST', 1459040400, 7200, '1', 1),
(132, 'CEST', 1490490000, 7200, '1', 1),
(132, 'CEST', 1521939600, 7200, '1', 1),
(132, 'CEST', 1553994000, 7200, '1', 1),
(132, 'CEST', 1585443600, 7200, '1', 1),
(132, 'CEST', 1616893200, 7200, '1', 1),
(132, 'CEST', 1648342800, 7200, '1', 1),
(132, 'CEST', 1679792400, 7200, '1', 1),
(132, 'CEST', 1711846800, 7200, '1', 1),
(132, 'CEST', 1743296400, 7200, '1', 1),
(132, 'CEST', 1774746000, 7200, '1', 1),
(132, 'CEST', 1806195600, 7200, '1', 1),
(132, 'CEST', 1837645200, 7200, '1', 1),
(132, 'CEST', 1869094800, 7200, '1', 1),
(132, 'CEST', 1901149200, 7200, '1', 1),
(132, 'CEST', 1932598800, 7200, '1', 1),
(132, 'CEST', 1964048400, 7200, '1', 1),
(132, 'CEST', 1995498000, 7200, '1', 1),
(132, 'CEST', 2026947600, 7200, '1', 1),
(132, 'CEST', 2058397200, 7200, '1', 1),
(132, 'CEST', 2090451600, 7200, '1', 1),
(132, 'CEST', 2121901200, 7200, '1', 1),
(132, 'CEST', 291776400, 7200, '1', 1),
(132, 'CEST', 323830800, 7200, '1', 1),
(132, 'CEST', 354675600, 7200, '1', 1),
(132, 'CEST', 386125200, 7200, '1', 1),
(132, 'CEST', 417574800, 7200, '1', 1),
(132, 'CEST', 449024400, 7200, '1', 1),
(132, 'CEST', 481078800, 7200, '1', 1),
(132, 'CEST', 512528400, 7200, '1', 1),
(132, 'CEST', 543978000, 7200, '1', 1),
(132, 'CEST', 575427600, 7200, '1', 1),
(132, 'CEST', 606877200, 7200, '1', 1),
(132, 'CEST', 638326800, 7200, '1', 1),
(132, 'CEST', 670381200, 7200, '1', 1),
(132, 'CEST', 701830800, 7200, '1', 1),
(132, 'CEST', 733280400, 7200, '1', 1),
(132, 'CEST', 764730000, 7200, '1', 1),
(132, 'CEST', 796179600, 7200, '1', 1),
(132, 'CEST', 828234000, 7200, '1', 1),
(132, 'CEST', 859683600, 7200, '1', 1),
(132, 'CEST', 891133200, 7200, '1', 1),
(132, 'CEST', 922582800, 7200, '1', 1),
(132, 'CEST', 954032400, 7200, '1', 1),
(132, 'CEST', 985482000, 7200, '1', 1),
(132, 'CET', -1618700400, 3600, '0', 1),
(132, 'CET', -1650150000, 3600, '0', 1),
(132, 'CET', -1680483600, 3600, '0', 1),
(132, 'CET', -2147397248, 3600, '0', 1),
(132, 'CET', -2147483648, 3600, '0', 1),
(132, 'CET', -639010800, 3600, '0', 1),
(132, 'CET', -670460400, 3600, '0', 1),
(132, 'CET', -701910000, 3600, '0', 1),
(132, 'CET', -733359600, 3600, '0', 1),
(132, 'CET', -761180400, 3600, '0', 1),
(132, 'CET', -798073200, 3600, '0', 1),
(132, 'CET', -828226800, 3600, '0', 1),
(132, 'CET', -857257200, 3600, '0', 1),
(132, 'CET', 1004230800, 3600, '0', 1),
(132, 'CET', 1035680400, 3600, '0', 1),
(132, 'CET', 1067130000, 3600, '0', 1),
(132, 'CET', 1099184400, 3600, '0', 1),
(132, 'CET', 1130634000, 3600, '0', 1),
(132, 'CET', 1162083600, 3600, '0', 1),
(132, 'CET', 1193533200, 3600, '0', 1),
(132, 'CET', 1224982800, 3600, '0', 1),
(132, 'CET', 1256432400, 3600, '0', 1),
(132, 'CET', 1288486800, 3600, '0', 1),
(132, 'CET', 1319936400, 3600, '0', 1),
(132, 'CET', 1351386000, 3600, '0', 1),
(132, 'CET', 1382835600, 3600, '0', 1),
(132, 'CET', 1414285200, 3600, '0', 1),
(132, 'CET', 1445734800, 3600, '0', 1),
(132, 'CET', 1477789200, 3600, '0', 1),
(132, 'CET', 1509238800, 3600, '0', 1),
(132, 'CET', 1540688400, 3600, '0', 1),
(132, 'CET', 1572138000, 3600, '0', 1),
(132, 'CET', 1603587600, 3600, '0', 1),
(132, 'CET', 1635642000, 3600, '0', 1),
(132, 'CET', 1667091600, 3600, '0', 1),
(132, 'CET', 1698541200, 3600, '0', 1),
(132, 'CET', 1729990800, 3600, '0', 1),
(132, 'CET', 1761440400, 3600, '0', 1),
(132, 'CET', 1792890000, 3600, '0', 1),
(132, 'CET', 1824944400, 3600, '0', 1),
(132, 'CET', 1856394000, 3600, '0', 1),
(132, 'CET', 1887843600, 3600, '0', 1),
(132, 'CET', 1919293200, 3600, '0', 1),
(132, 'CET', 1950742800, 3600, '0', 1),
(132, 'CET', 1982797200, 3600, '0', 1),
(132, 'CET', 2014246800, 3600, '0', 1),
(132, 'CET', 2045696400, 3600, '0', 1),
(132, 'CET', 2077146000, 3600, '0', 1),
(132, 'CET', 2108595600, 3600, '0', 1),
(132, 'CET', 2140045200, 3600, '0', 1),
(132, 'CET', 2147397247, 3600, '0', 1),
(132, 'CET', 2147483647, 3600, '0', 1),
(132, 'CET', 307501200, 3600, '0', 1),
(132, 'CET', 338950800, 3600, '0', 1),
(132, 'CET', 370400400, 3600, '0', 1),
(132, 'CET', 401850000, 3600, '0', 1),
(132, 'CET', 433299600, 3600, '0', 1),
(132, 'CET', 465354000, 3600, '0', 1),
(132, 'CET', 496803600, 3600, '0', 1),
(132, 'CET', 528253200, 3600, '0', 1),
(132, 'CET', 559702800, 3600, '0', 1),
(132, 'CET', 591152400, 3600, '0', 1),
(132, 'CET', 622602000, 3600, '0', 1),
(132, 'CET', 654656400, 3600, '0', 1),
(132, 'CET', 686106000, 3600, '0', 1),
(132, 'CET', 717555600, 3600, '0', 1),
(132, 'CET', 749005200, 3600, '0', 1),
(132, 'CET', 780454800, 3600, '0', 1),
(132, 'CET', 811904400, 3600, '0', 1),
(132, 'CET', 846378000, 3600, '0', 1),
(132, 'CET', 877827600, 3600, '0', 1),
(132, 'CET', 909277200, 3600, '0', 1),
(132, 'CET', 941331600, 3600, '0', 1),
(132, 'CET', 972781200, 3600, '0', 1),
(133, 'CEMT', -714610800, 10800, '1', 1),
(133, 'CEMT', -776563200, 10800, '1', 1),
(133, 'CEST', -1632006000, 7200, '1', 1),
(133, 'CEST', -1663455600, 7200, '1', 1),
(133, 'CEST', -1693706400, 7200, '1', 1),
(133, 'CEST', -654130800, 7200, '1', 1),
(133, 'CEST', -684975600, 7200, '1', 1),
(133, 'CEST', -710380800, 7200, '1', 1),
(133, 'CEST', -717631200, 7200, '1', 1),
(133, 'CEST', -748479600, 7200, '1', 1),
(133, 'CEST', -765936000, 7200, '1', 1),
(133, 'CEST', -781052400, 7200, '1', 1),
(133, 'CEST', -812502000, 7200, '1', 1),
(133, 'CEST', -844556400, 7200, '1', 1),
(133, 'CEST', -938905200, 7200, '1', 1),
(133, 'CEST', 1017536400, 7200, '1', 1),
(133, 'CEST', 1048986000, 7200, '1', 1),
(133, 'CEST', 1080435600, 7200, '1', 1),
(133, 'CEST', 1111885200, 7200, '1', 1),
(133, 'CEST', 1143334800, 7200, '1', 1),
(133, 'CEST', 1174784400, 7200, '1', 1),
(133, 'CEST', 1206838800, 7200, '1', 1),
(133, 'CEST', 1238288400, 7200, '1', 1),
(133, 'CEST', 1269738000, 7200, '1', 1),
(133, 'CEST', 1301187600, 7200, '1', 1),
(133, 'CEST', 1332637200, 7200, '1', 1),
(133, 'CEST', 1364691600, 7200, '1', 1),
(133, 'CEST', 1396141200, 7200, '1', 1),
(133, 'CEST', 1427590800, 7200, '1', 1),
(133, 'CEST', 1459040400, 7200, '1', 1),
(133, 'CEST', 1490490000, 7200, '1', 1),
(133, 'CEST', 1521939600, 7200, '1', 1),
(133, 'CEST', 1553994000, 7200, '1', 1),
(133, 'CEST', 1585443600, 7200, '1', 1),
(133, 'CEST', 1616893200, 7200, '1', 1),
(133, 'CEST', 1648342800, 7200, '1', 1),
(133, 'CEST', 1679792400, 7200, '1', 1),
(133, 'CEST', 1711846800, 7200, '1', 1),
(133, 'CEST', 1743296400, 7200, '1', 1),
(133, 'CEST', 1774746000, 7200, '1', 1),
(133, 'CEST', 1806195600, 7200, '1', 1),
(133, 'CEST', 1837645200, 7200, '1', 1),
(133, 'CEST', 1869094800, 7200, '1', 1),
(133, 'CEST', 1901149200, 7200, '1', 1),
(133, 'CEST', 1932598800, 7200, '1', 1),
(133, 'CEST', 1964048400, 7200, '1', 1),
(133, 'CEST', 1995498000, 7200, '1', 1),
(133, 'CEST', 2026947600, 7200, '1', 1),
(133, 'CEST', 2058397200, 7200, '1', 1),
(133, 'CEST', 2090451600, 7200, '1', 1),
(133, 'CEST', 2121901200, 7200, '1', 1),
(133, 'CEST', 323830800, 7200, '1', 1),
(133, 'CEST', 354675600, 7200, '1', 1),
(133, 'CEST', 386125200, 7200, '1', 1),
(133, 'CEST', 417574800, 7200, '1', 1),
(133, 'CEST', 449024400, 7200, '1', 1),
(133, 'CEST', 481078800, 7200, '1', 1),
(133, 'CEST', 512528400, 7200, '1', 1),
(133, 'CEST', 543978000, 7200, '1', 1),
(133, 'CEST', 575427600, 7200, '1', 1),
(133, 'CEST', 606877200, 7200, '1', 1),
(133, 'CEST', 638326800, 7200, '1', 1),
(133, 'CEST', 670381200, 7200, '1', 1),
(133, 'CEST', 701830800, 7200, '1', 1),
(133, 'CEST', 733280400, 7200, '1', 1),
(133, 'CEST', 764730000, 7200, '1', 1),
(133, 'CEST', 796179600, 7200, '1', 1),
(133, 'CEST', 828234000, 7200, '1', 1),
(133, 'CEST', 859683600, 7200, '1', 1),
(133, 'CEST', 891133200, 7200, '1', 1),
(133, 'CEST', 922582800, 7200, '1', 1),
(133, 'CEST', 954032400, 7200, '1', 1),
(133, 'CEST', 985482000, 7200, '1', 1),
(133, 'CET', -1618700400, 3600, '0', 1),
(133, 'CET', -1650150000, 3600, '0', 1),
(133, 'CET', -1680483600, 3600, '0', 1),
(133, 'CET', -2147397248, 3600, '0', 1),
(133, 'CET', -2147483648, 3600, '0', 1),
(133, 'CET', -639010800, 3600, '0', 1),
(133, 'CET', -670460400, 3600, '0', 1),
(133, 'CET', -701910000, 3600, '0', 1),
(133, 'CET', -733273200, 3600, '0', 1),
(133, 'CET', -761180400, 3600, '0', 1),
(133, 'CET', -796777200, 3600, '0', 1),
(133, 'CET', -828226800, 3600, '0', 1),
(133, 'CET', -857257200, 3600, '0', 1),
(133, 'CET', 1004230800, 3600, '0', 1),
(133, 'CET', 1035680400, 3600, '0', 1),
(133, 'CET', 1067130000, 3600, '0', 1),
(133, 'CET', 1099184400, 3600, '0', 1),
(133, 'CET', 1130634000, 3600, '0', 1),
(133, 'CET', 1162083600, 3600, '0', 1),
(133, 'CET', 1193533200, 3600, '0', 1),
(133, 'CET', 1224982800, 3600, '0', 1),
(133, 'CET', 1256432400, 3600, '0', 1),
(133, 'CET', 1288486800, 3600, '0', 1),
(133, 'CET', 1319936400, 3600, '0', 1),
(133, 'CET', 1351386000, 3600, '0', 1),
(133, 'CET', 1382835600, 3600, '0', 1),
(133, 'CET', 1414285200, 3600, '0', 1),
(133, 'CET', 1445734800, 3600, '0', 1),
(133, 'CET', 1477789200, 3600, '0', 1),
(133, 'CET', 1509238800, 3600, '0', 1),
(133, 'CET', 1540688400, 3600, '0', 1),
(133, 'CET', 1572138000, 3600, '0', 1),
(133, 'CET', 1603587600, 3600, '0', 1),
(133, 'CET', 1635642000, 3600, '0', 1),
(133, 'CET', 1667091600, 3600, '0', 1),
(133, 'CET', 1698541200, 3600, '0', 1),
(133, 'CET', 1729990800, 3600, '0', 1),
(133, 'CET', 1761440400, 3600, '0', 1),
(133, 'CET', 1792890000, 3600, '0', 1),
(133, 'CET', 1824944400, 3600, '0', 1),
(133, 'CET', 1856394000, 3600, '0', 1),
(133, 'CET', 1887843600, 3600, '0', 1),
(133, 'CET', 1919293200, 3600, '0', 1),
(133, 'CET', 1950742800, 3600, '0', 1),
(133, 'CET', 1982797200, 3600, '0', 1),
(133, 'CET', 2014246800, 3600, '0', 1),
(133, 'CET', 2045696400, 3600, '0', 1),
(133, 'CET', 2077146000, 3600, '0', 1),
(133, 'CET', 2108595600, 3600, '0', 1),
(133, 'CET', 2140045200, 3600, '0', 1),
(133, 'CET', 2147397247, 3600, '0', 1),
(133, 'CET', 2147483647, 3600, '0', 1),
(133, 'CET', 338950800, 3600, '0', 1),
(133, 'CET', 370400400, 3600, '0', 1),
(133, 'CET', 401850000, 3600, '0', 1),
(133, 'CET', 433299600, 3600, '0', 1),
(133, 'CET', 465354000, 3600, '0', 1),
(133, 'CET', 496803600, 3600, '0', 1),
(133, 'CET', 528253200, 3600, '0', 1),
(133, 'CET', 559702800, 3600, '0', 1),
(133, 'CET', 591152400, 3600, '0', 1),
(133, 'CET', 622602000, 3600, '0', 1),
(133, 'CET', 654656400, 3600, '0', 1),
(133, 'CET', 686106000, 3600, '0', 1),
(133, 'CET', 717555600, 3600, '0', 1),
(133, 'CET', 749005200, 3600, '0', 1),
(133, 'CET', 780454800, 3600, '0', 1),
(133, 'CET', 811904400, 3600, '0', 1),
(133, 'CET', 846378000, 3600, '0', 1),
(133, 'CET', 877827600, 3600, '0', 1),
(133, 'CET', 909277200, 3600, '0', 1),
(133, 'CET', 941331600, 3600, '0', 1),
(133, 'CET', 972781200, 3600, '0', 1),
(134, 'CEST', -872985600, 7200, '1', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(134, 'CEST', -904435200, 7200, '1', 1),
(134, 'CEST', 1017536400, 7200, '1', 1),
(134, 'CEST', 1048986000, 7200, '1', 1),
(134, 'CEST', 1080435600, 7200, '1', 1),
(134, 'CEST', 1111885200, 7200, '1', 1),
(134, 'CEST', 1143334800, 7200, '1', 1),
(134, 'CEST', 1174784400, 7200, '1', 1),
(134, 'CEST', 1206838800, 7200, '1', 1),
(134, 'CEST', 1238288400, 7200, '1', 1),
(134, 'CEST', 1269738000, 7200, '1', 1),
(134, 'CEST', 1301187600, 7200, '1', 1),
(134, 'CEST', 1332637200, 7200, '1', 1),
(134, 'CEST', 1364691600, 7200, '1', 1),
(134, 'CEST', 1396141200, 7200, '1', 1),
(134, 'CEST', 1427590800, 7200, '1', 1),
(134, 'CEST', 1459040400, 7200, '1', 1),
(134, 'CEST', 1490490000, 7200, '1', 1),
(134, 'CEST', 1521939600, 7200, '1', 1),
(134, 'CEST', 1553994000, 7200, '1', 1),
(134, 'CEST', 1585443600, 7200, '1', 1),
(134, 'CEST', 1616893200, 7200, '1', 1),
(134, 'CEST', 1648342800, 7200, '1', 1),
(134, 'CEST', 1679792400, 7200, '1', 1),
(134, 'CEST', 1711846800, 7200, '1', 1),
(134, 'CEST', 1743296400, 7200, '1', 1),
(134, 'CEST', 1774746000, 7200, '1', 1),
(134, 'CEST', 1806195600, 7200, '1', 1),
(134, 'CEST', 1837645200, 7200, '1', 1),
(134, 'CEST', 1869094800, 7200, '1', 1),
(134, 'CEST', 1901149200, 7200, '1', 1),
(134, 'CEST', 1932598800, 7200, '1', 1),
(134, 'CEST', 1964048400, 7200, '1', 1),
(134, 'CEST', 1995498000, 7200, '1', 1),
(134, 'CEST', 2026947600, 7200, '1', 1),
(134, 'CEST', 2058397200, 7200, '1', 1),
(134, 'CEST', 2090451600, 7200, '1', 1),
(134, 'CEST', 2121901200, 7200, '1', 1),
(134, 'CEST', 354675600, 7200, '1', 1),
(134, 'CEST', 386125200, 7200, '1', 1),
(134, 'CEST', 417574800, 7200, '1', 1),
(134, 'CEST', 449024400, 7200, '1', 1),
(134, 'CEST', 481078800, 7200, '1', 1),
(134, 'CEST', 512528400, 7200, '1', 1),
(134, 'CEST', 543978000, 7200, '1', 1),
(134, 'CEST', 575427600, 7200, '1', 1),
(134, 'CEST', 606877200, 7200, '1', 1),
(134, 'CEST', 638326800, 7200, '1', 1),
(134, 'CEST', 670381200, 7200, '1', 1),
(134, 'CEST', 701830800, 7200, '1', 1),
(134, 'CEST', 733280400, 7200, '1', 1),
(134, 'CEST', 764730000, 7200, '1', 1),
(134, 'CEST', 796179600, 7200, '1', 1),
(134, 'CEST', 828234000, 7200, '1', 1),
(134, 'CEST', 859683600, 7200, '1', 1),
(134, 'CEST', 891133200, 7200, '1', 1),
(134, 'CEST', 922582800, 7200, '1', 1),
(134, 'CEST', 954032400, 7200, '1', 1),
(134, 'CEST', 985482000, 7200, '1', 1),
(134, 'CET', -2147397248, 3600, '0', 1),
(134, 'CET', -2147483648, 3600, '0', 1),
(134, 'CET', -859680000, 3600, '0', 1),
(134, 'CET', -891129600, 3600, '0', 1),
(134, 'CET', 1004230800, 3600, '0', 1),
(134, 'CET', 1035680400, 3600, '0', 1),
(134, 'CET', 1067130000, 3600, '0', 1),
(134, 'CET', 1099184400, 3600, '0', 1),
(134, 'CET', 1130634000, 3600, '0', 1),
(134, 'CET', 1162083600, 3600, '0', 1),
(134, 'CET', 1193533200, 3600, '0', 1),
(134, 'CET', 1224982800, 3600, '0', 1),
(134, 'CET', 1256432400, 3600, '0', 1),
(134, 'CET', 1288486800, 3600, '0', 1),
(134, 'CET', 1319936400, 3600, '0', 1),
(134, 'CET', 1351386000, 3600, '0', 1),
(134, 'CET', 1382835600, 3600, '0', 1),
(134, 'CET', 1414285200, 3600, '0', 1),
(134, 'CET', 1445734800, 3600, '0', 1),
(134, 'CET', 1477789200, 3600, '0', 1),
(134, 'CET', 1509238800, 3600, '0', 1),
(134, 'CET', 1540688400, 3600, '0', 1),
(134, 'CET', 1572138000, 3600, '0', 1),
(134, 'CET', 1603587600, 3600, '0', 1),
(134, 'CET', 1635642000, 3600, '0', 1),
(134, 'CET', 1667091600, 3600, '0', 1),
(134, 'CET', 1698541200, 3600, '0', 1),
(134, 'CET', 1729990800, 3600, '0', 1),
(134, 'CET', 1761440400, 3600, '0', 1),
(134, 'CET', 1792890000, 3600, '0', 1),
(134, 'CET', 1824944400, 3600, '0', 1),
(134, 'CET', 1856394000, 3600, '0', 1),
(134, 'CET', 1887843600, 3600, '0', 1),
(134, 'CET', 1919293200, 3600, '0', 1),
(134, 'CET', 1950742800, 3600, '0', 1),
(134, 'CET', 1982797200, 3600, '0', 1),
(134, 'CET', 2014246800, 3600, '0', 1),
(134, 'CET', 2045696400, 3600, '0', 1),
(134, 'CET', 2077146000, 3600, '0', 1),
(134, 'CET', 2108595600, 3600, '0', 1),
(134, 'CET', 2140045200, 3600, '0', 1),
(134, 'CET', 2147397247, 3600, '0', 1),
(134, 'CET', 2147483647, 3600, '0', 1),
(134, 'CET', 370400400, 3600, '0', 1),
(134, 'CET', 401850000, 3600, '0', 1),
(134, 'CET', 433299600, 3600, '0', 1),
(134, 'CET', 465354000, 3600, '0', 1),
(134, 'CET', 496803600, 3600, '0', 1),
(134, 'CET', 528253200, 3600, '0', 1),
(134, 'CET', 559702800, 3600, '0', 1),
(134, 'CET', 591152400, 3600, '0', 1),
(134, 'CET', 622602000, 3600, '0', 1),
(134, 'CET', 654656400, 3600, '0', 1),
(134, 'CET', 686106000, 3600, '0', 1),
(134, 'CET', 717555600, 3600, '0', 1),
(134, 'CET', 749005200, 3600, '0', 1),
(134, 'CET', 780454800, 3600, '0', 1),
(134, 'CET', 811904400, 3600, '0', 1),
(134, 'CET', 846378000, 3600, '0', 1),
(134, 'CET', 877827600, 3600, '0', 1),
(134, 'CET', 909277200, 3600, '0', 1),
(134, 'CET', 941331600, 3600, '0', 1),
(134, 'CET', 972781200, 3600, '0', 1),
(135, 'BEAT', -1262314800, 9000, '0', 1),
(135, 'BEAUT', -946780200, 9900, '0', 1),
(135, 'EAT', -1309746436, 10800, '0', 1),
(135, 'EAT', -315629100, 10800, '0', 1),
(135, 'EAT', 2147397247, 10800, '0', 1),
(135, 'EAT', 2147483647, 10800, '0', 1),
(135, 'LMT', -2147397248, 8836, '0', 1),
(135, 'LMT', -2147483648, 8836, '0', 1),
(136, 'CEST', -1692496800, 7200, '1', 1),
(136, 'CEST', -683161200, 7200, '1', 1),
(136, 'CEST', -715215600, 7200, '1', 1),
(136, 'CEST', -747010800, 7200, '1', 1),
(136, 'CEST', -781052400, 7200, '1', 1),
(136, 'CEST', -812502000, 7200, '1', 1),
(136, 'CEST', -844556400, 7200, '1', 1),
(136, 'CEST', -935110800, 7200, '1', 1),
(136, 'CEST', 1017536400, 7200, '1', 1),
(136, 'CEST', 1048986000, 7200, '1', 1),
(136, 'CEST', 1080435600, 7200, '1', 1),
(136, 'CEST', 1111885200, 7200, '1', 1),
(136, 'CEST', 1143334800, 7200, '1', 1),
(136, 'CEST', 1174784400, 7200, '1', 1),
(136, 'CEST', 1206838800, 7200, '1', 1),
(136, 'CEST', 1238288400, 7200, '1', 1),
(136, 'CEST', 1269738000, 7200, '1', 1),
(136, 'CEST', 1301187600, 7200, '1', 1),
(136, 'CEST', 1332637200, 7200, '1', 1),
(136, 'CEST', 1364691600, 7200, '1', 1),
(136, 'CEST', 1396141200, 7200, '1', 1),
(136, 'CEST', 1427590800, 7200, '1', 1),
(136, 'CEST', 1459040400, 7200, '1', 1),
(136, 'CEST', 1490490000, 7200, '1', 1),
(136, 'CEST', 1521939600, 7200, '1', 1),
(136, 'CEST', 1553994000, 7200, '1', 1),
(136, 'CEST', 1585443600, 7200, '1', 1),
(136, 'CEST', 1616893200, 7200, '1', 1),
(136, 'CEST', 1648342800, 7200, '1', 1),
(136, 'CEST', 1679792400, 7200, '1', 1),
(136, 'CEST', 1711846800, 7200, '1', 1),
(136, 'CEST', 1743296400, 7200, '1', 1),
(136, 'CEST', 1774746000, 7200, '1', 1),
(136, 'CEST', 1806195600, 7200, '1', 1),
(136, 'CEST', 1837645200, 7200, '1', 1),
(136, 'CEST', 1869094800, 7200, '1', 1),
(136, 'CEST', 1901149200, 7200, '1', 1),
(136, 'CEST', 1932598800, 7200, '1', 1),
(136, 'CEST', 1964048400, 7200, '1', 1),
(136, 'CEST', 1995498000, 7200, '1', 1),
(136, 'CEST', 2026947600, 7200, '1', 1),
(136, 'CEST', 2058397200, 7200, '1', 1),
(136, 'CEST', 2090451600, 7200, '1', 1),
(136, 'CEST', 2121901200, 7200, '1', 1),
(136, 'CEST', 323830800, 7200, '1', 1),
(136, 'CEST', 354675600, 7200, '1', 1),
(136, 'CEST', 386125200, 7200, '1', 1),
(136, 'CEST', 417574800, 7200, '1', 1),
(136, 'CEST', 449024400, 7200, '1', 1),
(136, 'CEST', 481078800, 7200, '1', 1),
(136, 'CEST', 512528400, 7200, '1', 1),
(136, 'CEST', 543978000, 7200, '1', 1),
(136, 'CEST', 575427600, 7200, '1', 1),
(136, 'CEST', 606877200, 7200, '1', 1),
(136, 'CEST', 638326800, 7200, '1', 1),
(136, 'CEST', 670381200, 7200, '1', 1),
(136, 'CEST', 701830800, 7200, '1', 1),
(136, 'CEST', 733280400, 7200, '1', 1),
(136, 'CEST', 764730000, 7200, '1', 1),
(136, 'CEST', 796179600, 7200, '1', 1),
(136, 'CEST', 828234000, 7200, '1', 1),
(136, 'CEST', 859683600, 7200, '1', 1),
(136, 'CEST', 891133200, 7200, '1', 1),
(136, 'CEST', 922582800, 7200, '1', 1),
(136, 'CEST', 954032400, 7200, '1', 1),
(136, 'CEST', 985482000, 7200, '1', 1),
(136, 'CET', -1680490800, 3600, '0', 1),
(136, 'CET', -2147397248, 3600, '0', 1),
(136, 'CET', -2147483648, 3600, '0', 1),
(136, 'CET', -675298800, 3600, '0', 1),
(136, 'CET', -706748400, 3600, '0', 1),
(136, 'CET', -736383600, 3600, '0', 1),
(136, 'CET', -769388400, 3600, '0', 1),
(136, 'CET', -796777200, 3600, '0', 1),
(136, 'CET', -828226800, 3600, '0', 1),
(136, 'CET', -857257200, 3600, '0', 1),
(136, 'CET', 1004230800, 3600, '0', 1),
(136, 'CET', 1035680400, 3600, '0', 1),
(136, 'CET', 1067130000, 3600, '0', 1),
(136, 'CET', 1099184400, 3600, '0', 1),
(136, 'CET', 1130634000, 3600, '0', 1),
(136, 'CET', 1162083600, 3600, '0', 1),
(136, 'CET', 1193533200, 3600, '0', 1),
(136, 'CET', 1224982800, 3600, '0', 1),
(136, 'CET', 1256432400, 3600, '0', 1),
(136, 'CET', 1288486800, 3600, '0', 1),
(136, 'CET', 1319936400, 3600, '0', 1),
(136, 'CET', 1351386000, 3600, '0', 1),
(136, 'CET', 1382835600, 3600, '0', 1),
(136, 'CET', 1414285200, 3600, '0', 1),
(136, 'CET', 1445734800, 3600, '0', 1),
(136, 'CET', 1477789200, 3600, '0', 1),
(136, 'CET', 1509238800, 3600, '0', 1),
(136, 'CET', 1540688400, 3600, '0', 1),
(136, 'CET', 1572138000, 3600, '0', 1),
(136, 'CET', 1603587600, 3600, '0', 1),
(136, 'CET', 1635642000, 3600, '0', 1),
(136, 'CET', 1667091600, 3600, '0', 1),
(136, 'CET', 1698541200, 3600, '0', 1),
(136, 'CET', 1729990800, 3600, '0', 1),
(136, 'CET', 1761440400, 3600, '0', 1),
(136, 'CET', 1792890000, 3600, '0', 1),
(136, 'CET', 1824944400, 3600, '0', 1),
(136, 'CET', 1856394000, 3600, '0', 1),
(136, 'CET', 1887843600, 3600, '0', 1),
(136, 'CET', 1919293200, 3600, '0', 1),
(136, 'CET', 1950742800, 3600, '0', 1),
(136, 'CET', 1982797200, 3600, '0', 1),
(136, 'CET', 2014246800, 3600, '0', 1),
(136, 'CET', 2045696400, 3600, '0', 1),
(136, 'CET', 2077146000, 3600, '0', 1),
(136, 'CET', 2108595600, 3600, '0', 1),
(136, 'CET', 2140045200, 3600, '0', 1),
(136, 'CET', 2147397247, 3600, '0', 1),
(136, 'CET', 2147483647, 3600, '0', 1),
(136, 'CET', 338950800, 3600, '0', 1),
(136, 'CET', 370400400, 3600, '0', 1),
(136, 'CET', 401850000, 3600, '0', 1),
(136, 'CET', 433299600, 3600, '0', 1),
(136, 'CET', 465354000, 3600, '0', 1),
(136, 'CET', 496803600, 3600, '0', 1),
(136, 'CET', 528253200, 3600, '0', 1),
(136, 'CET', 559702800, 3600, '0', 1),
(136, 'CET', 591152400, 3600, '0', 1),
(136, 'CET', 622602000, 3600, '0', 1),
(136, 'CET', 654656400, 3600, '0', 1),
(136, 'CET', 686106000, 3600, '0', 1),
(136, 'CET', 717555600, 3600, '0', 1),
(136, 'CET', 749005200, 3600, '0', 1),
(136, 'CET', 780454800, 3600, '0', 1),
(136, 'CET', 811904400, 3600, '0', 1),
(136, 'CET', 846378000, 3600, '0', 1),
(136, 'CET', 877827600, 3600, '0', 1),
(136, 'CET', 909277200, 3600, '0', 1),
(136, 'CET', 941331600, 3600, '0', 1),
(136, 'CET', 972781200, 3600, '0', 1),
(137, 'AST', -1825098836, -14400, '0', 1),
(137, 'AST', 2147397247, -14400, '0', 1),
(137, 'AST', 2147483647, -14400, '0', 1),
(137, 'LMT', -2147397248, -14764, '0', 1),
(137, 'LMT', -2147483648, -14764, '0', 1),
(138, 'AST', 152082000, -14400, '0', 1),
(138, 'AST', 2147397247, -14400, '0', 1),
(138, 'AST', 2147483647, -14400, '0', 1),
(138, 'AST', 975823200, -14400, '0', 1),
(138, 'EDT', -100119600, -14400, '1', 0),
(138, 'EHDT', -5770800, -16200, '1', 0),
(138, 'EHDT', 120632400, -16200, '1', 0),
(138, 'EHDT', 25678800, -16200, '1', 0),
(138, 'EHDT', 57733200, -16200, '1', 0),
(138, 'EHDT', 89182800, -16200, '1', 0),
(138, 'EST', -1159773600, -18000, '0', 0),
(138, 'EST', -89668800, -18000, '0', 0),
(138, 'EST', 127974600, -18000, '0', 0),
(138, 'EST', 33193800, -18000, '0', 0),
(138, 'EST', 4422600, -18000, '0', 0),
(138, 'EST', 64816200, -18000, '0', 0),
(138, 'EST', 96438600, -18000, '0', 0),
(138, 'EST', 972799200, -18000, '0', 0),
(138, 'SDMT', -2147397248, -16800, '0', 0),
(138, 'SDMT', -2147483648, -16800, '0', 0),
(139, 'CEST', -781052400, 7200, '1', 0),
(139, 'CEST', -812502000, 7200, '1', 0),
(139, 'CEST', 259545600, 7200, '1', 0),
(139, 'CET', -439430400, 3600, '0', 1),
(139, 'CET', -766630800, 3600, '0', 1),
(139, 'CET', -796262400, 3600, '0', 1),
(139, 'CET', -942012000, 3600, '0', 1),
(139, 'CET', 2147397247, 3600, '0', 1),
(139, 'CET', 2147483647, 3600, '0', 1),
(139, 'CET', 246236400, 3600, '0', 1),
(139, 'CET', 275274000, 3600, '0', 1),
(139, 'CET', 357523200, 3600, '0', 1),
(139, 'PMT', -2147397248, 561, '0', 0),
(139, 'PMT', -2147483648, 561, '0', 0),
(139, 'WEST', -1539997200, 3600, '1', 0),
(139, 'WEST', -1574038800, 3600, '1', 0),
(139, 'WEST', -1604278800, 3600, '1', 0),
(139, 'WEST', -1635123600, 3600, '1', 0),
(139, 'WEST', -1665363600, 3600, '1', 0),
(139, 'WEST', -1689814800, 3600, '1', 0),
(139, 'WEST', -956365200, 3600, '1', 0),
(139, 'WEST', 231724800, 3600, '1', 0),
(139, 'WEST', 325468800, 3600, '1', 0),
(139, 'WEST', 41468400, 3600, '1', 0),
(139, 'WET', -1531443600, 0, '0', 0),
(139, 'WET', -1552266000, 0, '0', 0),
(139, 'WET', -1585443600, 0, '0', 0),
(139, 'WET', -1616893200, 0, '0', 0),
(139, 'WET', -1648342800, 0, '0', 0),
(139, 'WET', -1680397200, 0, '0', 0),
(139, 'WET', -1855958961, 0, '0', 0),
(139, 'WET', -212029200, 0, '0', 0),
(139, 'WET', -733280400, 0, '0', 0),
(139, 'WET', -950486400, 0, '0', 0),
(139, 'WET', 309740400, 0, '0', 0),
(139, 'WET', 341802000, 0, '0', 0),
(139, 'WET', 54774000, 0, '0', 0),
(14, 'ARST', -101419200, -10800, '1', 0),
(14, 'ARST', -132955200, -10800, '1', 0),
(14, 'ARST', -157766400, -10800, '1', 0),
(14, 'ARST', -39038400, -10800, '1', 0),
(14, 'ARST', -71092800, -10800, '1', 0),
(14, 'ARST', 128142000, -7200, '1', 0),
(14, 'ART', -121122000, -14400, '0', 0),
(14, 'ART', -152658000, -14400, '0', 0),
(14, 'ART', -23317200, -14400, '0', 0),
(14, 'ART', -54766800, -14400, '0', 0),
(14, 'ART', -7588800, -10800, '0', 0),
(14, 'ART', -86821200, -14400, '0', 0),
(14, 'ART', 136605600, -10800, '0', 0),
(14, 'CLST', 1003032000, -10800, '1', 1),
(14, 'CLST', 1034481600, -10800, '1', 1),
(14, 'CLST', 1065931200, -10800, '1', 1),
(14, 'CLST', 1097380800, -10800, '1', 1),
(14, 'CLST', 1128830400, -10800, '1', 1),
(14, 'CLST', 1160884800, -10800, '1', 1),
(14, 'CLST', 1192334400, -10800, '1', 1),
(14, 'CLST', 1223784000, -10800, '1', 1),
(14, 'CLST', 1255233600, -10800, '1', 1),
(14, 'CLST', 1286683200, -10800, '1', 1),
(14, 'CLST', 1313899200, -10800, '1', 1),
(14, 'CLST', 1346558400, -10800, '1', 1),
(14, 'CLST', 1378612800, -10800, '1', 1),
(14, 'CLST', 1410062400, -10800, '1', 1),
(14, 'CLST', 1471147200, -10800, '1', 1),
(14, 'CLST', 1502596800, -10800, '1', 1),
(14, 'CLST', 1534046400, -10800, '1', 1),
(14, 'CLST', 1565496000, -10800, '1', 1),
(14, 'CLST', 1596945600, -10800, '1', 1),
(14, 'CLST', 1629000000, -10800, '1', 1),
(14, 'CLST', 1660449600, -10800, '1', 1),
(14, 'CLST', 1691899200, -10800, '1', 1),
(14, 'CLST', 1723348800, -10800, '1', 1),
(14, 'CLST', 1754798400, -10800, '1', 1),
(14, 'CLST', 1786248000, -10800, '1', 1),
(14, 'CLST', 1818302400, -10800, '1', 1),
(14, 'CLST', 1849752000, -10800, '1', 1),
(14, 'CLST', 1881201600, -10800, '1', 1),
(14, 'CLST', 1912651200, -10800, '1', 1),
(14, 'CLST', 1944100800, -10800, '1', 1),
(14, 'CLST', 1976155200, -10800, '1', 1),
(14, 'CLST', 2007604800, -10800, '1', 1),
(14, 'CLST', 2039054400, -10800, '1', 1),
(14, 'CLST', 2070504000, -10800, '1', 1),
(14, 'CLST', 2101953600, -10800, '1', 1),
(14, 'CLST', 2133403200, -10800, '1', 1),
(14, 'CLST', 2147397247, -10800, '1', 1),
(14, 'CLST', 2147483647, -10800, '1', 1),
(14, 'CLST', 403070400, -10800, '1', 1),
(14, 'CLST', 434520000, -10800, '1', 1),
(14, 'CLST', 466574400, -10800, '1', 1),
(14, 'CLST', 498024000, -10800, '1', 1),
(14, 'CLST', 529473600, -10800, '1', 1),
(14, 'CLST', 560923200, -10800, '1', 1),
(14, 'CLST', 592372800, -10800, '1', 1),
(14, 'CLST', 624427200, -10800, '1', 1),
(14, 'CLST', 653457600, -10800, '1', 1),
(14, 'CLST', 687326400, -10800, '1', 1),
(14, 'CLST', 718776000, -10800, '1', 1),
(14, 'CLST', 750225600, -10800, '1', 1),
(14, 'CLST', 781675200, -10800, '1', 1),
(14, 'CLST', 813729600, -10800, '1', 1),
(14, 'CLST', 845179200, -10800, '1', 1),
(14, 'CLST', 876628800, -10800, '1', 1),
(14, 'CLST', 906868800, -10800, '1', 1),
(14, 'CLST', 939528000, -10800, '1', 1),
(14, 'CLST', 971582400, -10800, '1', 1),
(14, 'CLT', 1015729200, -14400, '0', 1),
(14, 'CLT', 1047178800, -14400, '0', 1),
(14, 'CLT', 1079233200, -14400, '0', 1),
(14, 'CLT', 1110682800, -14400, '0', 1),
(14, 'CLT', 1142132400, -14400, '0', 1),
(14, 'CLT', 1173582000, -14400, '0', 1),
(14, 'CLT', 1206846000, -14400, '0', 1),
(14, 'CLT', 1237086000, -14400, '0', 1),
(14, 'CLT', 1270350000, -14400, '0', 1),
(14, 'CLT', 1304823600, -14400, '0', 1),
(14, 'CLT', 1335668400, -14400, '0', 1),
(14, 'CLT', 1367118000, -14400, '0', 1),
(14, 'CLT', 1398567600, -14400, '0', 1),
(14, 'CLT', 1463281200, -14400, '0', 1),
(14, 'CLT', 1494730800, -14400, '0', 1),
(14, 'CLT', 1526180400, -14400, '0', 1),
(14, 'CLT', 1557630000, -14400, '0', 1),
(14, 'CLT', 1589079600, -14400, '0', 1),
(14, 'CLT', 1620529200, -14400, '0', 1),
(14, 'CLT', 1652583600, -14400, '0', 1),
(14, 'CLT', 1684033200, -14400, '0', 1),
(14, 'CLT', 1715482800, -14400, '0', 1),
(14, 'CLT', 1746932400, -14400, '0', 1),
(14, 'CLT', 1778382000, -14400, '0', 1),
(14, 'CLT', 1809831600, -14400, '0', 1),
(14, 'CLT', 1841886000, -14400, '0', 1),
(14, 'CLT', 1873335600, -14400, '0', 1),
(14, 'CLT', 1904785200, -14400, '0', 1),
(14, 'CLT', 1936234800, -14400, '0', 1),
(14, 'CLT', 1967684400, -14400, '0', 1),
(14, 'CLT', 1999738800, -14400, '0', 1),
(14, 'CLT', 2031188400, -14400, '0', 1),
(14, 'CLT', 2062638000, -14400, '0', 1),
(14, 'CLT', 2094087600, -14400, '0', 1),
(14, 'CLT', 2125537200, -14400, '0', 1),
(14, 'CLT', 389070000, -14400, '0', 1),
(14, 'CLT', 416372400, -14400, '0', 1),
(14, 'CLT', 447822000, -14400, '0', 1),
(14, 'CLT', 479271600, -14400, '0', 1),
(14, 'CLT', 510721200, -14400, '0', 1),
(14, 'CLT', 545194800, -14400, '0', 1),
(14, 'CLT', 574225200, -14400, '0', 1),
(14, 'CLT', 605674800, -14400, '0', 1),
(14, 'CLT', 637124400, -14400, '0', 1),
(14, 'CLT', 668574000, -14400, '0', 1),
(14, 'CLT', 700628400, -14400, '0', 1),
(14, 'CLT', 732078000, -14400, '0', 1),
(14, 'CLT', 763527600, -14400, '0', 1),
(14, 'CLT', 794977200, -14400, '0', 1),
(14, 'CLT', 826426800, -14400, '0', 1),
(14, 'CLT', 859690800, -14400, '0', 1),
(14, 'CLT', 889930800, -14400, '0', 1),
(14, 'CLT', 923194800, -14400, '0', 1),
(14, 'CLT', 952830000, -14400, '0', 1),
(14, 'CLT', 984279600, -14400, '0', 1),
(140, 'ECT', -1230749160, -18000, '0', 1),
(140, 'ECT', 2147397247, -18000, '0', 1),
(140, 'ECT', 2147483647, -18000, '0', 1),
(140, 'QMT', -2147397248, -18840, '0', 1),
(140, 'QMT', -2147483648, -18840, '0', 1),
(141, 'ECT', -1230746496, -18000, '0', 1),
(141, 'GALT', 2147397247, -21600, '0', 1),
(141, 'GALT', 2147483647, -21600, '0', 1),
(141, 'GALT', 504939600, -21600, '0', 1),
(141, 'LMT', -2147397248, -21504, '0', 0),
(141, 'LMT', -2147483648, -21504, '0', 0),
(142, 'CEST', -1632006000, 7200, '1', 0),
(142, 'CEST', -812502000, 7200, '1', 0),
(142, 'CEST', -844556400, 7200, '1', 0),
(142, 'CEST', -892954800, 7200, '1', 0),
(142, 'CET', -1618700400, 3600, '0', 0),
(142, 'CET', -1638322740, 3600, '0', 0),
(142, 'CET', -828226800, 3600, '0', 0),
(142, 'CET', -857257200, 3600, '0', 0),
(142, 'EEST', 1017536400, 10800, '1', 1),
(142, 'EEST', 1048986000, 10800, '1', 1),
(142, 'EEST', 1080435600, 10800, '1', 1),
(142, 'EEST', 1111885200, 10800, '1', 1),
(142, 'EEST', 1143334800, 10800, '1', 1),
(142, 'EEST', 1174784400, 10800, '1', 1),
(142, 'EEST', 1206838800, 10800, '1', 1),
(142, 'EEST', 1238288400, 10800, '1', 1),
(142, 'EEST', 1269738000, 10800, '1', 1),
(142, 'EEST', 1301187600, 10800, '1', 1),
(142, 'EEST', 1332637200, 10800, '1', 1),
(142, 'EEST', 1364691600, 10800, '1', 1),
(142, 'EEST', 1396141200, 10800, '1', 1),
(142, 'EEST', 1427590800, 10800, '1', 1),
(142, 'EEST', 1459040400, 10800, '1', 1),
(142, 'EEST', 1490490000, 10800, '1', 1),
(142, 'EEST', 1521939600, 10800, '1', 1),
(142, 'EEST', 1553994000, 10800, '1', 1),
(142, 'EEST', 1585443600, 10800, '1', 1),
(142, 'EEST', 1616893200, 10800, '1', 1),
(142, 'EEST', 1648342800, 10800, '1', 1),
(142, 'EEST', 1679792400, 10800, '1', 1),
(142, 'EEST', 1711846800, 10800, '1', 1),
(142, 'EEST', 1743296400, 10800, '1', 1),
(142, 'EEST', 1774746000, 10800, '1', 1),
(142, 'EEST', 1806195600, 10800, '1', 1),
(142, 'EEST', 1837645200, 10800, '1', 1),
(142, 'EEST', 1869094800, 10800, '1', 1),
(142, 'EEST', 1901149200, 10800, '1', 1),
(142, 'EEST', 1932598800, 10800, '1', 1),
(142, 'EEST', 1964048400, 10800, '1', 1),
(142, 'EEST', 1995498000, 10800, '1', 1),
(142, 'EEST', 2026947600, 10800, '1', 1),
(142, 'EEST', 2058397200, 10800, '1', 1),
(142, 'EEST', 2090451600, 10800, '1', 1),
(142, 'EEST', 2121901200, 10800, '1', 1),
(142, 'EEST', 606870000, 10800, '1', 1),
(142, 'EEST', 638323200, 10800, '1', 1),
(142, 'EEST', 670377600, 10800, '1', 1),
(142, 'EEST', 701827200, 10800, '1', 1),
(142, 'EEST', 733276800, 10800, '1', 1),
(142, 'EEST', 764726400, 10800, '1', 1),
(142, 'EEST', 796176000, 10800, '1', 1),
(142, 'EEST', 828230400, 10800, '1', 1),
(142, 'EEST', 859680000, 10800, '1', 1),
(142, 'EEST', 891129600, 10800, '1', 1),
(142, 'EEST', 922582800, 10800, '1', 1),
(142, 'EET', -1535938740, 7200, '0', 1),
(142, 'EET', 1035680400, 7200, '0', 1),
(142, 'EET', 1067130000, 7200, '0', 1),
(142, 'EET', 1099184400, 7200, '0', 1),
(142, 'EET', 1130634000, 7200, '0', 1),
(142, 'EET', 1162083600, 7200, '0', 1),
(142, 'EET', 1193533200, 7200, '0', 1),
(142, 'EET', 1224982800, 7200, '0', 1),
(142, 'EET', 1256432400, 7200, '0', 1),
(142, 'EET', 1288486800, 7200, '0', 1),
(142, 'EET', 1319936400, 7200, '0', 1),
(142, 'EET', 1351386000, 7200, '0', 1),
(142, 'EET', 1382835600, 7200, '0', 1),
(142, 'EET', 1414285200, 7200, '0', 1),
(142, 'EET', 1445734800, 7200, '0', 1),
(142, 'EET', 1477789200, 7200, '0', 1),
(142, 'EET', 1509238800, 7200, '0', 1),
(142, 'EET', 1540688400, 7200, '0', 1),
(142, 'EET', 1572138000, 7200, '0', 1),
(142, 'EET', 1603587600, 7200, '0', 1),
(142, 'EET', 1635642000, 7200, '0', 1),
(142, 'EET', 1667091600, 7200, '0', 1),
(142, 'EET', 1698541200, 7200, '0', 1),
(142, 'EET', 1729990800, 7200, '0', 1),
(142, 'EET', 1761440400, 7200, '0', 1),
(142, 'EET', 1792890000, 7200, '0', 1),
(142, 'EET', 1824944400, 7200, '0', 1),
(142, 'EET', 1856394000, 7200, '0', 1),
(142, 'EET', 1887843600, 7200, '0', 1),
(142, 'EET', 1919293200, 7200, '0', 1),
(142, 'EET', 1950742800, 7200, '0', 1),
(142, 'EET', 1982797200, 7200, '0', 1),
(142, 'EET', 2014246800, 7200, '0', 1),
(142, 'EET', 2045696400, 7200, '0', 1),
(142, 'EET', 2077146000, 7200, '0', 1),
(142, 'EET', 2108595600, 7200, '0', 1),
(142, 'EET', 2140045200, 7200, '0', 1),
(142, 'EET', 2147397247, 7200, '0', 1),
(142, 'EET', 2147483647, 7200, '0', 1),
(142, 'EET', 622598400, 7200, '0', 1),
(142, 'EET', 654652800, 7200, '0', 1),
(142, 'EET', 686102400, 7200, '0', 1),
(142, 'EET', 717552000, 7200, '0', 1),
(142, 'EET', 749001600, 7200, '0', 1),
(142, 'EET', 780451200, 7200, '0', 1),
(142, 'EET', 811900800, 7200, '0', 1),
(142, 'EET', 846374400, 7200, '0', 1),
(142, 'EET', 877824000, 7200, '0', 1),
(142, 'EET', 909277200, 7200, '0', 1),
(142, 'EET', 941331600, 7200, '0', 1),
(142, 'MSD', 354920400, 14400, '1', 0),
(142, 'MSD', 386456400, 14400, '1', 0),
(142, 'MSD', 417992400, 14400, '1', 0),
(142, 'MSD', 449614800, 14400, '1', 0),
(142, 'MSD', 481071600, 14400, '1', 0),
(142, 'MSD', 512521200, 14400, '1', 0),
(142, 'MSD', 543970800, 14400, '1', 0),
(142, 'MSD', 575420400, 14400, '1', 0),
(142, 'MSK', -797652000, 10800, '0', 0),
(142, 'MSK', -927943200, 10800, '0', 0),
(142, 'MSK', 370728000, 10800, '0', 0),
(142, 'MSK', 402264000, 10800, '0', 0),
(142, 'MSK', 433800000, 10800, '0', 0),
(142, 'MSK', 465346800, 10800, '0', 0),
(142, 'MSK', 496796400, 10800, '0', 0),
(142, 'MSK', 528246000, 10800, '0', 0),
(142, 'MSK', 559695600, 10800, '0', 0),
(142, 'MSK', 591145200, 10800, '0', 0),
(142, 'TMT', -1593824400, 5940, '0', 0),
(142, 'TMT', -2147397248, 5940, '0', 0),
(142, 'TMT', -2147483648, 5940, '0', 0),
(143, 'EEST', -115866000, 10800, '1', 1),
(143, 'EEST', -147402000, 10800, '1', 1),
(143, 'EEST', -178938000, 10800, '1', 1),
(143, 'EEST', -210560400, 10800, '1', 1),
(143, 'EEST', -21171600, 10800, '1', 1),
(143, 'EEST', -242096400, 10800, '1', 1),
(143, 'EEST', -273632400, 10800, '1', 1),
(143, 'EEST', -305168400, 10800, '1', 1),
(143, 'EEST', -336790800, 10800, '1', 1),
(143, 'EEST', -368330400, 10800, '1', 1),
(143, 'EEST', -399088800, 10800, '1', 1),
(143, 'EEST', -52707600, 10800, '1', 1),
(143, 'EEST', -779853600, 10800, '1', 1),
(143, 'EEST', -812685600, 10800, '1', 1),
(143, 'EEST', -84330000, 10800, '1', 1),
(143, 'EEST', -844308000, 10800, '1', 1),
(143, 'EEST', -875844000, 10800, '1', 1),
(143, 'EEST', -906170400, 10800, '1', 1),
(143, 'EEST', -929844000, 10800, '1', 1),
(143, 'EEST', 1019772000, 10800, '1', 1),
(143, 'EEST', 10364400, 10800, '1', 1),
(143, 'EEST', 105058800, 10800, '1', 1),
(143, 'EEST', 1051221600, 10800, '1', 1),
(143, 'EEST', 1083276000, 10800, '1', 1),
(143, 'EEST', 1114725600, 10800, '1', 1),
(143, 'EEST', 1146175200, 10800, '1', 1),
(143, 'EEST', 1177624800, 10800, '1', 1),
(143, 'EEST', 1209074400, 10800, '1', 1),
(143, 'EEST', 1240524000, 10800, '1', 1),
(143, 'EEST', 1272578400, 10800, '1', 1),
(143, 'EEST', 1284069600, 10800, '1', 1),
(143, 'EEST', 136594800, 10800, '1', 1),
(143, 'EEST', 1400191200, 10800, '1', 1),
(143, 'EEST', 1406844000, 10800, '1', 1),
(143, 'EEST', 168130800, 10800, '1', 1),
(143, 'EEST', 199753200, 10800, '1', 1),
(143, 'EEST', 231289200, 10800, '1', 1),
(143, 'EEST', 262825200, 10800, '1', 1),
(143, 'EEST', 294361200, 10800, '1', 1),
(143, 'EEST', 325983600, 10800, '1', 1),
(143, 'EEST', 357519600, 10800, '1', 1),
(143, 'EEST', 396399600, 10800, '1', 1),
(143, 'EEST', 41900400, 10800, '1', 1),
(143, 'EEST', 426812400, 10800, '1', 1),
(143, 'EEST', 452214000, 10800, '1', 1),
(143, 'EEST', 483750000, 10800, '1', 1),
(143, 'EEST', 515286000, 10800, '1', 1),
(143, 'EEST', 546822000, 10800, '1', 1),
(143, 'EEST', 578444400, 10800, '1', 1),
(143, 'EEST', 610412400, 10800, '1', 1),
(143, 'EEST', 641516400, 10800, '1', 1),
(143, 'EEST', 673052400, 10800, '1', 1),
(143, 'EEST', 704674800, 10800, '1', 1),
(143, 'EEST', 73522800, 10800, '1', 1),
(143, 'EEST', 736210800, 10800, '1', 1),
(143, 'EEST', 767746800, 10800, '1', 1),
(143, 'EEST', 799020000, 10800, '1', 1),
(143, 'EEST', 830469600, 10800, '1', 1),
(143, 'EEST', 861919200, 10800, '1', 1),
(143, 'EEST', 893368800, 10800, '1', 1),
(143, 'EEST', 925423200, 10800, '1', 1),
(143, 'EEST', 956872800, 10800, '1', 1),
(143, 'EEST', 988322400, 10800, '1', 1),
(143, 'EET', -102643200, 7200, '0', 1),
(143, 'EET', -134265600, 7200, '0', 1),
(143, 'EET', -165801600, 7200, '0', 1),
(143, 'EET', -197424000, 7200, '0', 1),
(143, 'EET', -2147397248, 7200, '0', 1),
(143, 'EET', -2147483648, 7200, '0', 1),
(143, 'EET', -228960000, 7200, '0', 1),
(143, 'EET', -260496000, 7200, '0', 1),
(143, 'EET', -292032000, 7200, '0', 1),
(143, 'EET', -323654400, 7200, '0', 1),
(143, 'EET', -355114800, 7200, '0', 1),
(143, 'EET', -386650800, 7200, '0', 1),
(143, 'EET', -39484800, 7200, '0', 1),
(143, 'EET', -71107200, 7200, '0', 1),
(143, 'EET', -762663600, 7200, '0', 1),
(143, 'EET', -794199600, 7200, '0', 1),
(143, 'EET', -7948800, 7200, '0', 1),
(143, 'EET', -825822000, 7200, '0', 1),
(143, 'EET', -857790000, 7200, '0', 1),
(143, 'EET', -892868400, 7200, '0', 1),
(143, 'EET', -923108400, 7200, '0', 1),
(143, 'EET', 1001624400, 7200, '0', 1),
(143, 'EET', 1033074000, 7200, '0', 1),
(143, 'EET', 1064523600, 7200, '0', 1),
(143, 'EET', 1096578000, 7200, '0', 1),
(143, 'EET', 1128027600, 7200, '0', 1),
(143, 'EET', 1158872400, 7200, '0', 1),
(143, 'EET', 118281600, 7200, '0', 1),
(143, 'EET', 1189112400, 7200, '0', 1),
(143, 'EET', 1219957200, 7200, '0', 1),
(143, 'EET', 1250802000, 7200, '0', 1),
(143, 'EET', 1281474000, 7200, '0', 1),
(143, 'EET', 1285880400, 7200, '0', 1),
(143, 'EET', 1403816400, 7200, '0', 1),
(143, 'EET', 1411678800, 7200, '0', 1),
(143, 'EET', 149817600, 7200, '0', 1),
(143, 'EET', 181353600, 7200, '0', 1),
(143, 'EET', 212976000, 7200, '0', 1),
(143, 'EET', 2147397247, 7200, '0', 1),
(143, 'EET', 2147483647, 7200, '0', 1),
(143, 'EET', 23587200, 7200, '0', 1),
(143, 'EET', 244512000, 7200, '0', 1),
(143, 'EET', 276048000, 7200, '0', 1),
(143, 'EET', 307584000, 7200, '0', 1),
(143, 'EET', 339206400, 7200, '0', 1),
(143, 'EET', 370742400, 7200, '0', 1),
(143, 'EET', 402278400, 7200, '0', 1),
(143, 'EET', 433814400, 7200, '0', 1),
(143, 'EET', 465436800, 7200, '0', 1),
(143, 'EET', 496972800, 7200, '0', 1),
(143, 'EET', 528508800, 7200, '0', 1),
(143, 'EET', 55123200, 7200, '0', 1),
(143, 'EET', 560044800, 7200, '0', 1),
(143, 'EET', 591667200, 7200, '0', 1),
(143, 'EET', 623203200, 7200, '0', 1),
(143, 'EET', 654739200, 7200, '0', 1),
(143, 'EET', 686275200, 7200, '0', 1),
(143, 'EET', 717897600, 7200, '0', 1),
(143, 'EET', 749433600, 7200, '0', 1),
(143, 'EET', 780969600, 7200, '0', 1),
(143, 'EET', 812322000, 7200, '0', 1),
(143, 'EET', 843771600, 7200, '0', 1),
(143, 'EET', 86745600, 7200, '0', 1),
(143, 'EET', 875221200, 7200, '0', 1),
(143, 'EET', 906670800, 7200, '0', 1),
(143, 'EET', 938725200, 7200, '0', 1),
(143, 'EET', 970174800, 7200, '0', 1),
(144, 'LMT', -2147397248, -3168, '0', 0),
(144, 'LMT', -2147483648, -3168, '0', 0),
(144, 'WAT', -1136070432, -3600, '0', 0),
(144, 'WEST', 1212278400, 3600, '1', 0),
(144, 'WEST', 1243814400, 3600, '1', 0),
(144, 'WEST', 1272758400, 3600, '1', 0),
(144, 'WEST', 1301788800, 3600, '1', 0),
(144, 'WEST', 1335664800, 3600, '1', 0),
(144, 'WEST', 1345428000, 3600, '1', 0),
(144, 'WEST', 1367114400, 3600, '1', 0),
(144, 'WEST', 1376100000, 3600, '1', 0),
(144, 'WEST', 1396144800, 3600, '1', 0),
(144, 'WEST', 1406944800, 3600, '1', 0),
(144, 'WEST', 1427594400, 3600, '1', 0),
(144, 'WEST', 1437271200, 3600, '1', 0),
(144, 'WEST', 1459044000, 3600, '1', 0),
(144, 'WEST', 1468116000, 3600, '1', 0),
(144, 'WEST', 1490493600, 3600, '1', 0),
(144, 'WEST', 1498960800, 3600, '1', 0),
(144, 'WEST', 1521943200, 3600, '1', 0),
(144, 'WEST', 1529200800, 3600, '1', 0),
(144, 'WEST', 1553997600, 3600, '1', 0),
(144, 'WEST', 1560045600, 3600, '1', 0),
(144, 'WEST', 1585447200, 3600, '1', 0),
(144, 'WEST', 1590285600, 3600, '1', 0),
(144, 'WEST', 1616896800, 3600, '1', 0),
(144, 'WEST', 1621130400, 3600, '1', 0),
(144, 'WEST', 1651975200, 3600, '1', 0),
(144, 'WEST', 1682215200, 3600, '1', 0),
(144, 'WEST', 1713060000, 3600, '1', 0),
(144, 'WEST', 1743904800, 3600, '1', 0),
(144, 'WEST', 1774749600, 3600, '1', 0),
(144, 'WEST', 1806199200, 3600, '1', 0),
(144, 'WEST', 1837648800, 3600, '1', 0),
(144, 'WEST', 1869098400, 3600, '1', 0),
(144, 'WEST', 1901152800, 3600, '1', 0),
(144, 'WEST', 1932602400, 3600, '1', 0),
(144, 'WEST', 1964052000, 3600, '1', 0),
(144, 'WEST', 1995501600, 3600, '1', 0),
(144, 'WEST', 199756800, 3600, '1', 0),
(144, 'WEST', 2026951200, 3600, '1', 0),
(144, 'WEST', 2058400800, 3600, '1', 0),
(144, 'WEST', 2090455200, 3600, '1', 0),
(144, 'WEST', 2121904800, 3600, '1', 0),
(144, 'WEST', 231292800, 3600, '1', 0),
(144, 'WEST', 265507200, 3600, '1', 0),
(144, 'WET', 1220223600, 0, '0', 1),
(144, 'WET', 1250809200, 0, '0', 1),
(144, 'WET', 1281222000, 0, '0', 1),
(144, 'WET', 1312066800, 0, '0', 1),
(144, 'WET', 1342749600, 0, '0', 1),
(144, 'WET', 1348970400, 0, '0', 1),
(144, 'WET', 1373162400, 0, '0', 1),
(144, 'WET', 1382839200, 0, '0', 1),
(144, 'WET', 1403920800, 0, '0', 1),
(144, 'WET', 1414288800, 0, '0', 1),
(144, 'WET', 1434247200, 0, '0', 1),
(144, 'WET', 1445738400, 0, '0', 1),
(144, 'WET', 1465092000, 0, '0', 1),
(144, 'WET', 1477792800, 0, '0', 1),
(144, 'WET', 1495332000, 0, '0', 1),
(144, 'WET', 1509242400, 0, '0', 1),
(144, 'WET', 1526176800, 0, '0', 1),
(144, 'WET', 1540692000, 0, '0', 1),
(144, 'WET', 1557021600, 0, '0', 1),
(144, 'WET', 1572141600, 0, '0', 1),
(144, 'WET', 1587261600, 0, '0', 1),
(144, 'WET', 1603591200, 0, '0', 1),
(144, 'WET', 1618106400, 0, '0', 1),
(144, 'WET', 1635645600, 0, '0', 1),
(144, 'WET', 1667095200, 0, '0', 1),
(144, 'WET', 1698544800, 0, '0', 1),
(144, 'WET', 1729994400, 0, '0', 1),
(144, 'WET', 1761444000, 0, '0', 1),
(144, 'WET', 1792893600, 0, '0', 1),
(144, 'WET', 1824948000, 0, '0', 1),
(144, 'WET', 1856397600, 0, '0', 1),
(144, 'WET', 1887847200, 0, '0', 1),
(144, 'WET', 1919296800, 0, '0', 1),
(144, 'WET', 1950746400, 0, '0', 1),
(144, 'WET', 1982800800, 0, '0', 1),
(144, 'WET', 198291600, 0, '0', 1),
(144, 'WET', 2014250400, 0, '0', 1),
(144, 'WET', 2045700000, 0, '0', 1),
(144, 'WET', 207702000, 0, '0', 1),
(144, 'WET', 2077149600, 0, '0', 1),
(144, 'WET', 2107994400, 0, '0', 1),
(144, 'WET', 2138234400, 0, '0', 1),
(144, 'WET', 2147397247, 0, '0', 1),
(144, 'WET', 2147483647, 0, '0', 1),
(144, 'WET', 244249200, 0, '0', 1),
(144, 'WET', 271033200, 0, '0', 1),
(145, 'BEAT', -1262314800, 9000, '0', 1),
(145, 'BEAUT', -946780200, 9900, '0', 1),
(145, 'EAT', -1309746436, 10800, '0', 1),
(145, 'EAT', -315629100, 10800, '0', 1),
(145, 'EAT', 2147397247, 10800, '0', 1),
(145, 'EAT', 2147483647, 10800, '0', 1),
(145, 'LMT', -2147397248, 8836, '0', 1),
(145, 'LMT', -2147483648, 8836, '0', 1),
(146, 'CEST', -652327200, 7200, '1', 1),
(146, 'CEST', 1017536400, 7200, '1', 1),
(146, 'CEST', 1048986000, 7200, '1', 1),
(146, 'CEST', 1080435600, 7200, '1', 1),
(146, 'CEST', 1111885200, 7200, '1', 1),
(146, 'CEST', 1143334800, 7200, '1', 1),
(146, 'CEST', 1174784400, 7200, '1', 1),
(146, 'CEST', 1206838800, 7200, '1', 1),
(146, 'CEST', 1238288400, 7200, '1', 1),
(146, 'CEST', 1269738000, 7200, '1', 1),
(146, 'CEST', 1301187600, 7200, '1', 1),
(146, 'CEST', 1332637200, 7200, '1', 1),
(146, 'CEST', 135122400, 7200, '1', 1),
(146, 'CEST', 1364691600, 7200, '1', 1),
(146, 'CEST', 1396141200, 7200, '1', 1),
(146, 'CEST', 1427590800, 7200, '1', 1),
(146, 'CEST', 1459040400, 7200, '1', 1),
(146, 'CEST', 1490490000, 7200, '1', 1),
(146, 'CEST', 1521939600, 7200, '1', 1),
(146, 'CEST', 1553994000, 7200, '1', 1),
(146, 'CEST', 1585443600, 7200, '1', 1),
(146, 'CEST', 1616893200, 7200, '1', 1),
(146, 'CEST', 1648342800, 7200, '1', 1),
(146, 'CEST', 167176800, 7200, '1', 1),
(146, 'CEST', 1679792400, 7200, '1', 1),
(146, 'CEST', 1711846800, 7200, '1', 1),
(146, 'CEST', 1743296400, 7200, '1', 1),
(146, 'CEST', 1774746000, 7200, '1', 1),
(146, 'CEST', 1806195600, 7200, '1', 1),
(146, 'CEST', 1837645200, 7200, '1', 1),
(146, 'CEST', 1869094800, 7200, '1', 1),
(146, 'CEST', 1901149200, 7200, '1', 1),
(146, 'CEST', 1932598800, 7200, '1', 1),
(146, 'CEST', 1964048400, 7200, '1', 1),
(146, 'CEST', 196812000, 7200, '1', 1),
(146, 'CEST', 1995498000, 7200, '1', 1),
(146, 'CEST', 2026947600, 7200, '1', 1),
(146, 'CEST', 2058397200, 7200, '1', 1),
(146, 'CEST', 2090451600, 7200, '1', 1),
(146, 'CEST', 2121901200, 7200, '1', 1),
(146, 'CEST', 228866400, 7200, '1', 1),
(146, 'CEST', 260402400, 7200, '1', 1),
(146, 'CEST', 291776400, 7200, '1', 1),
(146, 'CEST', 323830800, 7200, '1', 1),
(146, 'CEST', 354675600, 7200, '1', 1),
(146, 'CEST', 386125200, 7200, '1', 1),
(146, 'CEST', 417574800, 7200, '1', 1),
(146, 'CEST', 449024400, 7200, '1', 1),
(146, 'CEST', 481078800, 7200, '1', 1),
(146, 'CEST', 512528400, 7200, '1', 1),
(146, 'CEST', 543978000, 7200, '1', 1),
(146, 'CEST', 575427600, 7200, '1', 1),
(146, 'CEST', 606877200, 7200, '1', 1),
(146, 'CEST', 638326800, 7200, '1', 1),
(146, 'CEST', 670381200, 7200, '1', 1),
(146, 'CEST', 701830800, 7200, '1', 1),
(146, 'CEST', 733280400, 7200, '1', 1),
(146, 'CEST', 764730000, 7200, '1', 1),
(146, 'CEST', 796179600, 7200, '1', 1),
(146, 'CEST', 828234000, 7200, '1', 1),
(146, 'CEST', 859683600, 7200, '1', 1),
(146, 'CEST', 891133200, 7200, '1', 1),
(146, 'CEST', 922582800, 7200, '1', 1),
(146, 'CEST', 954032400, 7200, '1', 1),
(146, 'CEST', 985482000, 7200, '1', 1),
(146, 'CET', -639190800, 3600, '0', 1),
(146, 'CET', -733888800, 3600, '0', 1),
(146, 'CET', 1004230800, 3600, '0', 1),
(146, 'CET', 1035680400, 3600, '0', 1),
(146, 'CET', 1067130000, 3600, '0', 1),
(146, 'CET', 1099184400, 3600, '0', 1),
(146, 'CET', 1130634000, 3600, '0', 1),
(146, 'CET', 1162083600, 3600, '0', 1),
(146, 'CET', 1193533200, 3600, '0', 1),
(146, 'CET', 1224982800, 3600, '0', 1),
(146, 'CET', 1256432400, 3600, '0', 1),
(146, 'CET', 1288486800, 3600, '0', 1),
(146, 'CET', 1319936400, 3600, '0', 1),
(146, 'CET', 1351386000, 3600, '0', 1),
(146, 'CET', 1382835600, 3600, '0', 1),
(146, 'CET', 1414285200, 3600, '0', 1),
(146, 'CET', 1445734800, 3600, '0', 1),
(146, 'CET', 1477789200, 3600, '0', 1),
(146, 'CET', 150246000, 3600, '0', 1),
(146, 'CET', 1509238800, 3600, '0', 1),
(146, 'CET', 1540688400, 3600, '0', 1),
(146, 'CET', 1572138000, 3600, '0', 1),
(146, 'CET', 1603587600, 3600, '0', 1),
(146, 'CET', 1635642000, 3600, '0', 1),
(146, 'CET', 1667091600, 3600, '0', 1),
(146, 'CET', 1698541200, 3600, '0', 1),
(146, 'CET', 1729990800, 3600, '0', 1),
(146, 'CET', 1761440400, 3600, '0', 1),
(146, 'CET', 1792890000, 3600, '0', 1),
(146, 'CET', 181695600, 3600, '0', 1),
(146, 'CET', 1824944400, 3600, '0', 1),
(146, 'CET', 1856394000, 3600, '0', 1),
(146, 'CET', 1887843600, 3600, '0', 1),
(146, 'CET', 1919293200, 3600, '0', 1),
(146, 'CET', 1950742800, 3600, '0', 1),
(146, 'CET', 1982797200, 3600, '0', 1),
(146, 'CET', 2014246800, 3600, '0', 1),
(146, 'CET', 2045696400, 3600, '0', 1),
(146, 'CET', 2077146000, 3600, '0', 1),
(146, 'CET', 2108595600, 3600, '0', 1),
(146, 'CET', 212540400, 3600, '0', 1),
(146, 'CET', 2140045200, 3600, '0', 1),
(146, 'CET', 2147397247, 3600, '0', 1),
(146, 'CET', 2147483647, 3600, '0', 1),
(146, 'CET', 243990000, 3600, '0', 1),
(146, 'CET', 276044400, 3600, '0', 1),
(146, 'CET', 307501200, 3600, '0', 1),
(146, 'CET', 338950800, 3600, '0', 1),
(146, 'CET', 370400400, 3600, '0', 1),
(146, 'CET', 401850000, 3600, '0', 1),
(146, 'CET', 433299600, 3600, '0', 1),
(146, 'CET', 465354000, 3600, '0', 1),
(146, 'CET', 496803600, 3600, '0', 1),
(146, 'CET', 528253200, 3600, '0', 1),
(146, 'CET', 559702800, 3600, '0', 1),
(146, 'CET', 591152400, 3600, '0', 1),
(146, 'CET', 622602000, 3600, '0', 1),
(146, 'CET', 654656400, 3600, '0', 1),
(146, 'CET', 686106000, 3600, '0', 1),
(146, 'CET', 717555600, 3600, '0', 1),
(146, 'CET', 749005200, 3600, '0', 1),
(146, 'CET', 780454800, 3600, '0', 1),
(146, 'CET', 811904400, 3600, '0', 1),
(146, 'CET', 846378000, 3600, '0', 1),
(146, 'CET', 877827600, 3600, '0', 1),
(146, 'CET', 909277200, 3600, '0', 1),
(146, 'CET', 941331600, 3600, '0', 1),
(146, 'CET', 972781200, 3600, '0', 1),
(146, 'WEMT', -748490400, 7200, '1', 0),
(146, 'WEMT', -779940000, 7200, '1', 0),
(146, 'WEMT', -811389600, 7200, '1', 0),
(146, 'WEMT', -842839200, 7200, '1', 0),
(146, 'WEMT', -873079200, 7200, '1', 0),
(146, 'WEST', -1002848400, 3600, '1', 0),
(146, 'WEST', -1029114000, 3600, '1', 0),
(146, 'WEST', -1284339600, 3600, '1', 0),
(146, 'WEST', -1316394000, 3600, '1', 0),
(146, 'WEST', -1348448400, 3600, '1', 0),
(146, 'WEST', -1379293200, 3600, '1', 0),
(146, 'WEST', -1442451600, 3600, '1', 0),
(146, 'WEST', -1601254800, 3600, '1', 0),
(146, 'WEST', -1631926800, 3600, '1', 0),
(146, 'WEST', -1661734800, 3600, '1', 0),
(146, 'WEST', -765421200, 3600, '1', 0),
(146, 'WEST', -796010400, 3600, '1', 0),
(146, 'WEST', -828237600, 3600, '1', 0),
(146, 'WEST', -862538400, 3600, '1', 0),
(146, 'WEST', -940208400, 3600, '1', 0),
(146, 'WEST', -969238800, 3600, '1', 0),
(146, 'WET', -1017622800, 0, '0', 0),
(146, 'WET', -1269824400, 0, '0', 0),
(146, 'WET', -1301274000, 0, '0', 0),
(146, 'WET', -1333328400, 0, '0', 0),
(146, 'WET', -1364778000, 0, '0', 0),
(146, 'WET', -1427677200, 0, '0', 0),
(146, 'WET', -1585357200, 0, '0', 0),
(146, 'WET', -1616893200, 0, '0', 0),
(146, 'WET', -1648429200, 0, '0', 0),
(146, 'WET', -2147397248, 0, '0', 0),
(146, 'WET', -2147483648, 0, '0', 0),
(146, 'WET', -954118800, 0, '0', 0),
(146, 'WET', -986173200, 0, '0', 0),
(147, 'CEST', 1017536400, 7200, '1', 1),
(147, 'CEST', 1048986000, 7200, '1', 1),
(147, 'CEST', 1080435600, 7200, '1', 1),
(147, 'CEST', 1111885200, 7200, '1', 1),
(147, 'CEST', 1143334800, 7200, '1', 1),
(147, 'CEST', 1174784400, 7200, '1', 1),
(147, 'CEST', 1206838800, 7200, '1', 1),
(147, 'CEST', 1238288400, 7200, '1', 1),
(147, 'CEST', 1269738000, 7200, '1', 1),
(147, 'CEST', 1301187600, 7200, '1', 1),
(147, 'CEST', 1332637200, 7200, '1', 1),
(147, 'CEST', 1364691600, 7200, '1', 1),
(147, 'CEST', 1396141200, 7200, '1', 1),
(147, 'CEST', 1427590800, 7200, '1', 1),
(147, 'CEST', 1459040400, 7200, '1', 1),
(147, 'CEST', 1490490000, 7200, '1', 1),
(147, 'CEST', 1521939600, 7200, '1', 1),
(147, 'CEST', 1553994000, 7200, '1', 1),
(147, 'CEST', 1585443600, 7200, '1', 1),
(147, 'CEST', 1616893200, 7200, '1', 1),
(147, 'CEST', 1648342800, 7200, '1', 1),
(147, 'CEST', 1679792400, 7200, '1', 1),
(147, 'CEST', 1711846800, 7200, '1', 1),
(147, 'CEST', 1743296400, 7200, '1', 1),
(147, 'CEST', 1774746000, 7200, '1', 1),
(147, 'CEST', 1806195600, 7200, '1', 1),
(147, 'CEST', 1837645200, 7200, '1', 1),
(147, 'CEST', 1869094800, 7200, '1', 1),
(147, 'CEST', 1901149200, 7200, '1', 1),
(147, 'CEST', 1932598800, 7200, '1', 1),
(147, 'CEST', 1964048400, 7200, '1', 1),
(147, 'CEST', 1995498000, 7200, '1', 1),
(147, 'CEST', 2026947600, 7200, '1', 1),
(147, 'CEST', 2058397200, 7200, '1', 1),
(147, 'CEST', 2090451600, 7200, '1', 1),
(147, 'CEST', 2121901200, 7200, '1', 1),
(147, 'CEST', 512528400, 7200, '1', 1),
(147, 'CEST', 543978000, 7200, '1', 1),
(147, 'CEST', 575427600, 7200, '1', 1),
(147, 'CEST', 606877200, 7200, '1', 1),
(147, 'CEST', 638326800, 7200, '1', 1),
(147, 'CEST', 670381200, 7200, '1', 1),
(147, 'CEST', 701830800, 7200, '1', 1),
(147, 'CEST', 733280400, 7200, '1', 1),
(147, 'CEST', 764730000, 7200, '1', 1),
(147, 'CEST', 796179600, 7200, '1', 1),
(147, 'CEST', 828234000, 7200, '1', 1),
(147, 'CEST', 859683600, 7200, '1', 1),
(147, 'CEST', 891133200, 7200, '1', 1),
(147, 'CEST', 922582800, 7200, '1', 1),
(147, 'CEST', 954032400, 7200, '1', 1),
(147, 'CEST', 985482000, 7200, '1', 1),
(147, 'CET', 1004230800, 3600, '0', 1),
(147, 'CET', 1035680400, 3600, '0', 1),
(147, 'CET', 1067130000, 3600, '0', 1),
(147, 'CET', 1099184400, 3600, '0', 1),
(147, 'CET', 1130634000, 3600, '0', 1),
(147, 'CET', 1162083600, 3600, '0', 1),
(147, 'CET', 1193533200, 3600, '0', 1),
(147, 'CET', 1224982800, 3600, '0', 1),
(147, 'CET', 1256432400, 3600, '0', 1),
(147, 'CET', 1288486800, 3600, '0', 1),
(147, 'CET', 1319936400, 3600, '0', 1),
(147, 'CET', 1351386000, 3600, '0', 1),
(147, 'CET', 1382835600, 3600, '0', 1),
(147, 'CET', 1414285200, 3600, '0', 1),
(147, 'CET', 1445734800, 3600, '0', 1),
(147, 'CET', 1477789200, 3600, '0', 1),
(147, 'CET', 1509238800, 3600, '0', 1),
(147, 'CET', 1540688400, 3600, '0', 1),
(147, 'CET', 1572138000, 3600, '0', 1),
(147, 'CET', 1603587600, 3600, '0', 1),
(147, 'CET', 1635642000, 3600, '0', 1),
(147, 'CET', 1667091600, 3600, '0', 1),
(147, 'CET', 1698541200, 3600, '0', 1),
(147, 'CET', 1729990800, 3600, '0', 1),
(147, 'CET', 1761440400, 3600, '0', 1),
(147, 'CET', 1792890000, 3600, '0', 1),
(147, 'CET', 1824944400, 3600, '0', 1),
(147, 'CET', 1856394000, 3600, '0', 1),
(147, 'CET', 1887843600, 3600, '0', 1),
(147, 'CET', 1919293200, 3600, '0', 1),
(147, 'CET', 1950742800, 3600, '0', 1),
(147, 'CET', 1982797200, 3600, '0', 1),
(147, 'CET', 2014246800, 3600, '0', 1),
(147, 'CET', 2045696400, 3600, '0', 1),
(147, 'CET', 2077146000, 3600, '0', 1),
(147, 'CET', 2108595600, 3600, '0', 1),
(147, 'CET', 2140045200, 3600, '0', 1),
(147, 'CET', 2147397247, 3600, '0', 1),
(147, 'CET', 2147483647, 3600, '0', 1),
(147, 'CET', 448243200, 3600, '0', 1),
(147, 'CET', 528253200, 3600, '0', 1),
(147, 'CET', 559702800, 3600, '0', 1),
(147, 'CET', 591152400, 3600, '0', 1),
(147, 'CET', 622602000, 3600, '0', 1),
(147, 'CET', 654656400, 3600, '0', 1),
(147, 'CET', 686106000, 3600, '0', 1),
(147, 'CET', 717555600, 3600, '0', 1),
(147, 'CET', 749005200, 3600, '0', 1),
(147, 'CET', 780454800, 3600, '0', 1),
(147, 'CET', 811904400, 3600, '0', 1),
(147, 'CET', 846378000, 3600, '0', 1),
(147, 'CET', 877827600, 3600, '0', 1),
(147, 'CET', 909277200, 3600, '0', 1),
(147, 'CET', 941331600, 3600, '0', 1),
(147, 'CET', 972781200, 3600, '0', 1),
(147, 'WEST', -1316394000, 3600, '1', 0),
(147, 'WEST', -1348448400, 3600, '1', 0),
(147, 'WEST', -1379293200, 3600, '1', 0),
(147, 'WEST', -1442451600, 3600, '1', 0),
(147, 'WEST', -1630112400, 3600, '1', 0),
(147, 'WEST', -81432000, 3600, '1', 0),
(147, 'WEST', 141264000, 3600, '1', 0),
(147, 'WEST', 199756800, 3600, '1', 0),
(147, 'WEST', 231292800, 3600, '1', 0),
(147, 'WEST', 265507200, 3600, '1', 0),
(147, 'WET', -1301274000, 0, '0', 0),
(147, 'WET', -1333328400, 0, '0', 0),
(147, 'WET', -1364778000, 0, '0', 0),
(147, 'WET', -1427677200, 0, '0', 0),
(147, 'WET', -1616810400, 0, '0', 0),
(147, 'WET', -2147397248, 0, '0', 0),
(147, 'WET', -2147483648, 0, '0', 0),
(147, 'WET', -71110800, 0, '0', 0),
(147, 'WET', 147222000, 0, '0', 0),
(147, 'WET', 207702000, 0, '0', 0),
(147, 'WET', 244249200, 0, '0', 0),
(147, 'WET', 271033200, 0, '0', 0),
(148, 'CANT', -1509663504, -3600, '0', 1),
(148, 'LMT', -2147397248, -3696, '0', 1),
(148, 'LMT', -2147483648, -3696, '0', 1),
(148, 'WEST', 1017536400, 3600, '1', 1),
(148, 'WEST', 1048986000, 3600, '1', 1),
(148, 'WEST', 1080435600, 3600, '1', 1),
(148, 'WEST', 1111885200, 3600, '1', 1),
(148, 'WEST', 1143334800, 3600, '1', 1),
(148, 'WEST', 1174784400, 3600, '1', 1),
(148, 'WEST', 1206838800, 3600, '1', 1),
(148, 'WEST', 1238288400, 3600, '1', 1),
(148, 'WEST', 1269738000, 3600, '1', 1),
(148, 'WEST', 1301187600, 3600, '1', 1),
(148, 'WEST', 1332637200, 3600, '1', 1),
(148, 'WEST', 1364691600, 3600, '1', 1),
(148, 'WEST', 1396141200, 3600, '1', 1),
(148, 'WEST', 1427590800, 3600, '1', 1),
(148, 'WEST', 1459040400, 3600, '1', 1),
(148, 'WEST', 1490490000, 3600, '1', 1),
(148, 'WEST', 1521939600, 3600, '1', 1),
(148, 'WEST', 1553994000, 3600, '1', 1),
(148, 'WEST', 1585443600, 3600, '1', 1),
(148, 'WEST', 1616893200, 3600, '1', 1),
(148, 'WEST', 1648342800, 3600, '1', 1),
(148, 'WEST', 1679792400, 3600, '1', 1),
(148, 'WEST', 1711846800, 3600, '1', 1),
(148, 'WEST', 1743296400, 3600, '1', 1),
(148, 'WEST', 1774746000, 3600, '1', 1),
(148, 'WEST', 1806195600, 3600, '1', 1),
(148, 'WEST', 1837645200, 3600, '1', 1),
(148, 'WEST', 1869094800, 3600, '1', 1),
(148, 'WEST', 1901149200, 3600, '1', 1),
(148, 'WEST', 1932598800, 3600, '1', 1),
(148, 'WEST', 1964048400, 3600, '1', 1),
(148, 'WEST', 1995498000, 3600, '1', 1),
(148, 'WEST', 2026947600, 3600, '1', 1),
(148, 'WEST', 2058397200, 3600, '1', 1),
(148, 'WEST', 2090451600, 3600, '1', 1),
(148, 'WEST', 2121901200, 3600, '1', 1),
(148, 'WEST', 323827200, 3600, '1', 1),
(148, 'WEST', 354675600, 3600, '1', 1),
(148, 'WEST', 386125200, 3600, '1', 1),
(148, 'WEST', 417574800, 3600, '1', 1),
(148, 'WEST', 449024400, 3600, '1', 1),
(148, 'WEST', 481078800, 3600, '1', 1),
(148, 'WEST', 512528400, 3600, '1', 1),
(148, 'WEST', 543978000, 3600, '1', 1),
(148, 'WEST', 575427600, 3600, '1', 1),
(148, 'WEST', 606877200, 3600, '1', 1),
(148, 'WEST', 638326800, 3600, '1', 1),
(148, 'WEST', 670381200, 3600, '1', 1),
(148, 'WEST', 701830800, 3600, '1', 1),
(148, 'WEST', 733280400, 3600, '1', 1),
(148, 'WEST', 764730000, 3600, '1', 1),
(148, 'WEST', 796179600, 3600, '1', 1),
(148, 'WEST', 828234000, 3600, '1', 1),
(148, 'WEST', 859683600, 3600, '1', 1),
(148, 'WEST', 891133200, 3600, '1', 1),
(148, 'WEST', 922582800, 3600, '1', 1),
(148, 'WEST', 954032400, 3600, '1', 1),
(148, 'WEST', 985482000, 3600, '1', 1),
(148, 'WET', -733874400, 0, '0', 1),
(148, 'WET', 1004230800, 0, '0', 1),
(148, 'WET', 1035680400, 0, '0', 1),
(148, 'WET', 1067130000, 0, '0', 1),
(148, 'WET', 1099184400, 0, '0', 1),
(148, 'WET', 1130634000, 0, '0', 1),
(148, 'WET', 1162083600, 0, '0', 1),
(148, 'WET', 1193533200, 0, '0', 1),
(148, 'WET', 1224982800, 0, '0', 1),
(148, 'WET', 1256432400, 0, '0', 1),
(148, 'WET', 1288486800, 0, '0', 1),
(148, 'WET', 1319936400, 0, '0', 1),
(148, 'WET', 1351386000, 0, '0', 1),
(148, 'WET', 1382835600, 0, '0', 1),
(148, 'WET', 1414285200, 0, '0', 1),
(148, 'WET', 1445734800, 0, '0', 1),
(148, 'WET', 1477789200, 0, '0', 1),
(148, 'WET', 1509238800, 0, '0', 1),
(148, 'WET', 1540688400, 0, '0', 1),
(148, 'WET', 1572138000, 0, '0', 1),
(148, 'WET', 1603587600, 0, '0', 1),
(148, 'WET', 1635642000, 0, '0', 1),
(148, 'WET', 1667091600, 0, '0', 1),
(148, 'WET', 1698541200, 0, '0', 1),
(148, 'WET', 1729990800, 0, '0', 1),
(148, 'WET', 1761440400, 0, '0', 1),
(148, 'WET', 1792890000, 0, '0', 1),
(148, 'WET', 1824944400, 0, '0', 1),
(148, 'WET', 1856394000, 0, '0', 1),
(148, 'WET', 1887843600, 0, '0', 1),
(148, 'WET', 1919293200, 0, '0', 1),
(148, 'WET', 1950742800, 0, '0', 1),
(148, 'WET', 1982797200, 0, '0', 1),
(148, 'WET', 2014246800, 0, '0', 1),
(148, 'WET', 2045696400, 0, '0', 1),
(148, 'WET', 2077146000, 0, '0', 1),
(148, 'WET', 2108595600, 0, '0', 1),
(148, 'WET', 2140045200, 0, '0', 1),
(148, 'WET', 2147397247, 0, '0', 1),
(148, 'WET', 2147483647, 0, '0', 1),
(148, 'WET', 338950800, 0, '0', 1),
(148, 'WET', 370400400, 0, '0', 1),
(148, 'WET', 401850000, 0, '0', 1),
(148, 'WET', 433299600, 0, '0', 1),
(148, 'WET', 465354000, 0, '0', 1),
(148, 'WET', 496803600, 0, '0', 1),
(148, 'WET', 528253200, 0, '0', 1),
(148, 'WET', 559702800, 0, '0', 1),
(148, 'WET', 591152400, 0, '0', 1),
(148, 'WET', 622602000, 0, '0', 1),
(148, 'WET', 654656400, 0, '0', 1),
(148, 'WET', 686106000, 0, '0', 1),
(148, 'WET', 717555600, 0, '0', 1),
(148, 'WET', 749005200, 0, '0', 1),
(148, 'WET', 780454800, 0, '0', 1),
(148, 'WET', 811904400, 0, '0', 1),
(148, 'WET', 846378000, 0, '0', 1),
(148, 'WET', 877827600, 0, '0', 1),
(148, 'WET', 909277200, 0, '0', 1),
(148, 'WET', 941331600, 0, '0', 1),
(148, 'WET', 972781200, 0, '0', 1),
(149, 'BEAT', -1262314800, 9000, '0', 1),
(149, 'BEAUT', -946780200, 9900, '0', 1),
(149, 'EAT', -1309746436, 10800, '0', 1),
(149, 'EAT', -315629100, 10800, '0', 1),
(149, 'EAT', 2147397247, 10800, '0', 1),
(149, 'EAT', 2147483647, 10800, '0', 1),
(149, 'LMT', -2147397248, 8836, '0', 1),
(149, 'LMT', -2147483648, 8836, '0', 1),
(15, 'ROTT', 2147397247, -10800, '0', 1),
(15, 'ROTT', 2147483647, -10800, '0', 1),
(15, 'ROTT', 218246400, -10800, '0', 1),
(150, 'EEST', -875671200, 10800, '1', 1),
(150, 'EEST', 1017536400, 10800, '1', 1),
(150, 'EEST', 1048986000, 10800, '1', 1),
(150, 'EEST', 1080435600, 10800, '1', 1),
(150, 'EEST', 1111885200, 10800, '1', 1),
(150, 'EEST', 1143334800, 10800, '1', 1),
(150, 'EEST', 1174784400, 10800, '1', 1),
(150, 'EEST', 1206838800, 10800, '1', 1),
(150, 'EEST', 1238288400, 10800, '1', 1),
(150, 'EEST', 1269738000, 10800, '1', 1),
(150, 'EEST', 1301187600, 10800, '1', 1),
(150, 'EEST', 1332637200, 10800, '1', 1),
(150, 'EEST', 1364691600, 10800, '1', 1),
(150, 'EEST', 1396141200, 10800, '1', 1),
(150, 'EEST', 1427590800, 10800, '1', 1),
(150, 'EEST', 1459040400, 10800, '1', 1),
(150, 'EEST', 1490490000, 10800, '1', 1),
(150, 'EEST', 1521939600, 10800, '1', 1),
(150, 'EEST', 1553994000, 10800, '1', 1),
(150, 'EEST', 1585443600, 10800, '1', 1),
(150, 'EEST', 1616893200, 10800, '1', 1),
(150, 'EEST', 1648342800, 10800, '1', 1),
(150, 'EEST', 1679792400, 10800, '1', 1),
(150, 'EEST', 1711846800, 10800, '1', 1),
(150, 'EEST', 1743296400, 10800, '1', 1),
(150, 'EEST', 1774746000, 10800, '1', 1),
(150, 'EEST', 1806195600, 10800, '1', 1),
(150, 'EEST', 1837645200, 10800, '1', 1),
(150, 'EEST', 1869094800, 10800, '1', 1),
(150, 'EEST', 1901149200, 10800, '1', 1),
(150, 'EEST', 1932598800, 10800, '1', 1),
(150, 'EEST', 1964048400, 10800, '1', 1),
(150, 'EEST', 1995498000, 10800, '1', 1),
(150, 'EEST', 2026947600, 10800, '1', 1),
(150, 'EEST', 2058397200, 10800, '1', 1),
(150, 'EEST', 2090451600, 10800, '1', 1),
(150, 'EEST', 2121901200, 10800, '1', 1),
(150, 'EEST', 354672000, 10800, '1', 1),
(150, 'EEST', 386121600, 10800, '1', 1),
(150, 'EEST', 417574800, 10800, '1', 1),
(150, 'EEST', 449024400, 10800, '1', 1),
(150, 'EEST', 481078800, 10800, '1', 1),
(150, 'EEST', 512528400, 10800, '1', 1),
(150, 'EEST', 543978000, 10800, '1', 1),
(150, 'EEST', 575427600, 10800, '1', 1),
(150, 'EEST', 606877200, 10800, '1', 1),
(150, 'EEST', 638326800, 10800, '1', 1),
(150, 'EEST', 670381200, 10800, '1', 1),
(150, 'EEST', 701830800, 10800, '1', 1),
(150, 'EEST', 733280400, 10800, '1', 1),
(150, 'EEST', 764730000, 10800, '1', 1),
(150, 'EEST', 796179600, 10800, '1', 1),
(150, 'EEST', 828234000, 10800, '1', 1),
(150, 'EEST', 859683600, 10800, '1', 1),
(150, 'EEST', 891133200, 10800, '1', 1),
(150, 'EEST', 922582800, 10800, '1', 1),
(150, 'EEST', 954032400, 10800, '1', 1),
(150, 'EEST', 985482000, 10800, '1', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(150, 'EET', -1535938789, 7200, '0', 1),
(150, 'EET', -859773600, 7200, '0', 1),
(150, 'EET', 1004230800, 7200, '0', 1),
(150, 'EET', 1035680400, 7200, '0', 1),
(150, 'EET', 1067130000, 7200, '0', 1),
(150, 'EET', 1099184400, 7200, '0', 1),
(150, 'EET', 1130634000, 7200, '0', 1),
(150, 'EET', 1162083600, 7200, '0', 1),
(150, 'EET', 1193533200, 7200, '0', 1),
(150, 'EET', 1224982800, 7200, '0', 1),
(150, 'EET', 1256432400, 7200, '0', 1),
(150, 'EET', 1288486800, 7200, '0', 1),
(150, 'EET', 1319936400, 7200, '0', 1),
(150, 'EET', 1351386000, 7200, '0', 1),
(150, 'EET', 1382835600, 7200, '0', 1),
(150, 'EET', 1414285200, 7200, '0', 1),
(150, 'EET', 1445734800, 7200, '0', 1),
(150, 'EET', 1477789200, 7200, '0', 1),
(150, 'EET', 1509238800, 7200, '0', 1),
(150, 'EET', 1540688400, 7200, '0', 1),
(150, 'EET', 1572138000, 7200, '0', 1),
(150, 'EET', 1603587600, 7200, '0', 1),
(150, 'EET', 1635642000, 7200, '0', 1),
(150, 'EET', 1667091600, 7200, '0', 1),
(150, 'EET', 1698541200, 7200, '0', 1),
(150, 'EET', 1729990800, 7200, '0', 1),
(150, 'EET', 1761440400, 7200, '0', 1),
(150, 'EET', 1792890000, 7200, '0', 1),
(150, 'EET', 1824944400, 7200, '0', 1),
(150, 'EET', 1856394000, 7200, '0', 1),
(150, 'EET', 1887843600, 7200, '0', 1),
(150, 'EET', 1919293200, 7200, '0', 1),
(150, 'EET', 1950742800, 7200, '0', 1),
(150, 'EET', 1982797200, 7200, '0', 1),
(150, 'EET', 2014246800, 7200, '0', 1),
(150, 'EET', 2045696400, 7200, '0', 1),
(150, 'EET', 2077146000, 7200, '0', 1),
(150, 'EET', 2108595600, 7200, '0', 1),
(150, 'EET', 2140045200, 7200, '0', 1),
(150, 'EET', 2147397247, 7200, '0', 1),
(150, 'EET', 2147483647, 7200, '0', 1),
(150, 'EET', 370396800, 7200, '0', 1),
(150, 'EET', 401846400, 7200, '0', 1),
(150, 'EET', 433299600, 7200, '0', 1),
(150, 'EET', 465354000, 7200, '0', 1),
(150, 'EET', 496803600, 7200, '0', 1),
(150, 'EET', 528253200, 7200, '0', 1),
(150, 'EET', 559702800, 7200, '0', 1),
(150, 'EET', 591152400, 7200, '0', 1),
(150, 'EET', 622602000, 7200, '0', 1),
(150, 'EET', 654656400, 7200, '0', 1),
(150, 'EET', 686106000, 7200, '0', 1),
(150, 'EET', 717555600, 7200, '0', 1),
(150, 'EET', 749005200, 7200, '0', 1),
(150, 'EET', 780454800, 7200, '0', 1),
(150, 'EET', 811904400, 7200, '0', 1),
(150, 'EET', 846378000, 7200, '0', 1),
(150, 'EET', 877827600, 7200, '0', 1),
(150, 'EET', 909277200, 7200, '0', 1),
(150, 'EET', 941331600, 7200, '0', 1),
(150, 'EET', 972781200, 7200, '0', 1),
(150, 'HMT', -2147397248, 5989, '0', 1),
(150, 'HMT', -2147483648, 5989, '0', 1),
(151, 'FJST', 1259416800, 46800, '1', 1),
(151, 'FJST', 1287842400, 46800, '1', 1),
(151, 'FJST', 1319292000, 46800, '1', 1),
(151, 'FJST', 1350741600, 46800, '1', 1),
(151, 'FJST', 1382796000, 46800, '1', 1),
(151, 'FJST', 1414850400, 46800, '1', 1),
(151, 'FJST', 1446300000, 46800, '1', 1),
(151, 'FJST', 1478354400, 46800, '1', 1),
(151, 'FJST', 1509804000, 46800, '1', 1),
(151, 'FJST', 1541253600, 46800, '1', 1),
(151, 'FJST', 1572703200, 46800, '1', 1),
(151, 'FJST', 1604152800, 46800, '1', 1),
(151, 'FJST', 1636207200, 46800, '1', 1),
(151, 'FJST', 1667656800, 46800, '1', 1),
(151, 'FJST', 1699106400, 46800, '1', 1),
(151, 'FJST', 1730556000, 46800, '1', 1),
(151, 'FJST', 1762005600, 46800, '1', 1),
(151, 'FJST', 1793455200, 46800, '1', 1),
(151, 'FJST', 1825509600, 46800, '1', 1),
(151, 'FJST', 1856959200, 46800, '1', 1),
(151, 'FJST', 1888408800, 46800, '1', 1),
(151, 'FJST', 1919858400, 46800, '1', 1),
(151, 'FJST', 1951308000, 46800, '1', 1),
(151, 'FJST', 1983362400, 46800, '1', 1),
(151, 'FJST', 2014812000, 46800, '1', 1),
(151, 'FJST', 2046261600, 46800, '1', 1),
(151, 'FJST', 2077711200, 46800, '1', 1),
(151, 'FJST', 2109160800, 46800, '1', 1),
(151, 'FJST', 2140610400, 46800, '1', 1),
(151, 'FJST', 909842400, 46800, '1', 1),
(151, 'FJST', 941896800, 46800, '1', 1),
(151, 'FJT', -1709985344, 43200, '0', 1),
(151, 'FJT', 1269698400, 43200, '0', 1),
(151, 'FJT', 1299333600, 43200, '0', 1),
(151, 'FJT', 1327154400, 43200, '0', 1),
(151, 'FJT', 1358604000, 43200, '0', 1),
(151, 'FJT', 1390050000, 43200, '0', 1),
(151, 'FJT', 1421503200, 43200, '0', 1),
(151, 'FJT', 1452952800, 43200, '0', 1),
(151, 'FJT', 1484402400, 43200, '0', 1),
(151, 'FJT', 1516456800, 43200, '0', 1),
(151, 'FJT', 1547906400, 43200, '0', 1),
(151, 'FJT', 1579356000, 43200, '0', 1),
(151, 'FJT', 1610805600, 43200, '0', 1),
(151, 'FJT', 1642255200, 43200, '0', 1),
(151, 'FJT', 1673704800, 43200, '0', 1),
(151, 'FJT', 1705759200, 43200, '0', 1),
(151, 'FJT', 1737208800, 43200, '0', 1),
(151, 'FJT', 1768658400, 43200, '0', 1),
(151, 'FJT', 1800108000, 43200, '0', 1),
(151, 'FJT', 1831557600, 43200, '0', 1),
(151, 'FJT', 1863612000, 43200, '0', 1),
(151, 'FJT', 1895061600, 43200, '0', 1),
(151, 'FJT', 1926511200, 43200, '0', 1),
(151, 'FJT', 1957960800, 43200, '0', 1),
(151, 'FJT', 1989410400, 43200, '0', 1),
(151, 'FJT', 2020860000, 43200, '0', 1),
(151, 'FJT', 2052914400, 43200, '0', 1),
(151, 'FJT', 2084364000, 43200, '0', 1),
(151, 'FJT', 2115813600, 43200, '0', 1),
(151, 'FJT', 2147263200, 43200, '0', 1),
(151, 'FJT', 2147397247, 43200, '0', 1),
(151, 'FJT', 2147483647, 43200, '0', 1),
(151, 'FJT', 920124000, 43200, '0', 1),
(151, 'FJT', 951573600, 43200, '0', 1),
(151, 'LMT', -2147397248, 42944, '0', 1),
(151, 'LMT', -2147483648, 42944, '0', 1),
(152, 'FKST', -1018209600, -10800, '1', 1),
(152, 'FKST', -860356800, -10800, '1', 1),
(152, 'FKST', -891806400, -10800, '1', 1),
(152, 'FKST', -923256000, -10800, '1', 1),
(152, 'FKST', -954705600, -10800, '1', 1),
(152, 'FKST', -986760000, -10800, '1', 1),
(152, 'FKST', 1030860000, -10800, '1', 1),
(152, 'FKST', 1062914400, -10800, '1', 1),
(152, 'FKST', 1094364000, -10800, '1', 1),
(152, 'FKST', 1125813600, -10800, '1', 1),
(152, 'FKST', 1157263200, -10800, '1', 1),
(152, 'FKST', 1188712800, -10800, '1', 1),
(152, 'FKST', 1220767200, -10800, '1', 1),
(152, 'FKST', 1252216800, -10800, '1', 1),
(152, 'FKST', 1283666400, -10800, '0', 1),
(152, 'FKST', 2147397247, -10800, '0', 1),
(152, 'FKST', 2147483647, -10800, '0', 1),
(152, 'FKST', 433306800, -7200, '1', 1),
(152, 'FKST', 464151600, -7200, '1', 1),
(152, 'FKST', 495601200, -10800, '1', 1),
(152, 'FKST', 527054400, -10800, '1', 1),
(152, 'FKST', 558504000, -10800, '1', 1),
(152, 'FKST', 589953600, -10800, '1', 1),
(152, 'FKST', 621403200, -10800, '1', 1),
(152, 'FKST', 652852800, -10800, '1', 1),
(152, 'FKST', 684907200, -10800, '1', 1),
(152, 'FKST', 716356800, -10800, '1', 1),
(152, 'FKST', 747806400, -10800, '1', 1),
(152, 'FKST', 779256000, -10800, '1', 1),
(152, 'FKST', 810705600, -10800, '1', 1),
(152, 'FKST', 842760000, -10800, '1', 1),
(152, 'FKST', 874209600, -10800, '1', 1),
(152, 'FKST', 905659200, -10800, '1', 1),
(152, 'FKST', 937108800, -10800, '1', 1),
(152, 'FKST', 968558400, -10800, '1', 1),
(152, 'FKST', 999410400, -10800, '1', 1),
(152, 'FKT', -1003093200, -14400, '0', 0),
(152, 'FKT', -1824235716, -14400, '0', 0),
(152, 'FKT', -852066000, -14400, '0', 0),
(152, 'FKT', -876690000, -14400, '0', 0),
(152, 'FKT', -908139600, -14400, '0', 0),
(152, 'FKT', -939589200, -14400, '0', 0),
(152, 'FKT', -971643600, -14400, '0', 0),
(152, 'FKT', 1019365200, -14400, '0', 0),
(152, 'FKT', 1050814800, -14400, '0', 0),
(152, 'FKT', 1082264400, -14400, '0', 0),
(152, 'FKT', 1113714000, -14400, '0', 0),
(152, 'FKT', 1145163600, -14400, '0', 0),
(152, 'FKT', 1176613200, -14400, '0', 0),
(152, 'FKT', 1208667600, -14400, '0', 0),
(152, 'FKT', 1240117200, -14400, '0', 0),
(152, 'FKT', 1271566800, -14400, '0', 0),
(152, 'FKT', 420609600, -10800, '0', 1),
(152, 'FKT', 452052000, -10800, '0', 1),
(152, 'FKT', 483501600, -10800, '0', 1),
(152, 'FKT', 514350000, -14400, '0', 0),
(152, 'FKT', 545799600, -14400, '0', 0),
(152, 'FKT', 577249200, -14400, '0', 0),
(152, 'FKT', 608698800, -14400, '0', 0),
(152, 'FKT', 640753200, -14400, '0', 0),
(152, 'FKT', 672202800, -14400, '0', 0),
(152, 'FKT', 703652400, -14400, '0', 0),
(152, 'FKT', 735102000, -14400, '0', 0),
(152, 'FKT', 766551600, -14400, '0', 0),
(152, 'FKT', 798001200, -14400, '0', 0),
(152, 'FKT', 830055600, -14400, '0', 0),
(152, 'FKT', 861505200, -14400, '0', 0),
(152, 'FKT', 892954800, -14400, '0', 0),
(152, 'FKT', 924404400, -14400, '0', 0),
(152, 'FKT', 955854000, -14400, '0', 0),
(152, 'FKT', 987310800, -14400, '0', 0),
(152, 'SMT', -2147397248, -13884, '0', 1),
(152, 'SMT', -2147483648, -13884, '0', 1),
(153, 'CHUT', -2147397248, 36000, '0', 1),
(153, 'CHUT', -2147483648, 36000, '0', 1),
(153, 'CHUT', 2147397247, 36000, '0', 1),
(153, 'CHUT', 2147483647, 36000, '0', 1),
(154, 'PONT', -2147397248, 39600, '0', 1),
(154, 'PONT', -2147483648, 39600, '0', 1),
(154, 'PONT', 2147397247, 39600, '0', 1),
(154, 'PONT', 2147483647, 39600, '0', 1),
(155, 'KOST', -2147397248, 39600, '0', 1),
(155, 'KOST', -2147483648, 39600, '0', 1),
(155, 'KOST', -7988400, 43200, '0', 1),
(155, 'KOST', 2147397247, 39600, '0', 1),
(155, 'KOST', 2147483647, 39600, '0', 1),
(155, 'KOST', 915105600, 39600, '0', 1),
(156, 'LMT', -2147397248, -1624, '0', 1),
(156, 'LMT', -2147483648, -1624, '0', 1),
(156, 'WEST', 1017536400, 3600, '1', 1),
(156, 'WEST', 1048986000, 3600, '1', 1),
(156, 'WEST', 1080435600, 3600, '1', 1),
(156, 'WEST', 1111885200, 3600, '1', 1),
(156, 'WEST', 1143334800, 3600, '1', 1),
(156, 'WEST', 1174784400, 3600, '1', 1),
(156, 'WEST', 1206838800, 3600, '1', 1),
(156, 'WEST', 1238288400, 3600, '1', 1),
(156, 'WEST', 1269738000, 3600, '1', 1),
(156, 'WEST', 1301187600, 3600, '1', 1),
(156, 'WEST', 1332637200, 3600, '1', 1),
(156, 'WEST', 1364691600, 3600, '1', 1),
(156, 'WEST', 1396141200, 3600, '1', 1),
(156, 'WEST', 1427590800, 3600, '1', 1),
(156, 'WEST', 1459040400, 3600, '1', 1),
(156, 'WEST', 1490490000, 3600, '1', 1),
(156, 'WEST', 1521939600, 3600, '1', 1),
(156, 'WEST', 1553994000, 3600, '1', 1),
(156, 'WEST', 1585443600, 3600, '1', 1),
(156, 'WEST', 1616893200, 3600, '1', 1),
(156, 'WEST', 1648342800, 3600, '1', 1),
(156, 'WEST', 1679792400, 3600, '1', 1),
(156, 'WEST', 1711846800, 3600, '1', 1),
(156, 'WEST', 1743296400, 3600, '1', 1),
(156, 'WEST', 1774746000, 3600, '1', 1),
(156, 'WEST', 1806195600, 3600, '1', 1),
(156, 'WEST', 1837645200, 3600, '1', 1),
(156, 'WEST', 1869094800, 3600, '1', 1),
(156, 'WEST', 1901149200, 3600, '1', 1),
(156, 'WEST', 1932598800, 3600, '1', 1),
(156, 'WEST', 1964048400, 3600, '1', 1),
(156, 'WEST', 1995498000, 3600, '1', 1),
(156, 'WEST', 2026947600, 3600, '1', 1),
(156, 'WEST', 2058397200, 3600, '1', 1),
(156, 'WEST', 2090451600, 3600, '1', 1),
(156, 'WEST', 2121901200, 3600, '1', 1),
(156, 'WEST', 354675600, 3600, '1', 1),
(156, 'WEST', 386125200, 3600, '1', 1),
(156, 'WEST', 417574800, 3600, '1', 1),
(156, 'WEST', 449024400, 3600, '1', 1),
(156, 'WEST', 481078800, 3600, '1', 1),
(156, 'WEST', 512528400, 3600, '1', 1),
(156, 'WEST', 543978000, 3600, '1', 1),
(156, 'WEST', 575427600, 3600, '1', 1),
(156, 'WEST', 606877200, 3600, '1', 1),
(156, 'WEST', 638326800, 3600, '1', 1),
(156, 'WEST', 670381200, 3600, '1', 1),
(156, 'WEST', 701830800, 3600, '1', 1),
(156, 'WEST', 733280400, 3600, '1', 1),
(156, 'WEST', 764730000, 3600, '1', 1),
(156, 'WEST', 796179600, 3600, '1', 1),
(156, 'WEST', 828234000, 3600, '1', 1),
(156, 'WEST', 859683600, 3600, '1', 1),
(156, 'WEST', 891133200, 3600, '1', 1),
(156, 'WEST', 922582800, 3600, '1', 1),
(156, 'WEST', 954032400, 3600, '1', 1),
(156, 'WEST', 985482000, 3600, '1', 1),
(156, 'WET', -1955748776, 0, '0', 1),
(156, 'WET', 1004230800, 0, '0', 1),
(156, 'WET', 1035680400, 0, '0', 1),
(156, 'WET', 1067130000, 0, '0', 1),
(156, 'WET', 1099184400, 0, '0', 1),
(156, 'WET', 1130634000, 0, '0', 1),
(156, 'WET', 1162083600, 0, '0', 1),
(156, 'WET', 1193533200, 0, '0', 1),
(156, 'WET', 1224982800, 0, '0', 1),
(156, 'WET', 1256432400, 0, '0', 1),
(156, 'WET', 1288486800, 0, '0', 1),
(156, 'WET', 1319936400, 0, '0', 1),
(156, 'WET', 1351386000, 0, '0', 1),
(156, 'WET', 1382835600, 0, '0', 1),
(156, 'WET', 1414285200, 0, '0', 1),
(156, 'WET', 1445734800, 0, '0', 1),
(156, 'WET', 1477789200, 0, '0', 1),
(156, 'WET', 1509238800, 0, '0', 1),
(156, 'WET', 1540688400, 0, '0', 1),
(156, 'WET', 1572138000, 0, '0', 1),
(156, 'WET', 1603587600, 0, '0', 1),
(156, 'WET', 1635642000, 0, '0', 1),
(156, 'WET', 1667091600, 0, '0', 1),
(156, 'WET', 1698541200, 0, '0', 1),
(156, 'WET', 1729990800, 0, '0', 1),
(156, 'WET', 1761440400, 0, '0', 1),
(156, 'WET', 1792890000, 0, '0', 1),
(156, 'WET', 1824944400, 0, '0', 1),
(156, 'WET', 1856394000, 0, '0', 1),
(156, 'WET', 1887843600, 0, '0', 1),
(156, 'WET', 1919293200, 0, '0', 1),
(156, 'WET', 1950742800, 0, '0', 1),
(156, 'WET', 1982797200, 0, '0', 1),
(156, 'WET', 2014246800, 0, '0', 1),
(156, 'WET', 2045696400, 0, '0', 1),
(156, 'WET', 2077146000, 0, '0', 1),
(156, 'WET', 2108595600, 0, '0', 1),
(156, 'WET', 2140045200, 0, '0', 1),
(156, 'WET', 2147397247, 0, '0', 1),
(156, 'WET', 2147483647, 0, '0', 1),
(156, 'WET', 370400400, 0, '0', 1),
(156, 'WET', 401850000, 0, '0', 1),
(156, 'WET', 433299600, 0, '0', 1),
(156, 'WET', 465354000, 0, '0', 1),
(156, 'WET', 496803600, 0, '0', 1),
(156, 'WET', 528253200, 0, '0', 1),
(156, 'WET', 559702800, 0, '0', 1),
(156, 'WET', 591152400, 0, '0', 1),
(156, 'WET', 622602000, 0, '0', 1),
(156, 'WET', 654656400, 0, '0', 1),
(156, 'WET', 686106000, 0, '0', 1),
(156, 'WET', 717555600, 0, '0', 1),
(156, 'WET', 749005200, 0, '0', 1),
(156, 'WET', 780454800, 0, '0', 1),
(156, 'WET', 811904400, 0, '0', 1),
(156, 'WET', 846378000, 0, '0', 1),
(156, 'WET', 877827600, 0, '0', 1),
(156, 'WET', 909277200, 0, '0', 1),
(156, 'WET', 941331600, 0, '0', 1),
(156, 'WET', 972781200, 0, '0', 1),
(157, 'CEST', -812502000, 7200, '1', 1),
(157, 'CEST', -844556400, 7200, '1', 1),
(157, 'CEST', -932436000, 7200, '1', 1),
(157, 'CEST', 1017536400, 7200, '1', 1),
(157, 'CEST', 1048986000, 7200, '1', 1),
(157, 'CEST', 1080435600, 7200, '1', 1),
(157, 'CEST', 1111885200, 7200, '1', 1),
(157, 'CEST', 1143334800, 7200, '1', 1),
(157, 'CEST', 1174784400, 7200, '1', 1),
(157, 'CEST', 1206838800, 7200, '1', 1),
(157, 'CEST', 1238288400, 7200, '1', 1),
(157, 'CEST', 1269738000, 7200, '1', 1),
(157, 'CEST', 1301187600, 7200, '1', 1),
(157, 'CEST', 1332637200, 7200, '1', 1),
(157, 'CEST', 1364691600, 7200, '1', 1),
(157, 'CEST', 1396141200, 7200, '1', 1),
(157, 'CEST', 1427590800, 7200, '1', 1),
(157, 'CEST', 1459040400, 7200, '1', 1),
(157, 'CEST', 1490490000, 7200, '1', 1),
(157, 'CEST', 1521939600, 7200, '1', 1),
(157, 'CEST', 1553994000, 7200, '1', 1),
(157, 'CEST', 1585443600, 7200, '1', 1),
(157, 'CEST', 1616893200, 7200, '1', 1),
(157, 'CEST', 1648342800, 7200, '1', 1),
(157, 'CEST', 1679792400, 7200, '1', 1),
(157, 'CEST', 1711846800, 7200, '1', 1),
(157, 'CEST', 1743296400, 7200, '1', 1),
(157, 'CEST', 1774746000, 7200, '1', 1),
(157, 'CEST', 1806195600, 7200, '1', 1),
(157, 'CEST', 1837645200, 7200, '1', 1),
(157, 'CEST', 1869094800, 7200, '1', 1),
(157, 'CEST', 1901149200, 7200, '1', 1),
(157, 'CEST', 1932598800, 7200, '1', 1),
(157, 'CEST', 1964048400, 7200, '1', 1),
(157, 'CEST', 196819200, 7200, '1', 1),
(157, 'CEST', 1995498000, 7200, '1', 1),
(157, 'CEST', 2026947600, 7200, '1', 1),
(157, 'CEST', 2058397200, 7200, '1', 1),
(157, 'CEST', 2090451600, 7200, '1', 1),
(157, 'CEST', 2121901200, 7200, '1', 1),
(157, 'CEST', 228877200, 7200, '1', 1),
(157, 'CEST', 260326800, 7200, '1', 1),
(157, 'CEST', 291776400, 7200, '1', 1),
(157, 'CEST', 323830800, 7200, '1', 1),
(157, 'CEST', 354675600, 7200, '1', 1),
(157, 'CEST', 386125200, 7200, '1', 1),
(157, 'CEST', 417574800, 7200, '1', 1),
(157, 'CEST', 449024400, 7200, '1', 1),
(157, 'CEST', 481078800, 7200, '1', 1),
(157, 'CEST', 512528400, 7200, '1', 1),
(157, 'CEST', 543978000, 7200, '1', 1),
(157, 'CEST', 575427600, 7200, '1', 1),
(157, 'CEST', 606877200, 7200, '1', 1),
(157, 'CEST', 638326800, 7200, '1', 1),
(157, 'CEST', 670381200, 7200, '1', 1),
(157, 'CEST', 701830800, 7200, '1', 1),
(157, 'CEST', 733280400, 7200, '1', 1),
(157, 'CEST', 764730000, 7200, '1', 1),
(157, 'CEST', 796179600, 7200, '1', 1),
(157, 'CEST', 828234000, 7200, '1', 1),
(157, 'CEST', 859683600, 7200, '1', 1),
(157, 'CEST', 891133200, 7200, '1', 1),
(157, 'CEST', 922582800, 7200, '1', 1),
(157, 'CEST', 954032400, 7200, '1', 1),
(157, 'CEST', 985482000, 7200, '1', 1),
(157, 'CET', -766623600, 3600, '0', 1),
(157, 'CET', -828226800, 3600, '0', 1),
(157, 'CET', -857257200, 3600, '0', 1),
(157, 'CET', 1004230800, 3600, '0', 1),
(157, 'CET', 1035680400, 3600, '0', 1),
(157, 'CET', 1067130000, 3600, '0', 1),
(157, 'CET', 1099184400, 3600, '0', 1),
(157, 'CET', 1130634000, 3600, '0', 1),
(157, 'CET', 1162083600, 3600, '0', 1),
(157, 'CET', 1193533200, 3600, '0', 1),
(157, 'CET', 1224982800, 3600, '0', 1),
(157, 'CET', 1256432400, 3600, '0', 1),
(157, 'CET', 1288486800, 3600, '0', 1),
(157, 'CET', 1319936400, 3600, '0', 1),
(157, 'CET', 1351386000, 3600, '0', 1),
(157, 'CET', 1382835600, 3600, '0', 1),
(157, 'CET', 1414285200, 3600, '0', 1),
(157, 'CET', 1445734800, 3600, '0', 1),
(157, 'CET', 1477789200, 3600, '0', 1),
(157, 'CET', 1509238800, 3600, '0', 1),
(157, 'CET', 1540688400, 3600, '0', 1),
(157, 'CET', 1572138000, 3600, '0', 1),
(157, 'CET', 1603587600, 3600, '0', 1),
(157, 'CET', 1635642000, 3600, '0', 1),
(157, 'CET', 1667091600, 3600, '0', 1),
(157, 'CET', 1698541200, 3600, '0', 1),
(157, 'CET', 1729990800, 3600, '0', 1),
(157, 'CET', 1761440400, 3600, '0', 1),
(157, 'CET', 1792890000, 3600, '0', 1),
(157, 'CET', 1824944400, 3600, '0', 1),
(157, 'CET', 1856394000, 3600, '0', 1),
(157, 'CET', 1887843600, 3600, '0', 1),
(157, 'CET', 1919293200, 3600, '0', 1),
(157, 'CET', 1950742800, 3600, '0', 1),
(157, 'CET', 1982797200, 3600, '0', 1),
(157, 'CET', 2014246800, 3600, '0', 1),
(157, 'CET', 2045696400, 3600, '0', 1),
(157, 'CET', 2077146000, 3600, '0', 1),
(157, 'CET', 2108595600, 3600, '0', 1),
(157, 'CET', 212540400, 3600, '0', 1),
(157, 'CET', 2140045200, 3600, '0', 1),
(157, 'CET', 2147397247, 3600, '0', 1),
(157, 'CET', 2147483647, 3600, '0', 1),
(157, 'CET', 243997200, 3600, '0', 1),
(157, 'CET', 276051600, 3600, '0', 1),
(157, 'CET', 307501200, 3600, '0', 1),
(157, 'CET', 338950800, 3600, '0', 1),
(157, 'CET', 370400400, 3600, '0', 1),
(157, 'CET', 401850000, 3600, '0', 1),
(157, 'CET', 433299600, 3600, '0', 1),
(157, 'CET', 465354000, 3600, '0', 1),
(157, 'CET', 496803600, 3600, '0', 1),
(157, 'CET', 528253200, 3600, '0', 1),
(157, 'CET', 559702800, 3600, '0', 1),
(157, 'CET', 591152400, 3600, '0', 1),
(157, 'CET', 622602000, 3600, '0', 1),
(157, 'CET', 654656400, 3600, '0', 1),
(157, 'CET', 686106000, 3600, '0', 1),
(157, 'CET', 717555600, 3600, '0', 1),
(157, 'CET', 749005200, 3600, '0', 1),
(157, 'CET', 780454800, 3600, '0', 1),
(157, 'CET', 811904400, 3600, '0', 1),
(157, 'CET', 846378000, 3600, '0', 1),
(157, 'CET', 877827600, 3600, '0', 1),
(157, 'CET', 909277200, 3600, '0', 1),
(157, 'CET', 941331600, 3600, '0', 1),
(157, 'CET', 972781200, 3600, '0', 1),
(157, 'PMT', -2147397248, 561, '0', 1),
(157, 'PMT', -2147483648, 561, '0', 1),
(157, 'WEMT', -781052400, 7200, '1', 0),
(157, 'WEMT', -800071200, 7200, '1', 0),
(157, 'WEST', -1002502800, 3600, '1', 0),
(157, 'WEST', -1033347600, 3600, '1', 0),
(157, 'WEST', -1063587600, 3600, '1', 0),
(157, 'WEST', -1096851600, 3600, '1', 0),
(157, 'WEST', -1127696400, 3600, '1', 0),
(157, 'WEST', -1160355600, 3600, '1', 0),
(157, 'WEST', -1191200400, 3600, '1', 0),
(157, 'WEST', -1221440400, 3600, '1', 0),
(157, 'WEST', -1253494800, 3600, '1', 0),
(157, 'WEST', -1284339600, 3600, '1', 0),
(157, 'WEST', -1316394000, 3600, '1', 0),
(157, 'WEST', -1348448400, 3600, '1', 0),
(157, 'WEST', -1379293200, 3600, '1', 0),
(157, 'WEST', -1411952400, 3600, '1', 0),
(157, 'WEST', -1444006800, 3600, '1', 0),
(157, 'WEST', -1470618000, 3600, '1', 0),
(157, 'WEST', -1507510800, 3600, '1', 0),
(157, 'WEST', -1539997200, 3600, '1', 0),
(157, 'WEST', -1574038800, 3600, '1', 0),
(157, 'WEST', -1604278800, 3600, '1', 0),
(157, 'WEST', -1635123600, 3600, '1', 0),
(157, 'WEST', -1665363600, 3600, '1', 0),
(157, 'WEST', -1689814800, 3600, '1', 0),
(157, 'WEST', -796266000, 3600, '1', 0),
(157, 'WEST', -942012000, 3600, '1', 0),
(157, 'WEST', -969238800, 3600, '1', 0),
(157, 'WET', -1017622800, 0, '0', 0),
(157, 'WET', -1049072400, 0, '0', 0),
(157, 'WET', -1080522000, 0, '0', 0),
(157, 'WET', -1111971600, 0, '0', 0),
(157, 'WET', -1143421200, 0, '0', 0),
(157, 'WET', -1175475600, 0, '0', 0),
(157, 'WET', -1206925200, 0, '0', 0),
(157, 'WET', -1238374800, 0, '0', 0),
(157, 'WET', -1269824400, 0, '0', 0),
(157, 'WET', -1301274000, 0, '0', 0),
(157, 'WET', -1333328400, 0, '0', 0),
(157, 'WET', -1364778000, 0, '0', 0),
(157, 'WET', -1396227600, 0, '0', 0),
(157, 'WET', -1427677200, 0, '0', 0),
(157, 'WET', -1459126800, 0, '0', 0),
(157, 'WET', -1490576400, 0, '0', 0),
(157, 'WET', -1520557200, 0, '0', 0),
(157, 'WET', -1552266000, 0, '0', 0),
(157, 'WET', -1585443600, 0, '0', 0),
(157, 'WET', -1616893200, 0, '0', 0),
(157, 'WET', -1648342800, 0, '0', 0),
(157, 'WET', -1680397200, 0, '0', 0),
(157, 'WET', -1855958901, 0, '0', 0),
(157, 'WET', -950490000, 0, '0', 0),
(157, 'WET', -986173200, 0, '0', 0),
(158, 'WAT', -1588464816, 3600, '0', 1),
(158, 'WAT', 2147397247, 3600, '0', 1),
(158, 'WAT', 2147483647, 3600, '0', 1),
(159, 'BDST', -717030000, 7200, '1', 1),
(159, 'BDST', -781052400, 7200, '1', 1),
(159, 'BDST', -812588400, 7200, '1', 1),
(159, 'BDST', -844038000, 7200, '1', 1),
(159, 'BDST', -875487600, 7200, '1', 1),
(159, 'BDST', -904518000, 7200, '1', 1),
(159, 'BST', -1001282400, 3600, '1', 1),
(159, 'BST', -1032127200, 3600, '1', 1),
(159, 'BST', -1063576800, 3600, '1', 1),
(159, 'BST', -1095631200, 3600, '1', 1),
(159, 'BST', -1126476000, 3600, '1', 1),
(159, 'BST', -1159135200, 3600, '1', 1),
(159, 'BST', -1189980000, 3600, '1', 1),
(159, 'BST', -119484000, 3600, '1', 1),
(159, 'BST', -1221429600, 3600, '1', 1),
(159, 'BST', -1253484000, 3600, '1', 1),
(159, 'BST', -1284328800, 3600, '1', 1),
(159, 'BST', -1315778400, 3600, '1', 1),
(159, 'BST', -1348437600, 3600, '1', 1),
(159, 'BST', -1379282400, 3600, '1', 1),
(159, 'BST', -1410732000, 3600, '1', 1),
(159, 'BST', -1442786400, 3600, '1', 1),
(159, 'BST', -1473631200, 3600, '1', 1),
(159, 'BST', -1507500000, 3600, '1', 1),
(159, 'BST', -150933600, 3600, '1', 1),
(159, 'BST', -1538344800, 3600, '1', 1),
(159, 'BST', -1570399200, 3600, '1', 1),
(159, 'BST', -1601848800, 3600, '1', 1),
(159, 'BST', -1633903200, 3600, '1', 1),
(159, 'BST', -1664143200, 3600, '1', 1),
(159, 'BST', -1691964000, 3600, '1', 1),
(159, 'BST', -182383200, 3600, '1', 1),
(159, 'BST', -213228000, 3600, '1', 1),
(159, 'BST', -245282400, 3600, '1', 1),
(159, 'BST', -276732000, 3600, '1', 1),
(159, 'BST', -306972000, 3600, '1', 1),
(159, 'BST', -337816800, 3600, '1', 1),
(159, 'BST', -369266400, 3600, '1', 1),
(159, 'BST', -37242000, 3600, '0', 1),
(159, 'BST', -401320800, 3600, '1', 1),
(159, 'BST', -432165600, 3600, '1', 1),
(159, 'BST', -464220000, 3600, '1', 1),
(159, 'BST', -496274400, 3600, '1', 1),
(159, 'BST', -527119200, 3600, '1', 1),
(159, 'BST', -558568800, 3600, '1', 1),
(159, 'BST', -59004000, 3600, '1', 1),
(159, 'BST', -590623200, 3600, '1', 1),
(159, 'BST', -622072800, 3600, '1', 1),
(159, 'BST', -654732000, 3600, '1', 1),
(159, 'BST', -687996000, 3600, '1', 1),
(159, 'BST', -706748400, 3600, '1', 1),
(159, 'BST', -719445600, 3600, '1', 1),
(159, 'BST', -748476000, 3600, '1', 1),
(159, 'BST', -772066800, 3600, '1', 1),
(159, 'BST', -798073200, 3600, '1', 1),
(159, 'BST', -832546800, 3600, '1', 1),
(159, 'BST', -864601200, 3600, '1', 1),
(159, 'BST', -88034400, 3600, '1', 1),
(159, 'BST', -896050800, 3600, '1', 1),
(159, 'BST', -942012000, 3600, '1', 1),
(159, 'BST', -969228000, 3600, '1', 1),
(159, 'BST', 101268000, 3600, '1', 1),
(159, 'BST', 1017536400, 3600, '1', 1),
(159, 'BST', 1048986000, 3600, '1', 1),
(159, 'BST', 1080435600, 3600, '1', 1),
(159, 'BST', 1111885200, 3600, '1', 1),
(159, 'BST', 1143334800, 3600, '1', 1),
(159, 'BST', 1174784400, 3600, '1', 1),
(159, 'BST', 1206838800, 3600, '1', 1),
(159, 'BST', 1238288400, 3600, '1', 1),
(159, 'BST', 1269738000, 3600, '1', 1),
(159, 'BST', 1301187600, 3600, '1', 1),
(159, 'BST', 132717600, 3600, '1', 1),
(159, 'BST', 1332637200, 3600, '1', 1),
(159, 'BST', 1364691600, 3600, '1', 1),
(159, 'BST', 1396141200, 3600, '1', 1),
(159, 'BST', 1427590800, 3600, '1', 1),
(159, 'BST', 1459040400, 3600, '1', 1),
(159, 'BST', 1490490000, 3600, '1', 1),
(159, 'BST', 1521939600, 3600, '1', 1),
(159, 'BST', 1553994000, 3600, '1', 1),
(159, 'BST', 1585443600, 3600, '1', 1),
(159, 'BST', 1616893200, 3600, '1', 1),
(159, 'BST', 164167200, 3600, '1', 1),
(159, 'BST', 1648342800, 3600, '1', 1),
(159, 'BST', 1679792400, 3600, '1', 1),
(159, 'BST', 1711846800, 3600, '1', 1),
(159, 'BST', 1743296400, 3600, '1', 1),
(159, 'BST', 1774746000, 3600, '1', 1),
(159, 'BST', 1806195600, 3600, '1', 1),
(159, 'BST', 1837645200, 3600, '1', 1),
(159, 'BST', 1869094800, 3600, '1', 1),
(159, 'BST', 1901149200, 3600, '1', 1),
(159, 'BST', 1932598800, 3600, '1', 1),
(159, 'BST', 196221600, 3600, '1', 1),
(159, 'BST', 1964048400, 3600, '1', 1),
(159, 'BST', 1995498000, 3600, '1', 1),
(159, 'BST', 2026947600, 3600, '1', 1),
(159, 'BST', 2058397200, 3600, '1', 1),
(159, 'BST', 2090451600, 3600, '1', 1),
(159, 'BST', 2121901200, 3600, '1', 1),
(159, 'BST', 227671200, 3600, '1', 1),
(159, 'BST', 259120800, 3600, '1', 1),
(159, 'BST', 290570400, 3600, '1', 1),
(159, 'BST', 322020000, 3600, '1', 1),
(159, 'BST', 354675600, 3600, '1', 1),
(159, 'BST', 386125200, 3600, '1', 1),
(159, 'BST', 417574800, 3600, '1', 1),
(159, 'BST', 449024400, 3600, '1', 1),
(159, 'BST', 481078800, 3600, '1', 1),
(159, 'BST', 512528400, 3600, '1', 1),
(159, 'BST', 543978000, 3600, '1', 1),
(159, 'BST', 575427600, 3600, '1', 1),
(159, 'BST', 606877200, 3600, '1', 1),
(159, 'BST', 638326800, 3600, '1', 1),
(159, 'BST', 670381200, 3600, '1', 1),
(159, 'BST', 69818400, 3600, '1', 1),
(159, 'BST', 701830800, 3600, '1', 1),
(159, 'BST', 733280400, 3600, '1', 1),
(159, 'BST', 764730000, 3600, '1', 1),
(159, 'BST', 796179600, 3600, '1', 1),
(159, 'BST', 828234000, 3600, '1', 1),
(159, 'BST', 859683600, 3600, '1', 1),
(159, 'BST', 891133200, 3600, '1', 1),
(159, 'BST', 922582800, 3600, '1', 1),
(159, 'BST', 954032400, 3600, '1', 1),
(159, 'BST', 985482000, 3600, '1', 1),
(159, 'GMT', -100735200, 0, '0', 1),
(159, 'GMT', -1017612000, 0, '0', 1),
(159, 'GMT', -1049061600, 0, '0', 1),
(159, 'GMT', -1080511200, 0, '0', 1),
(159, 'GMT', -1111960800, 0, '0', 1),
(159, 'GMT', -1143410400, 0, '0', 1),
(159, 'GMT', -1175464800, 0, '0', 1),
(159, 'GMT', -1206914400, 0, '0', 1),
(159, 'GMT', -1238364000, 0, '0', 1),
(159, 'GMT', -1269813600, 0, '0', 1),
(159, 'GMT', -1301263200, 0, '0', 1),
(159, 'GMT', -132184800, 0, '0', 1),
(159, 'GMT', -1333317600, 0, '0', 1),
(159, 'GMT', -1364767200, 0, '0', 1),
(159, 'GMT', -1396216800, 0, '0', 1),
(159, 'GMT', -1428876000, 0, '0', 1),
(159, 'GMT', -1460930400, 0, '0', 1),
(159, 'GMT', -1490565600, 0, '0', 1),
(159, 'GMT', -1522533600, 0, '0', 1),
(159, 'GMT', -1552168800, 0, '0', 1),
(159, 'GMT', -1586037600, 0, '0', 1),
(159, 'GMT', -1617487200, 0, '0', 1),
(159, 'GMT', -163634400, 0, '0', 1),
(159, 'GMT', -1650146400, 0, '0', 1),
(159, 'GMT', -1680472800, 0, '0', 1),
(159, 'GMT', -195084000, 0, '0', 1),
(159, 'GMT', -2147397248, 0, '0', 1),
(159, 'GMT', -2147483648, 0, '0', 1),
(159, 'GMT', -226533600, 0, '0', 1),
(159, 'GMT', -257983200, 0, '0', 1),
(159, 'GMT', -291852000, 0, '0', 1),
(159, 'GMT', -323301600, 0, '0', 1),
(159, 'GMT', -354751200, 0, '0', 1),
(159, 'GMT', -386200800, 0, '0', 1),
(159, 'GMT', -417650400, 0, '0', 1),
(159, 'GMT', -449704800, 0, '0', 1),
(159, 'GMT', -481154400, 0, '0', 1),
(159, 'GMT', -512604000, 0, '0', 1),
(159, 'GMT', -542239200, 0, '0', 1),
(159, 'GMT', -574293600, 0, '0', 1),
(159, 'GMT', -605743200, 0, '0', 1),
(159, 'GMT', -636588000, 0, '0', 1),
(159, 'GMT', -668037600, 0, '0', 1),
(159, 'GMT', -68680800, 0, '0', 1),
(159, 'GMT', -699487200, 0, '0', 1),
(159, 'GMT', -733356000, 0, '0', 1),
(159, 'GMT', -764805600, 0, '0', 1),
(159, 'GMT', -950479200, 0, '0', 1),
(159, 'GMT', -986162400, 0, '0', 1),
(159, 'GMT', 1004230800, 0, '0', 1),
(159, 'GMT', 1035680400, 0, '0', 1),
(159, 'GMT', 1067130000, 0, '0', 1),
(159, 'GMT', 1099184400, 0, '0', 1),
(159, 'GMT', 1130634000, 0, '0', 1),
(159, 'GMT', 1162083600, 0, '0', 1),
(159, 'GMT', 1193533200, 0, '0', 1),
(159, 'GMT', 120621600, 0, '0', 1),
(159, 'GMT', 1224982800, 0, '0', 1),
(159, 'GMT', 1256432400, 0, '0', 1),
(159, 'GMT', 1288486800, 0, '0', 1),
(159, 'GMT', 1319936400, 0, '0', 1),
(159, 'GMT', 1351386000, 0, '0', 1),
(159, 'GMT', 1382835600, 0, '0', 1),
(159, 'GMT', 1414285200, 0, '0', 1),
(159, 'GMT', 1445734800, 0, '0', 1),
(159, 'GMT', 1477789200, 0, '0', 1),
(159, 'GMT', 1509238800, 0, '0', 1),
(159, 'GMT', 152071200, 0, '0', 1),
(159, 'GMT', 1540688400, 0, '0', 1),
(159, 'GMT', 1572138000, 0, '0', 1),
(159, 'GMT', 1603587600, 0, '0', 1),
(159, 'GMT', 1635642000, 0, '0', 1),
(159, 'GMT', 1667091600, 0, '0', 1),
(159, 'GMT', 1698541200, 0, '0', 1),
(159, 'GMT', 1729990800, 0, '0', 1),
(159, 'GMT', 1761440400, 0, '0', 1),
(159, 'GMT', 1792890000, 0, '0', 1),
(159, 'GMT', 1824944400, 0, '0', 1),
(159, 'GMT', 183520800, 0, '0', 1),
(159, 'GMT', 1856394000, 0, '0', 1),
(159, 'GMT', 1887843600, 0, '0', 1),
(159, 'GMT', 1919293200, 0, '0', 1),
(159, 'GMT', 1950742800, 0, '0', 1),
(159, 'GMT', 1982797200, 0, '0', 1),
(159, 'GMT', 2014246800, 0, '0', 1),
(159, 'GMT', 2045696400, 0, '0', 1),
(159, 'GMT', 2077146000, 0, '0', 1),
(159, 'GMT', 2108595600, 0, '0', 1),
(159, 'GMT', 2140045200, 0, '0', 1),
(159, 'GMT', 2147397247, 0, '0', 1),
(159, 'GMT', 2147483647, 0, '0', 1),
(159, 'GMT', 214970400, 0, '0', 1),
(159, 'GMT', 246420000, 0, '0', 1),
(159, 'GMT', 278474400, 0, '0', 1),
(159, 'GMT', 309924000, 0, '0', 1),
(159, 'GMT', 341373600, 0, '0', 1),
(159, 'GMT', 372819600, 0, '0', 1),
(159, 'GMT', 404269200, 0, '0', 1),
(159, 'GMT', 435718800, 0, '0', 1),
(159, 'GMT', 467773200, 0, '0', 1),
(159, 'GMT', 499222800, 0, '0', 1),
(159, 'GMT', 530672400, 0, '0', 1),
(159, 'GMT', 562122000, 0, '0', 1),
(159, 'GMT', 57722400, 0, '0', 1),
(159, 'GMT', 593571600, 0, '0', 1),
(159, 'GMT', 625626000, 0, '0', 1),
(159, 'GMT', 657075600, 0, '0', 1),
(159, 'GMT', 688525200, 0, '0', 1),
(159, 'GMT', 719974800, 0, '0', 1),
(159, 'GMT', 751424400, 0, '0', 1),
(159, 'GMT', 782874000, 0, '0', 1),
(159, 'GMT', 814323600, 0, '0', 1),
(159, 'GMT', 846378000, 0, '0', 1),
(159, 'GMT', 877827600, 0, '0', 1),
(159, 'GMT', 89172000, 0, '0', 1),
(159, 'GMT', 909277200, 0, '0', 1),
(159, 'GMT', 941331600, 0, '0', 1),
(159, 'GMT', 972781200, 0, '0', 1),
(16, 'SYOT', -407808000, 10800, '0', 1),
(16, 'SYOT', 2147397247, 10800, '0', 1),
(16, 'SYOT', 2147483647, 10800, '0', 1),
(160, 'AST', -1825098836, -14400, '0', 1),
(160, 'AST', 2147397247, -14400, '0', 1),
(160, 'AST', 2147483647, -14400, '0', 1),
(160, 'LMT', -2147397248, -14764, '0', 1),
(160, 'LMT', -2147483648, -14764, '0', 1),
(161, 'GEST', 1017518400, 18000, '1', 1),
(161, 'GEST', 1048968000, 18000, '1', 1),
(161, 'GEST', 1080417600, 18000, '1', 1),
(161, 'GEST', 1088276400, 14400, '1', 1),
(161, 'GEST', 671140800, 14400, '1', 1),
(161, 'GEST', 701816400, 14400, '1', 1),
(161, 'GEST', 733266000, 14400, '1', 1),
(161, 'GEST', 764715600, 14400, '1', 1),
(161, 'GEST', 796161600, 18000, '1', 1),
(161, 'GEST', 828216000, 18000, '1', 1),
(161, 'GEST', 891115200, 18000, '1', 1),
(161, 'GEST', 922564800, 18000, '1', 1),
(161, 'GEST', 954014400, 18000, '1', 1),
(161, 'GEST', 985464000, 18000, '1', 1),
(161, 'GET', 1004209200, 14400, '0', 1),
(161, 'GET', 1035658800, 14400, '0', 1),
(161, 'GET', 1067108400, 14400, '0', 1),
(161, 'GET', 1099177200, 10800, '0', 1),
(161, 'GET', 1111878000, 14400, '0', 1),
(161, 'GET', 2147397247, 14400, '0', 1),
(161, 'GET', 2147483647, 14400, '0', 1),
(161, 'GET', 686098800, 10800, '0', 1),
(161, 'GET', 717537600, 10800, '0', 1),
(161, 'GET', 748987200, 10800, '0', 1),
(161, 'GET', 780436800, 14400, '0', 1),
(161, 'GET', 811882800, 14400, '0', 1),
(161, 'GET', 877806000, 14400, '0', 1),
(161, 'GET', 909255600, 14400, '0', 1),
(161, 'GET', 941310000, 14400, '0', 1),
(161, 'GET', 972759600, 14400, '0', 1),
(161, 'TBIST', 354916800, 18000, '1', 1),
(161, 'TBIST', 386452800, 18000, '1', 1),
(161, 'TBIST', 417988800, 18000, '1', 1),
(161, 'TBIST', 449611200, 18000, '1', 1),
(161, 'TBIST', 481068000, 18000, '1', 1),
(161, 'TBIST', 512517600, 18000, '1', 1),
(161, 'TBIST', 543967200, 18000, '1', 1),
(161, 'TBIST', 575416800, 18000, '1', 1),
(161, 'TBIST', 606866400, 18000, '1', 1),
(161, 'TBIST', 638316000, 18000, '1', 1),
(161, 'TBIST', 670370400, 14400, '1', 1),
(161, 'TBIT', -1441162751, 10800, '0', 1),
(161, 'TBIT', -405140400, 14400, '0', 1),
(161, 'TBIT', 370724400, 14400, '0', 1),
(161, 'TBIT', 402260400, 14400, '0', 1),
(161, 'TBIT', 433796400, 14400, '0', 1),
(161, 'TBIT', 465343200, 14400, '0', 1),
(161, 'TBIT', 496792800, 14400, '0', 1),
(161, 'TBIT', 528242400, 14400, '0', 1),
(161, 'TBIT', 559692000, 14400, '0', 1),
(161, 'TBIT', 591141600, 14400, '0', 1),
(161, 'TBIT', 622591200, 14400, '0', 1),
(161, 'TBIT', 654645600, 14400, '0', 1),
(161, 'TBMT', -2147397248, 10751, '0', 1),
(161, 'TBMT', -2147483648, 10751, '0', 1),
(162, 'GFT', -1846269040, -14400, '0', 1),
(162, 'GFT', -71092800, -10800, '0', 1),
(162, 'GFT', 2147397247, -10800, '0', 1),
(162, 'GFT', 2147483647, -10800, '0', 1),
(162, 'LMT', -2147397248, -12560, '0', 1),
(162, 'LMT', -2147483648, -12560, '0', 1),
(163, 'BDST', -717030000, 7200, '1', 1),
(163, 'BDST', -781052400, 7200, '1', 1),
(163, 'BDST', -812588400, 7200, '1', 1),
(163, 'BDST', -844038000, 7200, '1', 1),
(163, 'BDST', -875487600, 7200, '1', 1),
(163, 'BDST', -904518000, 7200, '1', 1),
(163, 'BST', -1001282400, 3600, '1', 1),
(163, 'BST', -1032127200, 3600, '1', 1),
(163, 'BST', -1063576800, 3600, '1', 1),
(163, 'BST', -1095631200, 3600, '1', 1),
(163, 'BST', -1126476000, 3600, '1', 1),
(163, 'BST', -1159135200, 3600, '1', 1),
(163, 'BST', -1189980000, 3600, '1', 1),
(163, 'BST', -119484000, 3600, '1', 1),
(163, 'BST', -1221429600, 3600, '1', 1),
(163, 'BST', -1253484000, 3600, '1', 1),
(163, 'BST', -1284328800, 3600, '1', 1),
(163, 'BST', -1315778400, 3600, '1', 1),
(163, 'BST', -1348437600, 3600, '1', 1),
(163, 'BST', -1379282400, 3600, '1', 1),
(163, 'BST', -1410732000, 3600, '1', 1),
(163, 'BST', -1442786400, 3600, '1', 1),
(163, 'BST', -1473631200, 3600, '1', 1),
(163, 'BST', -1507500000, 3600, '1', 1),
(163, 'BST', -150933600, 3600, '1', 1),
(163, 'BST', -1538344800, 3600, '1', 1),
(163, 'BST', -1570399200, 3600, '1', 1),
(163, 'BST', -1601848800, 3600, '1', 1),
(163, 'BST', -1633903200, 3600, '1', 1),
(163, 'BST', -1664143200, 3600, '1', 1),
(163, 'BST', -1691964000, 3600, '1', 1),
(163, 'BST', -182383200, 3600, '1', 1),
(163, 'BST', -213228000, 3600, '1', 1),
(163, 'BST', -245282400, 3600, '1', 1),
(163, 'BST', -276732000, 3600, '1', 1),
(163, 'BST', -306972000, 3600, '1', 1),
(163, 'BST', -337816800, 3600, '1', 1),
(163, 'BST', -369266400, 3600, '1', 1),
(163, 'BST', -37242000, 3600, '0', 1),
(163, 'BST', -401320800, 3600, '1', 1),
(163, 'BST', -432165600, 3600, '1', 1),
(163, 'BST', -464220000, 3600, '1', 1),
(163, 'BST', -496274400, 3600, '1', 1),
(163, 'BST', -527119200, 3600, '1', 1),
(163, 'BST', -558568800, 3600, '1', 1),
(163, 'BST', -59004000, 3600, '1', 1),
(163, 'BST', -590623200, 3600, '1', 1),
(163, 'BST', -622072800, 3600, '1', 1),
(163, 'BST', -654732000, 3600, '1', 1),
(163, 'BST', -687996000, 3600, '1', 1),
(163, 'BST', -706748400, 3600, '1', 1),
(163, 'BST', -719445600, 3600, '1', 1),
(163, 'BST', -748476000, 3600, '1', 1),
(163, 'BST', -772066800, 3600, '1', 1),
(163, 'BST', -798073200, 3600, '1', 1),
(163, 'BST', -832546800, 3600, '1', 1),
(163, 'BST', -864601200, 3600, '1', 1),
(163, 'BST', -88034400, 3600, '1', 1),
(163, 'BST', -896050800, 3600, '1', 1),
(163, 'BST', -942012000, 3600, '1', 1),
(163, 'BST', -969228000, 3600, '1', 1),
(163, 'BST', 101268000, 3600, '1', 1),
(163, 'BST', 1017536400, 3600, '1', 1),
(163, 'BST', 1048986000, 3600, '1', 1),
(163, 'BST', 1080435600, 3600, '1', 1),
(163, 'BST', 1111885200, 3600, '1', 1),
(163, 'BST', 1143334800, 3600, '1', 1),
(163, 'BST', 1174784400, 3600, '1', 1),
(163, 'BST', 1206838800, 3600, '1', 1),
(163, 'BST', 1238288400, 3600, '1', 1),
(163, 'BST', 1269738000, 3600, '1', 1),
(163, 'BST', 1301187600, 3600, '1', 1),
(163, 'BST', 132717600, 3600, '1', 1),
(163, 'BST', 1332637200, 3600, '1', 1),
(163, 'BST', 1364691600, 3600, '1', 1),
(163, 'BST', 1396141200, 3600, '1', 1),
(163, 'BST', 1427590800, 3600, '1', 1),
(163, 'BST', 1459040400, 3600, '1', 1),
(163, 'BST', 1490490000, 3600, '1', 1),
(163, 'BST', 1521939600, 3600, '1', 1),
(163, 'BST', 1553994000, 3600, '1', 1),
(163, 'BST', 1585443600, 3600, '1', 1),
(163, 'BST', 1616893200, 3600, '1', 1),
(163, 'BST', 164167200, 3600, '1', 1),
(163, 'BST', 1648342800, 3600, '1', 1),
(163, 'BST', 1679792400, 3600, '1', 1),
(163, 'BST', 1711846800, 3600, '1', 1),
(163, 'BST', 1743296400, 3600, '1', 1),
(163, 'BST', 1774746000, 3600, '1', 1),
(163, 'BST', 1806195600, 3600, '1', 1),
(163, 'BST', 1837645200, 3600, '1', 1),
(163, 'BST', 1869094800, 3600, '1', 1),
(163, 'BST', 1901149200, 3600, '1', 1),
(163, 'BST', 1932598800, 3600, '1', 1),
(163, 'BST', 196221600, 3600, '1', 1),
(163, 'BST', 1964048400, 3600, '1', 1),
(163, 'BST', 1995498000, 3600, '1', 1),
(163, 'BST', 2026947600, 3600, '1', 1),
(163, 'BST', 2058397200, 3600, '1', 1),
(163, 'BST', 2090451600, 3600, '1', 1),
(163, 'BST', 2121901200, 3600, '1', 1),
(163, 'BST', 227671200, 3600, '1', 1),
(163, 'BST', 259120800, 3600, '1', 1),
(163, 'BST', 290570400, 3600, '1', 1),
(163, 'BST', 322020000, 3600, '1', 1),
(163, 'BST', 354675600, 3600, '1', 1),
(163, 'BST', 386125200, 3600, '1', 1),
(163, 'BST', 417574800, 3600, '1', 1),
(163, 'BST', 449024400, 3600, '1', 1),
(163, 'BST', 481078800, 3600, '1', 1),
(163, 'BST', 512528400, 3600, '1', 1),
(163, 'BST', 543978000, 3600, '1', 1),
(163, 'BST', 575427600, 3600, '1', 1),
(163, 'BST', 606877200, 3600, '1', 1),
(163, 'BST', 638326800, 3600, '1', 1),
(163, 'BST', 670381200, 3600, '1', 1),
(163, 'BST', 69818400, 3600, '1', 1),
(163, 'BST', 701830800, 3600, '1', 1),
(163, 'BST', 733280400, 3600, '1', 1),
(163, 'BST', 764730000, 3600, '1', 1),
(163, 'BST', 796179600, 3600, '1', 1),
(163, 'BST', 828234000, 3600, '1', 1),
(163, 'BST', 859683600, 3600, '1', 1),
(163, 'BST', 891133200, 3600, '1', 1),
(163, 'BST', 922582800, 3600, '1', 1),
(163, 'BST', 954032400, 3600, '1', 1),
(163, 'BST', 985482000, 3600, '1', 1),
(163, 'GMT', -100735200, 0, '0', 1),
(163, 'GMT', -1017612000, 0, '0', 1),
(163, 'GMT', -1049061600, 0, '0', 1),
(163, 'GMT', -1080511200, 0, '0', 1),
(163, 'GMT', -1111960800, 0, '0', 1),
(163, 'GMT', -1143410400, 0, '0', 1),
(163, 'GMT', -1175464800, 0, '0', 1),
(163, 'GMT', -1206914400, 0, '0', 1),
(163, 'GMT', -1238364000, 0, '0', 1),
(163, 'GMT', -1269813600, 0, '0', 1),
(163, 'GMT', -1301263200, 0, '0', 1),
(163, 'GMT', -132184800, 0, '0', 1),
(163, 'GMT', -1333317600, 0, '0', 1),
(163, 'GMT', -1364767200, 0, '0', 1),
(163, 'GMT', -1396216800, 0, '0', 1),
(163, 'GMT', -1428876000, 0, '0', 1),
(163, 'GMT', -1460930400, 0, '0', 1),
(163, 'GMT', -1490565600, 0, '0', 1),
(163, 'GMT', -1522533600, 0, '0', 1),
(163, 'GMT', -1552168800, 0, '0', 1),
(163, 'GMT', -1586037600, 0, '0', 1),
(163, 'GMT', -1617487200, 0, '0', 1),
(163, 'GMT', -163634400, 0, '0', 1),
(163, 'GMT', -1650146400, 0, '0', 1),
(163, 'GMT', -1680472800, 0, '0', 1),
(163, 'GMT', -195084000, 0, '0', 1),
(163, 'GMT', -2147397248, 0, '0', 1),
(163, 'GMT', -2147483648, 0, '0', 1),
(163, 'GMT', -226533600, 0, '0', 1),
(163, 'GMT', -257983200, 0, '0', 1),
(163, 'GMT', -291852000, 0, '0', 1),
(163, 'GMT', -323301600, 0, '0', 1),
(163, 'GMT', -354751200, 0, '0', 1),
(163, 'GMT', -386200800, 0, '0', 1),
(163, 'GMT', -417650400, 0, '0', 1),
(163, 'GMT', -449704800, 0, '0', 1),
(163, 'GMT', -481154400, 0, '0', 1),
(163, 'GMT', -512604000, 0, '0', 1),
(163, 'GMT', -542239200, 0, '0', 1),
(163, 'GMT', -574293600, 0, '0', 1),
(163, 'GMT', -605743200, 0, '0', 1),
(163, 'GMT', -636588000, 0, '0', 1),
(163, 'GMT', -668037600, 0, '0', 1),
(163, 'GMT', -68680800, 0, '0', 1),
(163, 'GMT', -699487200, 0, '0', 1),
(163, 'GMT', -733356000, 0, '0', 1),
(163, 'GMT', -764805600, 0, '0', 1),
(163, 'GMT', -950479200, 0, '0', 1),
(163, 'GMT', -986162400, 0, '0', 1),
(163, 'GMT', 1004230800, 0, '0', 1),
(163, 'GMT', 1035680400, 0, '0', 1),
(163, 'GMT', 1067130000, 0, '0', 1),
(163, 'GMT', 1099184400, 0, '0', 1),
(163, 'GMT', 1130634000, 0, '0', 1),
(163, 'GMT', 1162083600, 0, '0', 1),
(163, 'GMT', 1193533200, 0, '0', 1),
(163, 'GMT', 120621600, 0, '0', 1),
(163, 'GMT', 1224982800, 0, '0', 1),
(163, 'GMT', 1256432400, 0, '0', 1),
(163, 'GMT', 1288486800, 0, '0', 1),
(163, 'GMT', 1319936400, 0, '0', 1),
(163, 'GMT', 1351386000, 0, '0', 1),
(163, 'GMT', 1382835600, 0, '0', 1),
(163, 'GMT', 1414285200, 0, '0', 1),
(163, 'GMT', 1445734800, 0, '0', 1),
(163, 'GMT', 1477789200, 0, '0', 1),
(163, 'GMT', 1509238800, 0, '0', 1),
(163, 'GMT', 152071200, 0, '0', 1),
(163, 'GMT', 1540688400, 0, '0', 1),
(163, 'GMT', 1572138000, 0, '0', 1),
(163, 'GMT', 1603587600, 0, '0', 1),
(163, 'GMT', 1635642000, 0, '0', 1),
(163, 'GMT', 1667091600, 0, '0', 1),
(163, 'GMT', 1698541200, 0, '0', 1),
(163, 'GMT', 1729990800, 0, '0', 1),
(163, 'GMT', 1761440400, 0, '0', 1),
(163, 'GMT', 1792890000, 0, '0', 1),
(163, 'GMT', 1824944400, 0, '0', 1),
(163, 'GMT', 183520800, 0, '0', 1),
(163, 'GMT', 1856394000, 0, '0', 1),
(163, 'GMT', 1887843600, 0, '0', 1),
(163, 'GMT', 1919293200, 0, '0', 1),
(163, 'GMT', 1950742800, 0, '0', 1),
(163, 'GMT', 1982797200, 0, '0', 1),
(163, 'GMT', 2014246800, 0, '0', 1),
(163, 'GMT', 2045696400, 0, '0', 1),
(163, 'GMT', 2077146000, 0, '0', 1),
(163, 'GMT', 2108595600, 0, '0', 1),
(163, 'GMT', 2140045200, 0, '0', 1),
(163, 'GMT', 2147397247, 0, '0', 1),
(163, 'GMT', 2147483647, 0, '0', 1),
(163, 'GMT', 214970400, 0, '0', 1),
(163, 'GMT', 246420000, 0, '0', 1),
(163, 'GMT', 278474400, 0, '0', 1),
(163, 'GMT', 309924000, 0, '0', 1),
(163, 'GMT', 341373600, 0, '0', 1),
(163, 'GMT', 372819600, 0, '0', 1),
(163, 'GMT', 404269200, 0, '0', 1),
(163, 'GMT', 435718800, 0, '0', 1),
(163, 'GMT', 467773200, 0, '0', 1),
(163, 'GMT', 499222800, 0, '0', 1),
(163, 'GMT', 530672400, 0, '0', 1),
(163, 'GMT', 562122000, 0, '0', 1),
(163, 'GMT', 57722400, 0, '0', 1),
(163, 'GMT', 593571600, 0, '0', 1),
(163, 'GMT', 625626000, 0, '0', 1),
(163, 'GMT', 657075600, 0, '0', 1),
(163, 'GMT', 688525200, 0, '0', 1),
(163, 'GMT', 719974800, 0, '0', 1),
(163, 'GMT', 751424400, 0, '0', 1),
(163, 'GMT', 782874000, 0, '0', 1),
(163, 'GMT', 814323600, 0, '0', 1),
(163, 'GMT', 846378000, 0, '0', 1),
(163, 'GMT', 877827600, 0, '0', 1),
(163, 'GMT', 89172000, 0, '0', 1),
(163, 'GMT', 909277200, 0, '0', 1),
(163, 'GMT', 941331600, 0, '0', 1),
(163, 'GMT', 972781200, 0, '0', 1),
(164, 'GHST', -1020384000, 1200, '1', 1),
(164, 'GHST', -1051920000, 1200, '1', 1),
(164, 'GHST', -1083542400, 1200, '1', 1),
(164, 'GHST', -1115078400, 1200, '1', 1),
(164, 'GHST', -1146614400, 1200, '1', 1),
(164, 'GHST', -1178150400, 1200, '1', 1),
(164, 'GHST', -1209772800, 1200, '1', 1),
(164, 'GHST', -1241308800, 1200, '1', 1),
(164, 'GHST', -1272844800, 1200, '1', 1),
(164, 'GHST', -1304380800, 1200, '1', 1),
(164, 'GHST', -1336003200, 1200, '1', 1),
(164, 'GHST', -1367539200, 1200, '1', 1),
(164, 'GHST', -1399075200, 1200, '1', 1),
(164, 'GHST', -1430611200, 1200, '1', 1),
(164, 'GHST', -1462233600, 1200, '1', 1),
(164, 'GHST', -1493769600, 1200, '1', 1),
(164, 'GHST', -1525305600, 1200, '1', 1),
(164, 'GHST', -1556841600, 1200, '1', 1),
(164, 'GHST', -862617600, 1200, '1', 1),
(164, 'GHST', -894153600, 1200, '1', 1),
(164, 'GHST', -925689600, 1200, '1', 1),
(164, 'GHST', -957312000, 1200, '1', 1),
(164, 'GHST', -988848000, 1200, '1', 1),
(164, 'GMT', -1009930800, 0, '0', 1),
(164, 'GMT', -1041466800, 0, '0', 1),
(164, 'GMT', -1073089200, 0, '0', 1),
(164, 'GMT', -1104625200, 0, '0', 1),
(164, 'GMT', -1136161200, 0, '0', 1),
(164, 'GMT', -1167697200, 0, '0', 1),
(164, 'GMT', -1199319600, 0, '0', 1),
(164, 'GMT', -1230855600, 0, '0', 1),
(164, 'GMT', -1262391600, 0, '0', 1),
(164, 'GMT', -1293927600, 0, '0', 1),
(164, 'GMT', -1325550000, 0, '0', 1),
(164, 'GMT', -1357086000, 0, '0', 1),
(164, 'GMT', -1388622000, 0, '0', 1),
(164, 'GMT', -1420158000, 0, '0', 1),
(164, 'GMT', -1451780400, 0, '0', 1),
(164, 'GMT', -1483316400, 0, '0', 1),
(164, 'GMT', -1514852400, 0, '0', 1),
(164, 'GMT', -1546388400, 0, '0', 1),
(164, 'GMT', -1640995148, 0, '0', 1),
(164, 'GMT', -852164400, 0, '0', 1),
(164, 'GMT', -883700400, 0, '0', 1),
(164, 'GMT', -915236400, 0, '0', 1),
(164, 'GMT', -946858800, 0, '0', 1),
(164, 'GMT', -978394800, 0, '0', 1),
(164, 'GMT', 2147397247, 0, '0', 1),
(164, 'GMT', 2147483647, 0, '0', 1),
(164, 'LMT', -2147397248, -52, '0', 1),
(164, 'LMT', -2147483648, -52, '0', 1),
(165, 'BDST', -717030000, 7200, '1', 0),
(165, 'BDST', -781052400, 7200, '1', 0),
(165, 'BDST', -812588400, 7200, '1', 0),
(165, 'BDST', -844038000, 7200, '1', 0),
(165, 'BDST', -875487600, 7200, '1', 0),
(165, 'BDST', -904518000, 7200, '1', 0),
(165, 'BST', -1001282400, 3600, '1', 0),
(165, 'BST', -1032127200, 3600, '1', 0),
(165, 'BST', -1063576800, 3600, '1', 0),
(165, 'BST', -1095631200, 3600, '1', 0),
(165, 'BST', -1126476000, 3600, '1', 0),
(165, 'BST', -1159135200, 3600, '1', 0),
(165, 'BST', -1189980000, 3600, '1', 0),
(165, 'BST', -1221429600, 3600, '1', 0),
(165, 'BST', -1253484000, 3600, '1', 0),
(165, 'BST', -1284328800, 3600, '1', 0),
(165, 'BST', -1315778400, 3600, '1', 0),
(165, 'BST', -1348437600, 3600, '1', 0),
(165, 'BST', -1379282400, 3600, '1', 0),
(165, 'BST', -1410732000, 3600, '1', 0),
(165, 'BST', -1442786400, 3600, '1', 0),
(165, 'BST', -1473631200, 3600, '1', 0),
(165, 'BST', -1507500000, 3600, '1', 0),
(165, 'BST', -1538344800, 3600, '1', 0),
(165, 'BST', -1570399200, 3600, '1', 0),
(165, 'BST', -1601848800, 3600, '1', 0),
(165, 'BST', -1633903200, 3600, '1', 0),
(165, 'BST', -1664143200, 3600, '1', 0),
(165, 'BST', -1691964000, 3600, '1', 0),
(165, 'BST', -432165600, 3600, '1', 0),
(165, 'BST', -464220000, 3600, '1', 0),
(165, 'BST', -496274400, 3600, '1', 0),
(165, 'BST', -527119200, 3600, '1', 0),
(165, 'BST', -558568800, 3600, '1', 0),
(165, 'BST', -590623200, 3600, '1', 0),
(165, 'BST', -622072800, 3600, '1', 0),
(165, 'BST', -654732000, 3600, '1', 0),
(165, 'BST', -687996000, 3600, '1', 0),
(165, 'BST', -706748400, 3600, '1', 0),
(165, 'BST', -719445600, 3600, '1', 0),
(165, 'BST', -748476000, 3600, '1', 0),
(165, 'BST', -772066800, 3600, '1', 0),
(165, 'BST', -798073200, 3600, '1', 0),
(165, 'BST', -832546800, 3600, '1', 0),
(165, 'BST', -864601200, 3600, '1', 0),
(165, 'BST', -896050800, 3600, '1', 0),
(165, 'BST', -942012000, 3600, '1', 0),
(165, 'BST', -969228000, 3600, '1', 0),
(165, 'CEST', 1017536400, 7200, '1', 1),
(165, 'CEST', 1048986000, 7200, '1', 1),
(165, 'CEST', 1080435600, 7200, '1', 1),
(165, 'CEST', 1111885200, 7200, '1', 1),
(165, 'CEST', 1143334800, 7200, '1', 1),
(165, 'CEST', 1174784400, 7200, '1', 1),
(165, 'CEST', 1206838800, 7200, '1', 1),
(165, 'CEST', 1238288400, 7200, '1', 1),
(165, 'CEST', 1269738000, 7200, '1', 1),
(165, 'CEST', 1301187600, 7200, '1', 1),
(165, 'CEST', 1332637200, 7200, '1', 1),
(165, 'CEST', 1364691600, 7200, '1', 1),
(165, 'CEST', 1396141200, 7200, '1', 1),
(165, 'CEST', 1427590800, 7200, '1', 1),
(165, 'CEST', 1459040400, 7200, '1', 1),
(165, 'CEST', 1490490000, 7200, '1', 1),
(165, 'CEST', 1521939600, 7200, '1', 1),
(165, 'CEST', 1553994000, 7200, '1', 1),
(165, 'CEST', 1585443600, 7200, '1', 1),
(165, 'CEST', 1616893200, 7200, '1', 1),
(165, 'CEST', 1648342800, 7200, '1', 1),
(165, 'CEST', 1679792400, 7200, '1', 1),
(165, 'CEST', 1711846800, 7200, '1', 1),
(165, 'CEST', 1743296400, 7200, '1', 1),
(165, 'CEST', 1774746000, 7200, '1', 1),
(165, 'CEST', 1806195600, 7200, '1', 1),
(165, 'CEST', 1837645200, 7200, '1', 1),
(165, 'CEST', 1869094800, 7200, '1', 1),
(165, 'CEST', 1901149200, 7200, '1', 1),
(165, 'CEST', 1932598800, 7200, '1', 1),
(165, 'CEST', 1964048400, 7200, '1', 1),
(165, 'CEST', 1995498000, 7200, '1', 1),
(165, 'CEST', 2026947600, 7200, '1', 1),
(165, 'CEST', 2058397200, 7200, '1', 1),
(165, 'CEST', 2090451600, 7200, '1', 1),
(165, 'CEST', 2121901200, 7200, '1', 1),
(165, 'CEST', 386125200, 7200, '1', 1),
(165, 'CEST', 417574800, 7200, '1', 1),
(165, 'CEST', 449024400, 7200, '1', 1),
(165, 'CEST', 481078800, 7200, '1', 1),
(165, 'CEST', 512528400, 7200, '1', 1),
(165, 'CEST', 543978000, 7200, '1', 1),
(165, 'CEST', 575427600, 7200, '1', 1),
(165, 'CEST', 606877200, 7200, '1', 1),
(165, 'CEST', 638326800, 7200, '1', 1),
(165, 'CEST', 670381200, 7200, '1', 1),
(165, 'CEST', 701830800, 7200, '1', 1),
(165, 'CEST', 733280400, 7200, '1', 1),
(165, 'CEST', 764730000, 7200, '1', 1),
(165, 'CEST', 796179600, 7200, '1', 1),
(165, 'CEST', 828234000, 7200, '1', 1),
(165, 'CEST', 859683600, 7200, '1', 1),
(165, 'CEST', 891133200, 7200, '1', 1),
(165, 'CEST', 922582800, 7200, '1', 1),
(165, 'CEST', 954032400, 7200, '1', 1),
(165, 'CEST', 985482000, 7200, '1', 1),
(165, 'CET', -401320800, 3600, '0', 1),
(165, 'CET', 1004230800, 3600, '0', 1),
(165, 'CET', 1035680400, 3600, '0', 1),
(165, 'CET', 1067130000, 3600, '0', 1),
(165, 'CET', 1099184400, 3600, '0', 1),
(165, 'CET', 1130634000, 3600, '0', 1),
(165, 'CET', 1162083600, 3600, '0', 1),
(165, 'CET', 1193533200, 3600, '0', 1),
(165, 'CET', 1224982800, 3600, '0', 1),
(165, 'CET', 1256432400, 3600, '0', 1),
(165, 'CET', 1288486800, 3600, '0', 1),
(165, 'CET', 1319936400, 3600, '0', 1),
(165, 'CET', 1351386000, 3600, '0', 1),
(165, 'CET', 1382835600, 3600, '0', 1),
(165, 'CET', 1414285200, 3600, '0', 1),
(165, 'CET', 1445734800, 3600, '0', 1),
(165, 'CET', 1477789200, 3600, '0', 1),
(165, 'CET', 1509238800, 3600, '0', 1),
(165, 'CET', 1540688400, 3600, '0', 1),
(165, 'CET', 1572138000, 3600, '0', 1),
(165, 'CET', 1603587600, 3600, '0', 1),
(165, 'CET', 1635642000, 3600, '0', 1),
(165, 'CET', 1667091600, 3600, '0', 1),
(165, 'CET', 1698541200, 3600, '0', 1),
(165, 'CET', 1729990800, 3600, '0', 1),
(165, 'CET', 1761440400, 3600, '0', 1),
(165, 'CET', 1792890000, 3600, '0', 1),
(165, 'CET', 1824944400, 3600, '0', 1),
(165, 'CET', 1856394000, 3600, '0', 1),
(165, 'CET', 1887843600, 3600, '0', 1),
(165, 'CET', 1919293200, 3600, '0', 1),
(165, 'CET', 1950742800, 3600, '0', 1),
(165, 'CET', 1982797200, 3600, '0', 1),
(165, 'CET', 2014246800, 3600, '0', 1),
(165, 'CET', 2045696400, 3600, '0', 1),
(165, 'CET', 2077146000, 3600, '0', 1),
(165, 'CET', 2108595600, 3600, '0', 1),
(165, 'CET', 2140045200, 3600, '0', 1),
(165, 'CET', 2147397247, 3600, '0', 1),
(165, 'CET', 2147483647, 3600, '0', 1),
(165, 'CET', 401850000, 3600, '0', 1),
(165, 'CET', 433299600, 3600, '0', 1),
(165, 'CET', 465354000, 3600, '0', 1),
(165, 'CET', 496803600, 3600, '0', 1),
(165, 'CET', 528253200, 3600, '0', 1),
(165, 'CET', 559702800, 3600, '0', 1),
(165, 'CET', 591152400, 3600, '0', 1),
(165, 'CET', 622602000, 3600, '0', 1),
(165, 'CET', 654656400, 3600, '0', 1),
(165, 'CET', 686106000, 3600, '0', 1),
(165, 'CET', 717555600, 3600, '0', 1),
(165, 'CET', 749005200, 3600, '0', 1),
(165, 'CET', 780454800, 3600, '0', 1),
(165, 'CET', 811904400, 3600, '0', 1),
(165, 'CET', 846378000, 3600, '0', 1),
(165, 'CET', 877827600, 3600, '0', 1),
(165, 'CET', 909277200, 3600, '0', 1),
(165, 'CET', 941331600, 3600, '0', 1),
(165, 'CET', 972781200, 3600, '0', 1),
(165, 'GMT', -1017612000, 0, '0', 0),
(165, 'GMT', -1049061600, 0, '0', 0),
(165, 'GMT', -1080511200, 0, '0', 0),
(165, 'GMT', -1111960800, 0, '0', 0),
(165, 'GMT', -1143410400, 0, '0', 0),
(165, 'GMT', -1175464800, 0, '0', 0),
(165, 'GMT', -1206914400, 0, '0', 0),
(165, 'GMT', -1238364000, 0, '0', 0),
(165, 'GMT', -1269813600, 0, '0', 0),
(165, 'GMT', -1301263200, 0, '0', 0),
(165, 'GMT', -1333317600, 0, '0', 0),
(165, 'GMT', -1364767200, 0, '0', 0),
(165, 'GMT', -1396216800, 0, '0', 0),
(165, 'GMT', -1428876000, 0, '0', 0),
(165, 'GMT', -1460930400, 0, '0', 0),
(165, 'GMT', -1490565600, 0, '0', 0),
(165, 'GMT', -1522533600, 0, '0', 0),
(165, 'GMT', -1552168800, 0, '0', 0),
(165, 'GMT', -1586037600, 0, '0', 0),
(165, 'GMT', -1617487200, 0, '0', 0),
(165, 'GMT', -1650146400, 0, '0', 0),
(165, 'GMT', -1680472800, 0, '0', 0),
(165, 'GMT', -2147397248, 0, '0', 0),
(165, 'GMT', -2147483648, 0, '0', 0),
(165, 'GMT', -417650400, 0, '0', 0),
(165, 'GMT', -449704800, 0, '0', 0),
(165, 'GMT', -481154400, 0, '0', 0),
(165, 'GMT', -512604000, 0, '0', 0);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(165, 'GMT', -542239200, 0, '0', 0),
(165, 'GMT', -574293600, 0, '0', 0),
(165, 'GMT', -605743200, 0, '0', 0),
(165, 'GMT', -636588000, 0, '0', 0),
(165, 'GMT', -668037600, 0, '0', 0),
(165, 'GMT', -699487200, 0, '0', 0),
(165, 'GMT', -733356000, 0, '0', 0),
(165, 'GMT', -764805600, 0, '0', 0),
(165, 'GMT', -950479200, 0, '0', 0),
(165, 'GMT', -986162400, 0, '0', 0),
(166, 'LMT', -2147397248, -12416, '0', 1),
(166, 'LMT', -2147483648, -12416, '0', 1),
(166, 'WGST', 1017536400, -7200, '1', 1),
(166, 'WGST', 1048986000, -7200, '1', 1),
(166, 'WGST', 1080435600, -7200, '1', 1),
(166, 'WGST', 1111885200, -7200, '1', 1),
(166, 'WGST', 1143334800, -7200, '1', 1),
(166, 'WGST', 1174784400, -7200, '1', 1),
(166, 'WGST', 1206838800, -7200, '1', 1),
(166, 'WGST', 1238288400, -7200, '1', 1),
(166, 'WGST', 1269738000, -7200, '1', 1),
(166, 'WGST', 1301187600, -7200, '1', 1),
(166, 'WGST', 1332637200, -7200, '1', 1),
(166, 'WGST', 1364691600, -7200, '1', 1),
(166, 'WGST', 1396141200, -7200, '1', 1),
(166, 'WGST', 1427590800, -7200, '1', 1),
(166, 'WGST', 1459040400, -7200, '1', 1),
(166, 'WGST', 1490490000, -7200, '1', 1),
(166, 'WGST', 1521939600, -7200, '1', 1),
(166, 'WGST', 1553994000, -7200, '1', 1),
(166, 'WGST', 1585443600, -7200, '1', 1),
(166, 'WGST', 1616893200, -7200, '1', 1),
(166, 'WGST', 1648342800, -7200, '1', 1),
(166, 'WGST', 1679792400, -7200, '1', 1),
(166, 'WGST', 1711846800, -7200, '1', 1),
(166, 'WGST', 1743296400, -7200, '1', 1),
(166, 'WGST', 1774746000, -7200, '1', 1),
(166, 'WGST', 1806195600, -7200, '1', 1),
(166, 'WGST', 1837645200, -7200, '1', 1),
(166, 'WGST', 1869094800, -7200, '1', 1),
(166, 'WGST', 1901149200, -7200, '1', 1),
(166, 'WGST', 1932598800, -7200, '1', 1),
(166, 'WGST', 1964048400, -7200, '1', 1),
(166, 'WGST', 1995498000, -7200, '1', 1),
(166, 'WGST', 2026947600, -7200, '1', 1),
(166, 'WGST', 2058397200, -7200, '1', 1),
(166, 'WGST', 2090451600, -7200, '1', 1),
(166, 'WGST', 2121901200, -7200, '1', 1),
(166, 'WGST', 323845200, -7200, '1', 1),
(166, 'WGST', 354675600, -7200, '1', 1),
(166, 'WGST', 386125200, -7200, '1', 1),
(166, 'WGST', 417574800, -7200, '1', 1),
(166, 'WGST', 449024400, -7200, '1', 1),
(166, 'WGST', 481078800, -7200, '1', 1),
(166, 'WGST', 512528400, -7200, '1', 1),
(166, 'WGST', 543978000, -7200, '1', 1),
(166, 'WGST', 575427600, -7200, '1', 1),
(166, 'WGST', 606877200, -7200, '1', 1),
(166, 'WGST', 638326800, -7200, '1', 1),
(166, 'WGST', 670381200, -7200, '1', 1),
(166, 'WGST', 701830800, -7200, '1', 1),
(166, 'WGST', 733280400, -7200, '1', 1),
(166, 'WGST', 764730000, -7200, '1', 1),
(166, 'WGST', 796179600, -7200, '1', 1),
(166, 'WGST', 828234000, -7200, '1', 1),
(166, 'WGST', 859683600, -7200, '1', 1),
(166, 'WGST', 891133200, -7200, '1', 1),
(166, 'WGST', 922582800, -7200, '1', 1),
(166, 'WGST', 954032400, -7200, '1', 1),
(166, 'WGST', 985482000, -7200, '1', 1),
(166, 'WGT', -1686083584, -10800, '0', 1),
(166, 'WGT', 1004230800, -10800, '0', 1),
(166, 'WGT', 1035680400, -10800, '0', 1),
(166, 'WGT', 1067130000, -10800, '0', 1),
(166, 'WGT', 1099184400, -10800, '0', 1),
(166, 'WGT', 1130634000, -10800, '0', 1),
(166, 'WGT', 1162083600, -10800, '0', 1),
(166, 'WGT', 1193533200, -10800, '0', 1),
(166, 'WGT', 1224982800, -10800, '0', 1),
(166, 'WGT', 1256432400, -10800, '0', 1),
(166, 'WGT', 1288486800, -10800, '0', 1),
(166, 'WGT', 1319936400, -10800, '0', 1),
(166, 'WGT', 1351386000, -10800, '0', 1),
(166, 'WGT', 1382835600, -10800, '0', 1),
(166, 'WGT', 1414285200, -10800, '0', 1),
(166, 'WGT', 1445734800, -10800, '0', 1),
(166, 'WGT', 1477789200, -10800, '0', 1),
(166, 'WGT', 1509238800, -10800, '0', 1),
(166, 'WGT', 1540688400, -10800, '0', 1),
(166, 'WGT', 1572138000, -10800, '0', 1),
(166, 'WGT', 1603587600, -10800, '0', 1),
(166, 'WGT', 1635642000, -10800, '0', 1),
(166, 'WGT', 1667091600, -10800, '0', 1),
(166, 'WGT', 1698541200, -10800, '0', 1),
(166, 'WGT', 1729990800, -10800, '0', 1),
(166, 'WGT', 1761440400, -10800, '0', 1),
(166, 'WGT', 1792890000, -10800, '0', 1),
(166, 'WGT', 1824944400, -10800, '0', 1),
(166, 'WGT', 1856394000, -10800, '0', 1),
(166, 'WGT', 1887843600, -10800, '0', 1),
(166, 'WGT', 1919293200, -10800, '0', 1),
(166, 'WGT', 1950742800, -10800, '0', 1),
(166, 'WGT', 1982797200, -10800, '0', 1),
(166, 'WGT', 2014246800, -10800, '0', 1),
(166, 'WGT', 2045696400, -10800, '0', 1),
(166, 'WGT', 2077146000, -10800, '0', 1),
(166, 'WGT', 2108595600, -10800, '0', 1),
(166, 'WGT', 2140045200, -10800, '0', 1),
(166, 'WGT', 2147397247, -10800, '0', 1),
(166, 'WGT', 2147483647, -10800, '0', 1),
(166, 'WGT', 338950800, -10800, '0', 1),
(166, 'WGT', 370400400, -10800, '0', 1),
(166, 'WGT', 401850000, -10800, '0', 1),
(166, 'WGT', 433299600, -10800, '0', 1),
(166, 'WGT', 465354000, -10800, '0', 1),
(166, 'WGT', 496803600, -10800, '0', 1),
(166, 'WGT', 528253200, -10800, '0', 1),
(166, 'WGT', 559702800, -10800, '0', 1),
(166, 'WGT', 591152400, -10800, '0', 1),
(166, 'WGT', 622602000, -10800, '0', 1),
(166, 'WGT', 654656400, -10800, '0', 1),
(166, 'WGT', 686106000, -10800, '0', 1),
(166, 'WGT', 717555600, -10800, '0', 1),
(166, 'WGT', 749005200, -10800, '0', 1),
(166, 'WGT', 780454800, -10800, '0', 1),
(166, 'WGT', 811904400, -10800, '0', 1),
(166, 'WGT', 846378000, -10800, '0', 1),
(166, 'WGT', 877827600, -10800, '0', 1),
(166, 'WGT', 909277200, -10800, '0', 1),
(166, 'WGT', 941331600, -10800, '0', 1),
(166, 'WGT', 972781200, -10800, '0', 1),
(167, 'GMT', 2147397247, 0, '0', 1),
(167, 'GMT', 2147483647, 0, '0', 1),
(167, 'GMT', 820465200, 0, '0', 1),
(167, 'LMT', -2147397248, -4480, '0', 0),
(167, 'LMT', -2147483648, -4480, '0', 0),
(167, 'WGST', 323845200, -7200, '1', 0),
(167, 'WGST', 354675600, -7200, '1', 0),
(167, 'WGST', 386125200, -7200, '1', 0),
(167, 'WGST', 417574800, -7200, '1', 0),
(167, 'WGST', 449024400, -7200, '1', 0),
(167, 'WGST', 481078800, -7200, '1', 0),
(167, 'WGST', 512528400, -7200, '1', 0),
(167, 'WGST', 543978000, -7200, '1', 0),
(167, 'WGST', 575427600, -7200, '1', 0),
(167, 'WGST', 606877200, -7200, '1', 0),
(167, 'WGST', 638326800, -7200, '1', 0),
(167, 'WGST', 670381200, -7200, '1', 0),
(167, 'WGST', 701830800, -7200, '1', 0),
(167, 'WGST', 733280400, -7200, '1', 0),
(167, 'WGST', 764730000, -7200, '1', 0),
(167, 'WGST', 796179600, -7200, '1', 0),
(167, 'WGT', -1686091520, -10800, '0', 0),
(167, 'WGT', 338950800, -10800, '0', 0),
(167, 'WGT', 370400400, -10800, '0', 0),
(167, 'WGT', 401850000, -10800, '0', 0),
(167, 'WGT', 433299600, -10800, '0', 0),
(167, 'WGT', 465354000, -10800, '0', 0),
(167, 'WGT', 496803600, -10800, '0', 0),
(167, 'WGT', 528253200, -10800, '0', 0),
(167, 'WGT', 559702800, -10800, '0', 0),
(167, 'WGT', 591152400, -10800, '0', 0),
(167, 'WGT', 622602000, -10800, '0', 0),
(167, 'WGT', 654656400, -10800, '0', 0),
(167, 'WGT', 686106000, -10800, '0', 0),
(167, 'WGT', 717555600, -10800, '0', 0),
(167, 'WGT', 749005200, -10800, '0', 0),
(167, 'WGT', 780454800, -10800, '0', 0),
(167, 'WGT', 811904400, -10800, '0', 0),
(168, 'CGST', 323841600, -3600, '1', 1),
(168, 'CGT', -1686090728, -7200, '0', 1),
(168, 'CGT', 338961600, -7200, '0', 1),
(168, 'EGST', 1017536400, 0, '1', 1),
(168, 'EGST', 1048986000, 0, '1', 1),
(168, 'EGST', 1080435600, 0, '1', 1),
(168, 'EGST', 1111885200, 0, '1', 1),
(168, 'EGST', 1143334800, 0, '1', 1),
(168, 'EGST', 1174784400, 0, '1', 1),
(168, 'EGST', 1206838800, 0, '1', 1),
(168, 'EGST', 1238288400, 0, '1', 1),
(168, 'EGST', 1269738000, 0, '1', 1),
(168, 'EGST', 1301187600, 0, '1', 1),
(168, 'EGST', 1332637200, 0, '1', 1),
(168, 'EGST', 1364691600, 0, '1', 1),
(168, 'EGST', 1396141200, 0, '1', 1),
(168, 'EGST', 1427590800, 0, '1', 1),
(168, 'EGST', 1459040400, 0, '1', 1),
(168, 'EGST', 1490490000, 0, '1', 1),
(168, 'EGST', 1521939600, 0, '1', 1),
(168, 'EGST', 1553994000, 0, '1', 1),
(168, 'EGST', 1585443600, 0, '1', 1),
(168, 'EGST', 1616893200, 0, '1', 1),
(168, 'EGST', 1648342800, 0, '1', 1),
(168, 'EGST', 1679792400, 0, '1', 1),
(168, 'EGST', 1711846800, 0, '1', 1),
(168, 'EGST', 1743296400, 0, '1', 1),
(168, 'EGST', 1774746000, 0, '1', 1),
(168, 'EGST', 1806195600, 0, '1', 1),
(168, 'EGST', 1837645200, 0, '1', 1),
(168, 'EGST', 1869094800, 0, '1', 1),
(168, 'EGST', 1901149200, 0, '1', 1),
(168, 'EGST', 1932598800, 0, '1', 1),
(168, 'EGST', 1964048400, 0, '1', 1),
(168, 'EGST', 1995498000, 0, '1', 1),
(168, 'EGST', 2026947600, 0, '1', 1),
(168, 'EGST', 2058397200, 0, '1', 1),
(168, 'EGST', 2090451600, 0, '1', 1),
(168, 'EGST', 2121901200, 0, '1', 1),
(168, 'EGST', 354679200, 0, '1', 1),
(168, 'EGST', 386125200, 0, '1', 1),
(168, 'EGST', 417574800, 0, '1', 1),
(168, 'EGST', 449024400, 0, '1', 1),
(168, 'EGST', 481078800, 0, '1', 1),
(168, 'EGST', 512528400, 0, '1', 1),
(168, 'EGST', 543978000, 0, '1', 1),
(168, 'EGST', 575427600, 0, '1', 1),
(168, 'EGST', 606877200, 0, '1', 1),
(168, 'EGST', 638326800, 0, '1', 1),
(168, 'EGST', 670381200, 0, '1', 1),
(168, 'EGST', 701830800, 0, '1', 1),
(168, 'EGST', 733280400, 0, '1', 1),
(168, 'EGST', 764730000, 0, '1', 1),
(168, 'EGST', 796179600, 0, '1', 1),
(168, 'EGST', 828234000, 0, '1', 1),
(168, 'EGST', 859683600, 0, '1', 1),
(168, 'EGST', 891133200, 0, '1', 1),
(168, 'EGST', 922582800, 0, '1', 1),
(168, 'EGST', 954032400, 0, '1', 1),
(168, 'EGST', 985482000, 0, '1', 1),
(168, 'EGT', 1004230800, -3600, '0', 1),
(168, 'EGT', 1035680400, -3600, '0', 1),
(168, 'EGT', 1067130000, -3600, '0', 1),
(168, 'EGT', 1099184400, -3600, '0', 1),
(168, 'EGT', 1130634000, -3600, '0', 1),
(168, 'EGT', 1162083600, -3600, '0', 1),
(168, 'EGT', 1193533200, -3600, '0', 1),
(168, 'EGT', 1224982800, -3600, '0', 1),
(168, 'EGT', 1256432400, -3600, '0', 1),
(168, 'EGT', 1288486800, -3600, '0', 1),
(168, 'EGT', 1319936400, -3600, '0', 1),
(168, 'EGT', 1351386000, -3600, '0', 1),
(168, 'EGT', 1382835600, -3600, '0', 1),
(168, 'EGT', 1414285200, -3600, '0', 1),
(168, 'EGT', 1445734800, -3600, '0', 1),
(168, 'EGT', 1477789200, -3600, '0', 1),
(168, 'EGT', 1509238800, -3600, '0', 1),
(168, 'EGT', 1540688400, -3600, '0', 1),
(168, 'EGT', 1572138000, -3600, '0', 1),
(168, 'EGT', 1603587600, -3600, '0', 1),
(168, 'EGT', 1635642000, -3600, '0', 1),
(168, 'EGT', 1667091600, -3600, '0', 1),
(168, 'EGT', 1698541200, -3600, '0', 1),
(168, 'EGT', 1729990800, -3600, '0', 1),
(168, 'EGT', 1761440400, -3600, '0', 1),
(168, 'EGT', 1792890000, -3600, '0', 1),
(168, 'EGT', 1824944400, -3600, '0', 1),
(168, 'EGT', 1856394000, -3600, '0', 1),
(168, 'EGT', 1887843600, -3600, '0', 1),
(168, 'EGT', 1919293200, -3600, '0', 1),
(168, 'EGT', 1950742800, -3600, '0', 1),
(168, 'EGT', 1982797200, -3600, '0', 1),
(168, 'EGT', 2014246800, -3600, '0', 1),
(168, 'EGT', 2045696400, -3600, '0', 1),
(168, 'EGT', 2077146000, -3600, '0', 1),
(168, 'EGT', 2108595600, -3600, '0', 1),
(168, 'EGT', 2140045200, -3600, '0', 1),
(168, 'EGT', 2147397247, -3600, '0', 1),
(168, 'EGT', 2147483647, -3600, '0', 1),
(168, 'EGT', 370400400, -3600, '0', 1),
(168, 'EGT', 401850000, -3600, '0', 1),
(168, 'EGT', 433299600, -3600, '0', 1),
(168, 'EGT', 465354000, -3600, '0', 1),
(168, 'EGT', 496803600, -3600, '0', 1),
(168, 'EGT', 528253200, -3600, '0', 1),
(168, 'EGT', 559702800, -3600, '0', 1),
(168, 'EGT', 591152400, -3600, '0', 1),
(168, 'EGT', 622602000, -3600, '0', 1),
(168, 'EGT', 654656400, -3600, '0', 1),
(168, 'EGT', 686106000, -3600, '0', 1),
(168, 'EGT', 717555600, -3600, '0', 1),
(168, 'EGT', 749005200, -3600, '0', 1),
(168, 'EGT', 780454800, -3600, '0', 1),
(168, 'EGT', 811904400, -3600, '0', 1),
(168, 'EGT', 846378000, -3600, '0', 1),
(168, 'EGT', 877827600, -3600, '0', 1),
(168, 'EGT', 909277200, -3600, '0', 1),
(168, 'EGT', 941331600, -3600, '0', 1),
(168, 'EGT', 972781200, -3600, '0', 1),
(168, 'LMT', -2147397248, -5272, '0', 1),
(168, 'LMT', -2147483648, -5272, '0', 1),
(169, 'ADT', 1018159200, -10800, '1', 1),
(169, 'ADT', 1049608800, -10800, '1', 1),
(169, 'ADT', 1081058400, -10800, '1', 1),
(169, 'ADT', 1112508000, -10800, '1', 1),
(169, 'ADT', 1143957600, -10800, '1', 1),
(169, 'ADT', 1173592800, -10800, '1', 1),
(169, 'ADT', 1205042400, -10800, '1', 1),
(169, 'ADT', 1236492000, -10800, '1', 1),
(169, 'ADT', 1268546400, -10800, '1', 1),
(169, 'ADT', 1299996000, -10800, '1', 1),
(169, 'ADT', 1331445600, -10800, '1', 1),
(169, 'ADT', 1362895200, -10800, '1', 1),
(169, 'ADT', 1394344800, -10800, '1', 1),
(169, 'ADT', 1425794400, -10800, '1', 1),
(169, 'ADT', 1457848800, -10800, '1', 1),
(169, 'ADT', 1489298400, -10800, '1', 1),
(169, 'ADT', 1520748000, -10800, '1', 1),
(169, 'ADT', 1552197600, -10800, '1', 1),
(169, 'ADT', 1583647200, -10800, '1', 1),
(169, 'ADT', 1615701600, -10800, '1', 1),
(169, 'ADT', 1647151200, -10800, '1', 1),
(169, 'ADT', 1678600800, -10800, '1', 1),
(169, 'ADT', 1710050400, -10800, '1', 1),
(169, 'ADT', 1741500000, -10800, '1', 1),
(169, 'ADT', 1772949600, -10800, '1', 1),
(169, 'ADT', 1805004000, -10800, '1', 1),
(169, 'ADT', 1836453600, -10800, '1', 1),
(169, 'ADT', 1867903200, -10800, '1', 1),
(169, 'ADT', 1899352800, -10800, '1', 1),
(169, 'ADT', 1930802400, -10800, '1', 1),
(169, 'ADT', 1962856800, -10800, '1', 1),
(169, 'ADT', 1994306400, -10800, '1', 1),
(169, 'ADT', 2025756000, -10800, '1', 1),
(169, 'ADT', 2057205600, -10800, '1', 1),
(169, 'ADT', 2088655200, -10800, '1', 1),
(169, 'ADT', 2120104800, -10800, '1', 1),
(169, 'ADT', 670399200, -10800, '1', 1),
(169, 'ADT', 701848800, -10800, '1', 1),
(169, 'ADT', 733903200, -10800, '1', 1),
(169, 'ADT', 765352800, -10800, '1', 1),
(169, 'ADT', 796802400, -10800, '1', 1),
(169, 'ADT', 828856800, -10800, '1', 1),
(169, 'ADT', 860306400, -10800, '1', 1),
(169, 'ADT', 891756000, -10800, '1', 1),
(169, 'ADT', 923205600, -10800, '1', 1),
(169, 'ADT', 954655200, -10800, '1', 1),
(169, 'ADT', 986104800, -10800, '1', 1),
(169, 'AST', -1686079492, -14400, '0', 1),
(169, 'AST', 1004245200, -14400, '0', 1),
(169, 'AST', 1035694800, -14400, '0', 1),
(169, 'AST', 1067144400, -14400, '0', 1),
(169, 'AST', 1099198800, -14400, '0', 1),
(169, 'AST', 1130648400, -14400, '0', 1),
(169, 'AST', 1162098000, -14400, '0', 1),
(169, 'AST', 1194152400, -14400, '0', 1),
(169, 'AST', 1225602000, -14400, '0', 1),
(169, 'AST', 1257051600, -14400, '0', 1),
(169, 'AST', 1289106000, -14400, '0', 1),
(169, 'AST', 1320555600, -14400, '0', 1),
(169, 'AST', 1352005200, -14400, '0', 1),
(169, 'AST', 1383454800, -14400, '0', 1),
(169, 'AST', 1414904400, -14400, '0', 1),
(169, 'AST', 1446354000, -14400, '0', 1),
(169, 'AST', 1478408400, -14400, '0', 1),
(169, 'AST', 1509858000, -14400, '0', 1),
(169, 'AST', 1541307600, -14400, '0', 1),
(169, 'AST', 1572757200, -14400, '0', 1),
(169, 'AST', 1604206800, -14400, '0', 1),
(169, 'AST', 1636261200, -14400, '0', 1),
(169, 'AST', 1667710800, -14400, '0', 1),
(169, 'AST', 1699160400, -14400, '0', 1),
(169, 'AST', 1730610000, -14400, '0', 1),
(169, 'AST', 1762059600, -14400, '0', 1),
(169, 'AST', 1793509200, -14400, '0', 1),
(169, 'AST', 1825563600, -14400, '0', 1),
(169, 'AST', 1857013200, -14400, '0', 1),
(169, 'AST', 1888462800, -14400, '0', 1),
(169, 'AST', 1919912400, -14400, '0', 1),
(169, 'AST', 1951362000, -14400, '0', 1),
(169, 'AST', 1983416400, -14400, '0', 1),
(169, 'AST', 2014866000, -14400, '0', 1),
(169, 'AST', 2046315600, -14400, '0', 1),
(169, 'AST', 2077765200, -14400, '0', 1),
(169, 'AST', 2109214800, -14400, '0', 1),
(169, 'AST', 2140664400, -14400, '0', 1),
(169, 'AST', 2147397247, -14400, '0', 1),
(169, 'AST', 2147483647, -14400, '0', 1),
(169, 'AST', 686120400, -14400, '0', 1),
(169, 'AST', 717570000, -14400, '0', 1),
(169, 'AST', 752043600, -14400, '0', 1),
(169, 'AST', 783493200, -14400, '0', 1),
(169, 'AST', 814942800, -14400, '0', 1),
(169, 'AST', 846392400, -14400, '0', 1),
(169, 'AST', 877842000, -14400, '0', 1),
(169, 'AST', 909291600, -14400, '0', 1),
(169, 'AST', 941346000, -14400, '0', 1),
(169, 'AST', 972795600, -14400, '0', 1),
(169, 'LMT', -2147397248, -16508, '0', 1),
(169, 'LMT', -2147483648, -16508, '0', 1),
(17, 'CEST', 1111885200, 7200, '1', 1),
(17, 'CEST', 1143334800, 7200, '1', 1),
(17, 'CEST', 1174784400, 7200, '1', 1),
(17, 'CEST', 1206838800, 7200, '1', 1),
(17, 'CEST', 1238288400, 7200, '1', 1),
(17, 'CEST', 1269738000, 7200, '1', 1),
(17, 'CEST', 1301187600, 7200, '1', 1),
(17, 'CEST', 1332637200, 7200, '1', 1),
(17, 'CEST', 1364691600, 7200, '1', 1),
(17, 'CEST', 1396141200, 7200, '1', 1),
(17, 'CEST', 1427590800, 7200, '1', 1),
(17, 'CEST', 1459040400, 7200, '1', 1),
(17, 'CEST', 1490490000, 7200, '1', 1),
(17, 'CEST', 1521939600, 7200, '1', 1),
(17, 'CEST', 1553994000, 7200, '1', 1),
(17, 'CEST', 1585443600, 7200, '1', 1),
(17, 'CEST', 1616893200, 7200, '1', 1),
(17, 'CEST', 1648342800, 7200, '1', 1),
(17, 'CEST', 1679792400, 7200, '1', 1),
(17, 'CEST', 1711846800, 7200, '1', 1),
(17, 'CEST', 1743296400, 7200, '1', 1),
(17, 'CEST', 1774746000, 7200, '1', 1),
(17, 'CEST', 1806195600, 7200, '1', 1),
(17, 'CEST', 1837645200, 7200, '1', 1),
(17, 'CEST', 1869094800, 7200, '1', 1),
(17, 'CEST', 1901149200, 7200, '1', 1),
(17, 'CEST', 1932598800, 7200, '1', 1),
(17, 'CEST', 1964048400, 7200, '1', 1),
(17, 'CEST', 1995498000, 7200, '1', 1),
(17, 'CEST', 2026947600, 7200, '1', 1),
(17, 'CEST', 2058397200, 7200, '1', 1),
(17, 'CEST', 2090451600, 7200, '1', 1),
(17, 'CEST', 2121901200, 7200, '1', 1),
(17, 'UTC', 0, 0, '0', 1),
(170, 'GMT', -1830383032, 0, '0', 1),
(170, 'GMT', 2147397247, 0, '0', 1),
(170, 'GMT', 2147483647, 0, '0', 1),
(170, 'LMT', -2147397248, -968, '0', 1),
(170, 'LMT', -2147483648, -968, '0', 1),
(171, 'GMT', -1830383032, 0, '0', 1),
(171, 'GMT', 2147397247, 0, '0', 1),
(171, 'GMT', 2147483647, 0, '0', 1),
(171, 'LMT', -2147397248, -968, '0', 1),
(171, 'LMT', -2147483648, -968, '0', 1),
(172, 'AST', -1825098836, -14400, '0', 1),
(172, 'AST', 2147397247, -14400, '0', 1),
(172, 'AST', 2147483647, -14400, '0', 1),
(172, 'LMT', -2147397248, -14764, '0', 1),
(172, 'LMT', -2147483648, -14764, '0', 1),
(173, 'WAT', -1588464816, 3600, '0', 1),
(173, 'WAT', 2147397247, 3600, '0', 1),
(173, 'WAT', 2147483647, 3600, '0', 1),
(174, 'AMT', -2147397248, 5692, '0', 0),
(174, 'AMT', -2147483648, 5692, '0', 0),
(174, 'CEST', -844477200, 7200, '1', 0),
(174, 'CEST', -904878000, 7200, '1', 0),
(174, 'CET', -828237600, 3600, '0', 0),
(174, 'CET', -857257200, 3600, '0', 0),
(174, 'EEST', -1182996000, 10800, '1', 1),
(174, 'EEST', -552362400, 10800, '1', 1),
(174, 'EEST', -906861600, 10800, '1', 1),
(174, 'EEST', 1017536400, 10800, '1', 1),
(174, 'EEST', 1048986000, 10800, '1', 1),
(174, 'EEST', 1080435600, 10800, '1', 1),
(174, 'EEST', 1111885200, 10800, '1', 1),
(174, 'EEST', 1143334800, 10800, '1', 1),
(174, 'EEST', 1174784400, 10800, '1', 1),
(174, 'EEST', 1206838800, 10800, '1', 1),
(174, 'EEST', 1238288400, 10800, '1', 1),
(174, 'EEST', 1269738000, 10800, '1', 1),
(174, 'EEST', 1301187600, 10800, '1', 1),
(174, 'EEST', 1332637200, 10800, '1', 1),
(174, 'EEST', 1364691600, 10800, '1', 1),
(174, 'EEST', 1396141200, 10800, '1', 1),
(174, 'EEST', 1427590800, 10800, '1', 1),
(174, 'EEST', 1459040400, 10800, '1', 1),
(174, 'EEST', 1490490000, 10800, '1', 1),
(174, 'EEST', 1521939600, 10800, '1', 1),
(174, 'EEST', 1553994000, 10800, '1', 1),
(174, 'EEST', 1585443600, 10800, '1', 1),
(174, 'EEST', 1616893200, 10800, '1', 1),
(174, 'EEST', 1648342800, 10800, '1', 1),
(174, 'EEST', 166485600, 10800, '1', 1),
(174, 'EEST', 1679792400, 10800, '1', 1),
(174, 'EEST', 1711846800, 10800, '1', 1),
(174, 'EEST', 1743296400, 10800, '1', 1),
(174, 'EEST', 1774746000, 10800, '1', 1),
(174, 'EEST', 1806195600, 10800, '1', 1),
(174, 'EEST', 1837645200, 10800, '1', 1),
(174, 'EEST', 1869094800, 10800, '1', 1),
(174, 'EEST', 1901149200, 10800, '1', 1),
(174, 'EEST', 1932598800, 10800, '1', 1),
(174, 'EEST', 1964048400, 10800, '1', 1),
(174, 'EEST', 198028800, 10800, '1', 1),
(174, 'EEST', 1995498000, 10800, '1', 1),
(174, 'EEST', 2026947600, 10800, '1', 1),
(174, 'EEST', 2058397200, 10800, '1', 1),
(174, 'EEST', 2090451600, 10800, '1', 1),
(174, 'EEST', 2121901200, 10800, '1', 1),
(174, 'EEST', 228873600, 10800, '1', 1),
(174, 'EEST', 260323200, 10800, '1', 1),
(174, 'EEST', 291798000, 10800, '1', 1),
(174, 'EEST', 323388000, 10800, '1', 1),
(174, 'EEST', 354675600, 10800, '1', 1),
(174, 'EEST', 386125200, 10800, '1', 1),
(174, 'EEST', 417574800, 10800, '1', 1),
(174, 'EEST', 449024400, 10800, '1', 1),
(174, 'EEST', 481078800, 10800, '1', 1),
(174, 'EEST', 512528400, 10800, '1', 1),
(174, 'EEST', 543978000, 10800, '1', 1),
(174, 'EEST', 575427600, 10800, '1', 1),
(174, 'EEST', 606877200, 10800, '1', 1),
(174, 'EEST', 638326800, 10800, '1', 1),
(174, 'EEST', 670381200, 10800, '1', 1),
(174, 'EEST', 701830800, 10800, '1', 1),
(174, 'EEST', 733280400, 10800, '1', 1),
(174, 'EEST', 764730000, 10800, '1', 1),
(174, 'EEST', 796179600, 10800, '1', 1),
(174, 'EEST', 828234000, 10800, '1', 1),
(174, 'EEST', 859683600, 10800, '1', 1),
(174, 'EEST', 891133200, 10800, '1', 1),
(174, 'EEST', 922582800, 10800, '1', 1),
(174, 'EEST', 954032400, 10800, '1', 1),
(174, 'EEST', 985482000, 10800, '1', 1),
(174, 'EET', -1178161200, 7200, '0', 1),
(174, 'EET', -1686101632, 7200, '0', 1),
(174, 'EET', -541652400, 7200, '0', 1),
(174, 'EET', -812422800, 7200, '0', 1),
(174, 'EET', 1004230800, 7200, '0', 1),
(174, 'EET', 1035680400, 7200, '0', 1),
(174, 'EET', 1067130000, 7200, '0', 1),
(174, 'EET', 1099184400, 7200, '0', 1),
(174, 'EET', 1130634000, 7200, '0', 1),
(174, 'EET', 1162083600, 7200, '0', 1),
(174, 'EET', 1193533200, 7200, '0', 1),
(174, 'EET', 1224982800, 7200, '0', 1),
(174, 'EET', 1256432400, 7200, '0', 1),
(174, 'EET', 1288486800, 7200, '0', 1),
(174, 'EET', 1319936400, 7200, '0', 1),
(174, 'EET', 1351386000, 7200, '0', 1),
(174, 'EET', 1382835600, 7200, '0', 1),
(174, 'EET', 1414285200, 7200, '0', 1),
(174, 'EET', 1445734800, 7200, '0', 1),
(174, 'EET', 1477789200, 7200, '0', 1),
(174, 'EET', 1509238800, 7200, '0', 1),
(174, 'EET', 1540688400, 7200, '0', 1),
(174, 'EET', 1572138000, 7200, '0', 1),
(174, 'EET', 1603587600, 7200, '0', 1),
(174, 'EET', 1635642000, 7200, '0', 1),
(174, 'EET', 1667091600, 7200, '0', 1),
(174, 'EET', 1698541200, 7200, '0', 1),
(174, 'EET', 1729990800, 7200, '0', 1),
(174, 'EET', 1761440400, 7200, '0', 1),
(174, 'EET', 1792890000, 7200, '0', 1),
(174, 'EET', 1824944400, 7200, '0', 1),
(174, 'EET', 1856394000, 7200, '0', 1),
(174, 'EET', 186184800, 7200, '0', 1),
(174, 'EET', 1887843600, 7200, '0', 1),
(174, 'EET', 1919293200, 7200, '0', 1),
(174, 'EET', 1950742800, 7200, '0', 1),
(174, 'EET', 1982797200, 7200, '0', 1),
(174, 'EET', 2014246800, 7200, '0', 1),
(174, 'EET', 2045696400, 7200, '0', 1),
(174, 'EET', 2077146000, 7200, '0', 1),
(174, 'EET', 2108595600, 7200, '0', 1),
(174, 'EET', 213753600, 7200, '0', 1),
(174, 'EET', 2140045200, 7200, '0', 1),
(174, 'EET', 2147397247, 7200, '0', 1),
(174, 'EET', 2147483647, 7200, '0', 1),
(174, 'EET', 244080000, 7200, '0', 1),
(174, 'EET', 275446800, 7200, '0', 1),
(174, 'EET', 307407600, 7200, '0', 1),
(174, 'EET', 338936400, 7200, '0', 1),
(174, 'EET', 370400400, 7200, '0', 1),
(174, 'EET', 401850000, 7200, '0', 1),
(174, 'EET', 433299600, 7200, '0', 1),
(174, 'EET', 465354000, 7200, '0', 1),
(174, 'EET', 496803600, 7200, '0', 1),
(174, 'EET', 528253200, 7200, '0', 1),
(174, 'EET', 559702800, 7200, '0', 1),
(174, 'EET', 591152400, 7200, '0', 1),
(174, 'EET', 622602000, 7200, '0', 1),
(174, 'EET', 654656400, 7200, '0', 1),
(174, 'EET', 686106000, 7200, '0', 1),
(174, 'EET', 717555600, 7200, '0', 1),
(174, 'EET', 749005200, 7200, '0', 1),
(174, 'EET', 780454800, 7200, '0', 1),
(174, 'EET', 811904400, 7200, '0', 1),
(174, 'EET', 846378000, 7200, '0', 1),
(174, 'EET', 877827600, 7200, '0', 1),
(174, 'EET', 909277200, 7200, '0', 1),
(174, 'EET', 941331600, 7200, '0', 1),
(174, 'EET', 972781200, 7200, '0', 1),
(175, 'GST', -2147397248, -7200, '0', 1),
(175, 'GST', -2147483648, -7200, '0', 1),
(175, 'GST', 2147397247, -7200, '0', 1),
(175, 'GST', 2147483647, -7200, '0', 1),
(176, 'CDT', 1146376800, -18000, '1', 0),
(176, 'CDT', 123055200, -18000, '1', 0),
(176, 'CDT', 422344800, -18000, '1', 0),
(176, 'CDT', 669708000, -18000, '1', 0),
(176, 'CST', -1617040676, -21600, '0', 1),
(176, 'CST', 1159678800, -21600, '0', 1),
(176, 'CST', 130914000, -21600, '0', 1),
(176, 'CST', 2147397247, -21600, '0', 1),
(176, 'CST', 2147483647, -21600, '0', 1),
(176, 'CST', 433054800, -21600, '0', 1),
(176, 'CST', 684219600, -21600, '0', 1),
(176, 'LMT', -2147397248, -21724, '0', 0),
(176, 'LMT', -2147483648, -21724, '0', 0),
(177, 'ChST', 2147397247, 36000, '0', 1),
(177, 'ChST', 2147483647, 36000, '0', 1),
(177, 'ChST', 977493600, 36000, '0', 1),
(177, 'GST', -2147397248, 36000, '0', 1),
(177, 'GST', -2147483648, 36000, '0', 1),
(178, 'GMT', 157770000, 0, '0', 1),
(178, 'GMT', 2147397247, 0, '0', 1),
(178, 'GMT', 2147483647, 0, '0', 1),
(178, 'LMT', -2147397248, -3740, '0', 1),
(178, 'LMT', -2147483648, -3740, '0', 1),
(178, 'WAT', -1830380260, -3600, '0', 1),
(179, 'GBGT', -1730578040, -13500, '0', 1),
(179, 'GYT', -113688900, -13500, '0', 1),
(179, 'GYT', 176010300, -10800, '0', 1),
(179, 'GYT', 2147397247, -14400, '0', 1),
(179, 'GYT', 2147483647, -14400, '0', 1),
(179, 'GYT', 662698800, -14400, '0', 1),
(179, 'LMT', -2147397248, -13960, '0', 1),
(179, 'LMT', -2147483648, -13960, '0', 1),
(18, 'VOST', -380073600, 21600, '0', 1),
(18, 'VOST', 2147397247, 21600, '0', 1),
(18, 'VOST', 2147483647, 21600, '0', 1),
(180, 'HKST', -117088200, 32400, '1', 1),
(180, 'HKST', -148537800, 32400, '1', 1),
(180, 'HKST', -182406600, 32400, '1', 1),
(180, 'HKST', -213856200, 32400, '1', 1),
(180, 'HKST', -22134600, 32400, '1', 1),
(180, 'HKST', -245910600, 32400, '1', 1),
(180, 'HKST', -277360200, 32400, '1', 1),
(180, 'HKST', -308809800, 32400, '1', 1),
(180, 'HKST', -340259400, 32400, '1', 1),
(180, 'HKST', -371709000, 32400, '1', 1),
(180, 'HKST', -403158600, 32400, '1', 1),
(180, 'HKST', -435213000, 32400, '1', 1),
(180, 'HKST', -466662600, 32400, '1', 1),
(180, 'HKST', -498112200, 32400, '1', 1),
(180, 'HKST', -528352200, 32400, '1', 1),
(180, 'HKST', -53584200, 32400, '1', 1),
(180, 'HKST', -559801800, 32400, '1', 1),
(180, 'HKST', -591856200, 32400, '1', 1),
(180, 'HKST', -623305800, 32400, '1', 1),
(180, 'HKST', -654755400, 32400, '1', 1),
(180, 'HKST', -683785800, 32400, '1', 1),
(180, 'HKST', -717049800, 32400, '1', 1),
(180, 'HKST', -747981000, 32400, '1', 1),
(180, 'HKST', -85638600, 32400, '1', 1),
(180, 'HKST', -907389000, 32400, '1', 1),
(180, 'HKST', 104268600, 32400, '1', 1),
(180, 'HKST', 126041400, 32400, '1', 1),
(180, 'HKST', 167167800, 32400, '1', 1),
(180, 'HKST', 198617400, 32400, '1', 1),
(180, 'HKST', 295385400, 32400, '1', 1),
(180, 'HKST', 40764600, 32400, '1', 1),
(180, 'HKST', 72214200, 32400, '1', 1),
(180, 'HKST', 9315000, 32400, '1', 1),
(180, 'HKT', -101367000, 28800, '0', 1),
(180, 'HKT', -132816600, 28800, '0', 1),
(180, 'HKT', -163056600, 28800, '0', 1),
(180, 'HKT', -194506200, 28800, '0', 1),
(180, 'HKT', -2056693002, 28800, '0', 1),
(180, 'HKT', -225955800, 28800, '0', 1),
(180, 'HKT', -257405400, 28800, '0', 1),
(180, 'HKT', -288855000, 28800, '0', 1),
(180, 'HKT', -320909400, 28800, '0', 1),
(180, 'HKT', -352359000, 28800, '0', 1),
(180, 'HKT', -37863000, 28800, '0', 1),
(180, 'HKT', -383808600, 28800, '0', 1),
(180, 'HKT', -415258200, 28800, '0', 1),
(180, 'HKT', -446707800, 28800, '0', 1),
(180, 'HKT', -478762200, 28800, '0', 1),
(180, 'HKT', -510211800, 28800, '0', 1),
(180, 'HKT', -542352600, 28800, '0', 1),
(180, 'HKT', -573715800, 28800, '0', 1),
(180, 'HKT', -605165400, 28800, '0', 1),
(180, 'HKT', -636615000, 28800, '0', 1),
(180, 'HKT', -6413400, 28800, '0', 1),
(180, 'HKT', -668064600, 28800, '0', 1),
(180, 'HKT', -69312600, 28800, '0', 1),
(180, 'HKT', -694503000, 28800, '0', 1),
(180, 'HKT', -728544600, 28800, '0', 1),
(180, 'HKT', -766746000, 28800, '0', 1),
(180, 'HKT', -891667800, 28800, '0', 1),
(180, 'HKT', 119989800, 28800, '0', 1),
(180, 'HKT', 151439400, 28800, '0', 1),
(180, 'HKT', 182889000, 28800, '0', 1),
(180, 'HKT', 214338600, 28800, '0', 1),
(180, 'HKT', 2147397247, 28800, '0', 1),
(180, 'HKT', 2147483647, 28800, '0', 1),
(180, 'HKT', 25036200, 28800, '0', 1),
(180, 'HKT', 309292200, 28800, '0', 1),
(180, 'HKT', 56485800, 28800, '0', 1),
(180, 'HKT', 88540200, 28800, '0', 1),
(180, 'JST', -884246400, 32400, '0', 1),
(180, 'LMT', -2147397248, 27402, '0', 1),
(180, 'LMT', -2147483648, 27402, '0', 1),
(181, 'CDT', 1146981600, -18000, '1', 0),
(181, 'CDT', 547020000, -18000, '1', 0),
(181, 'CDT', 578469600, -18000, '1', 0),
(181, 'CST', -1538503868, -21600, '0', 1),
(181, 'CST', 1154926800, -21600, '0', 1),
(181, 'CST', 2147397247, -21600, '0', 1),
(181, 'CST', 2147483647, -21600, '0', 1),
(181, 'CST', 559717200, -21600, '0', 1),
(181, 'CST', 591166800, -21600, '0', 1),
(181, 'LMT', -2147397248, -20932, '0', 0),
(181, 'LMT', -2147483648, -20932, '0', 0),
(182, 'CEST', -777942000, 7200, '1', 1),
(182, 'CEST', -812502000, 7200, '1', 1),
(182, 'CEST', -844556400, 7200, '1', 1),
(182, 'CEST', -905824800, 7200, '1', 1),
(182, 'CEST', 1017536400, 7200, '1', 1),
(182, 'CEST', 1048986000, 7200, '1', 1),
(182, 'CEST', 1080435600, 7200, '1', 1),
(182, 'CEST', 1111885200, 7200, '1', 1),
(182, 'CEST', 1143334800, 7200, '1', 1),
(182, 'CEST', 1174784400, 7200, '1', 1),
(182, 'CEST', 1206838800, 7200, '1', 1),
(182, 'CEST', 1238288400, 7200, '1', 1),
(182, 'CEST', 1269738000, 7200, '1', 1),
(182, 'CEST', 1301187600, 7200, '1', 1),
(182, 'CEST', 1332637200, 7200, '1', 1),
(182, 'CEST', 1364691600, 7200, '1', 1),
(182, 'CEST', 1396141200, 7200, '1', 1),
(182, 'CEST', 1427590800, 7200, '1', 1),
(182, 'CEST', 1459040400, 7200, '1', 1),
(182, 'CEST', 1490490000, 7200, '1', 1),
(182, 'CEST', 1521939600, 7200, '1', 1),
(182, 'CEST', 1553994000, 7200, '1', 1),
(182, 'CEST', 1585443600, 7200, '1', 1),
(182, 'CEST', 1616893200, 7200, '1', 1),
(182, 'CEST', 1648342800, 7200, '1', 1),
(182, 'CEST', 1679792400, 7200, '1', 1),
(182, 'CEST', 1711846800, 7200, '1', 1),
(182, 'CEST', 1743296400, 7200, '1', 1),
(182, 'CEST', 1774746000, 7200, '1', 1),
(182, 'CEST', 1806195600, 7200, '1', 1),
(182, 'CEST', 1837645200, 7200, '1', 1),
(182, 'CEST', 1869094800, 7200, '1', 1),
(182, 'CEST', 1901149200, 7200, '1', 1),
(182, 'CEST', 1932598800, 7200, '1', 1),
(182, 'CEST', 1964048400, 7200, '1', 1),
(182, 'CEST', 1995498000, 7200, '1', 1),
(182, 'CEST', 2026947600, 7200, '1', 1),
(182, 'CEST', 2058397200, 7200, '1', 1),
(182, 'CEST', 2090451600, 7200, '1', 1),
(182, 'CEST', 2121901200, 7200, '1', 1),
(182, 'CEST', 417574800, 7200, '1', 1),
(182, 'CEST', 449024400, 7200, '1', 1),
(182, 'CEST', 481078800, 7200, '1', 1),
(182, 'CEST', 512528400, 7200, '1', 1),
(182, 'CEST', 543978000, 7200, '1', 1),
(182, 'CEST', 575427600, 7200, '1', 1),
(182, 'CEST', 606877200, 7200, '1', 1),
(182, 'CEST', 638326800, 7200, '1', 1),
(182, 'CEST', 670381200, 7200, '1', 1),
(182, 'CEST', 701830800, 7200, '1', 1),
(182, 'CEST', 733280400, 7200, '1', 1),
(182, 'CEST', 764730000, 7200, '1', 1),
(182, 'CEST', 796179600, 7200, '1', 1),
(182, 'CEST', 828234000, 7200, '1', 1),
(182, 'CEST', 859683600, 7200, '1', 1),
(182, 'CEST', 891133200, 7200, '1', 1),
(182, 'CEST', 922582800, 7200, '1', 1),
(182, 'CEST', 954032400, 7200, '1', 1),
(182, 'CEST', 985482000, 7200, '1', 1),
(182, 'CET', -2147397248, 3600, '0', 1),
(182, 'CET', -2147483648, 3600, '0', 1),
(182, 'CET', -766623600, 3600, '0', 1),
(182, 'CET', -796777200, 3600, '0', 1),
(182, 'CET', -828226800, 3600, '0', 1),
(182, 'CET', -857257200, 3600, '0', 1),
(182, 'CET', 1004230800, 3600, '0', 1),
(182, 'CET', 1035680400, 3600, '0', 1),
(182, 'CET', 1067130000, 3600, '0', 1),
(182, 'CET', 1099184400, 3600, '0', 1),
(182, 'CET', 1130634000, 3600, '0', 1),
(182, 'CET', 1162083600, 3600, '0', 1),
(182, 'CET', 1193533200, 3600, '0', 1),
(182, 'CET', 1224982800, 3600, '0', 1),
(182, 'CET', 1256432400, 3600, '0', 1),
(182, 'CET', 1288486800, 3600, '0', 1),
(182, 'CET', 1319936400, 3600, '0', 1),
(182, 'CET', 1351386000, 3600, '0', 1),
(182, 'CET', 1382835600, 3600, '0', 1),
(182, 'CET', 1414285200, 3600, '0', 1),
(182, 'CET', 1445734800, 3600, '0', 1),
(182, 'CET', 1477789200, 3600, '0', 1),
(182, 'CET', 1509238800, 3600, '0', 1),
(182, 'CET', 1540688400, 3600, '0', 1),
(182, 'CET', 1572138000, 3600, '0', 1),
(182, 'CET', 1603587600, 3600, '0', 1),
(182, 'CET', 1635642000, 3600, '0', 1),
(182, 'CET', 1667091600, 3600, '0', 1),
(182, 'CET', 1698541200, 3600, '0', 1),
(182, 'CET', 1729990800, 3600, '0', 1),
(182, 'CET', 1761440400, 3600, '0', 1),
(182, 'CET', 1792890000, 3600, '0', 1),
(182, 'CET', 1824944400, 3600, '0', 1),
(182, 'CET', 1856394000, 3600, '0', 1),
(182, 'CET', 1887843600, 3600, '0', 1),
(182, 'CET', 1919293200, 3600, '0', 1),
(182, 'CET', 1950742800, 3600, '0', 1),
(182, 'CET', 1982797200, 3600, '0', 1),
(182, 'CET', 2014246800, 3600, '0', 1),
(182, 'CET', 2045696400, 3600, '0', 1),
(182, 'CET', 2077146000, 3600, '0', 1),
(182, 'CET', 2108595600, 3600, '0', 1),
(182, 'CET', 2140045200, 3600, '0', 1),
(182, 'CET', 2147397247, 3600, '0', 1),
(182, 'CET', 2147483647, 3600, '0', 1),
(182, 'CET', 433299600, 3600, '0', 1),
(182, 'CET', 465354000, 3600, '0', 1),
(182, 'CET', 496803600, 3600, '0', 1),
(182, 'CET', 528253200, 3600, '0', 1),
(182, 'CET', 559702800, 3600, '0', 1),
(182, 'CET', 591152400, 3600, '0', 1),
(182, 'CET', 622602000, 3600, '0', 1),
(182, 'CET', 654656400, 3600, '0', 1),
(182, 'CET', 686106000, 3600, '0', 1),
(182, 'CET', 717555600, 3600, '0', 1),
(182, 'CET', 749005200, 3600, '0', 1),
(182, 'CET', 780454800, 3600, '0', 1),
(182, 'CET', 811904400, 3600, '0', 1),
(182, 'CET', 846378000, 3600, '0', 1),
(182, 'CET', 877827600, 3600, '0', 1),
(182, 'CET', 909277200, 3600, '0', 1),
(182, 'CET', 941331600, 3600, '0', 1),
(182, 'CET', 972781200, 3600, '0', 1),
(183, 'EDT', 1112504400, -14400, '1', 0),
(183, 'EDT', 1143954000, -14400, '1', 0),
(183, 'EDT', 1331449200, -14400, '1', 0),
(183, 'EDT', 1362898800, -14400, '1', 0),
(183, 'EDT', 1394348400, -14400, '1', 0),
(183, 'EDT', 1425798000, -14400, '1', 0),
(183, 'EDT', 421218000, -14400, '1', 0),
(183, 'EDT', 452062800, -14400, '1', 0),
(183, 'EDT', 483512400, -14400, '1', 0),
(183, 'EDT', 514962000, -14400, '1', 0),
(183, 'EDT', 546411600, -14400, '1', 0),
(183, 'EDT', 576050400, -14400, '1', 0),
(183, 'EDT', 607500000, -14400, '1', 0),
(183, 'EDT', 638949600, -14400, '1', 0),
(183, 'EDT', 671004000, -14400, '1', 0),
(183, 'EDT', 702453600, -14400, '1', 0),
(183, 'EDT', 733903200, -14400, '1', 0),
(183, 'EDT', 765352800, -14400, '1', 0),
(183, 'EDT', 796802400, -14400, '1', 0),
(183, 'EDT', 828856800, -14400, '1', 0),
(183, 'EDT', 860306400, -14400, '1', 0),
(183, 'EST', -1670483460, -18000, '0', 1),
(183, 'EST', 1130644800, -18000, '0', 1),
(183, 'EST', 1162094400, -18000, '0', 1),
(183, 'EST', 1352008800, -18000, '0', 1),
(183, 'EST', 1383458400, -18000, '0', 1),
(183, 'EST', 1414908000, -18000, '0', 1),
(183, 'EST', 1446357600, -18000, '0', 1),
(183, 'EST', 2147397247, -18000, '0', 1),
(183, 'EST', 2147483647, -18000, '0', 1),
(183, 'EST', 436334400, -18000, '0', 1),
(183, 'EST', 467784000, -18000, '0', 1),
(183, 'EST', 499233600, -18000, '0', 1),
(183, 'EST', 530683200, -18000, '0', 1),
(183, 'EST', 562132800, -18000, '0', 1),
(183, 'EST', 594194400, -18000, '0', 1),
(183, 'EST', 625644000, -18000, '0', 1),
(183, 'EST', 657093600, -18000, '0', 1),
(183, 'EST', 688543200, -18000, '0', 1),
(183, 'EST', 719992800, -18000, '0', 1),
(183, 'EST', 752047200, -18000, '0', 1),
(183, 'EST', 783496800, -18000, '0', 1),
(183, 'EST', 814946400, -18000, '0', 1),
(183, 'EST', 846396000, -18000, '0', 1),
(183, 'EST', 877845600, -18000, '0', 1),
(183, 'PPMT', -2147397248, -17340, '0', 1),
(183, 'PPMT', -2147483648, -17340, '0', 1),
(184, 'CEST', -1600466400, 7200, '1', 1),
(184, 'CEST', -1633212000, 7200, '1', 1),
(184, 'CEST', -1663455600, 7200, '1', 1),
(184, 'CEST', -1693706400, 7200, '1', 1),
(184, 'CEST', -397094400, 7200, '1', 1),
(184, 'CEST', -428547600, 7200, '1', 1),
(184, 'CEST', -461120400, 7200, '1', 1),
(184, 'CEST', -492656400, 7200, '1', 1),
(184, 'CEST', -621990000, 7200, '1', 1),
(184, 'CEST', -654130800, 7200, '1', 1),
(184, 'CEST', -686185200, 7200, '1', 1),
(184, 'CEST', -717634800, 7200, '1', 1),
(184, 'CEST', -749689200, 7200, '1', 1),
(184, 'CEST', -778471200, 7200, '1', 1),
(184, 'CEST', -812502000, 7200, '1', 1),
(184, 'CEST', -844556400, 7200, '1', 1),
(184, 'CEST', -906771600, 7200, '1', 1),
(184, 'CEST', 1017536400, 7200, '1', 1),
(184, 'CEST', 1048986000, 7200, '1', 1),
(184, 'CEST', 1080435600, 7200, '1', 1),
(184, 'CEST', 1111885200, 7200, '1', 1),
(184, 'CEST', 1143334800, 7200, '1', 1),
(184, 'CEST', 1174784400, 7200, '1', 1),
(184, 'CEST', 1206838800, 7200, '1', 1),
(184, 'CEST', 1238288400, 7200, '1', 1),
(184, 'CEST', 1269738000, 7200, '1', 1),
(184, 'CEST', 1301187600, 7200, '1', 1),
(184, 'CEST', 1332637200, 7200, '1', 1),
(184, 'CEST', 1364691600, 7200, '1', 1),
(184, 'CEST', 1396141200, 7200, '1', 1),
(184, 'CEST', 1427590800, 7200, '1', 1),
(184, 'CEST', 1459040400, 7200, '1', 1),
(184, 'CEST', 1490490000, 7200, '1', 1),
(184, 'CEST', 1521939600, 7200, '1', 1),
(184, 'CEST', 1553994000, 7200, '1', 1),
(184, 'CEST', 1585443600, 7200, '1', 1),
(184, 'CEST', 1616893200, 7200, '1', 1),
(184, 'CEST', 1648342800, 7200, '1', 1),
(184, 'CEST', 1679792400, 7200, '1', 1),
(184, 'CEST', 1711846800, 7200, '1', 1),
(184, 'CEST', 1743296400, 7200, '1', 1),
(184, 'CEST', 1774746000, 7200, '1', 1),
(184, 'CEST', 1806195600, 7200, '1', 1),
(184, 'CEST', 1837645200, 7200, '1', 1),
(184, 'CEST', 1869094800, 7200, '1', 1),
(184, 'CEST', 1901149200, 7200, '1', 1),
(184, 'CEST', 1932598800, 7200, '1', 1),
(184, 'CEST', 1964048400, 7200, '1', 1),
(184, 'CEST', 1995498000, 7200, '1', 1),
(184, 'CEST', 2026947600, 7200, '1', 1),
(184, 'CEST', 2058397200, 7200, '1', 1),
(184, 'CEST', 2090451600, 7200, '1', 1),
(184, 'CEST', 2121901200, 7200, '1', 1),
(184, 'CEST', 323827200, 7200, '1', 1),
(184, 'CEST', 354675600, 7200, '1', 1),
(184, 'CEST', 386125200, 7200, '1', 1),
(184, 'CEST', 417574800, 7200, '1', 1),
(184, 'CEST', 449024400, 7200, '1', 1),
(184, 'CEST', 481078800, 7200, '1', 1),
(184, 'CEST', 512528400, 7200, '1', 1),
(184, 'CEST', 543978000, 7200, '1', 1),
(184, 'CEST', 575427600, 7200, '1', 1),
(184, 'CEST', 606877200, 7200, '1', 1),
(184, 'CEST', 638326800, 7200, '1', 1),
(184, 'CEST', 670381200, 7200, '1', 1),
(184, 'CEST', 701830800, 7200, '1', 1),
(184, 'CEST', 733280400, 7200, '1', 1),
(184, 'CEST', 764730000, 7200, '1', 1),
(184, 'CEST', 796179600, 7200, '1', 1),
(184, 'CEST', 828234000, 7200, '1', 1),
(184, 'CEST', 859683600, 7200, '1', 1),
(184, 'CEST', 891133200, 7200, '1', 1),
(184, 'CEST', 922582800, 7200, '1', 1),
(184, 'CEST', 954032400, 7200, '1', 1),
(184, 'CEST', 985482000, 7200, '1', 1),
(184, 'CET', -1581202800, 3600, '0', 1),
(184, 'CET', -1618700400, 3600, '0', 1),
(184, 'CET', -1650150000, 3600, '0', 1),
(184, 'CET', -1680483600, 3600, '0', 1),
(184, 'CET', -2147397248, 3600, '0', 1),
(184, 'CET', -2147483648, 3600, '0', 1),
(184, 'CET', -386809200, 3600, '0', 1),
(184, 'CET', -418269600, 3600, '0', 1),
(184, 'CET', -449632800, 3600, '0', 1),
(184, 'CET', -481168800, 3600, '0', 1),
(184, 'CET', -605660400, 3600, '0', 1),
(184, 'CET', -639010800, 3600, '0', 1),
(184, 'CET', -670460400, 3600, '0', 1),
(184, 'CET', -701910000, 3600, '0', 1),
(184, 'CET', -733359600, 3600, '0', 1),
(184, 'CET', -762660000, 3600, '0', 1),
(184, 'CET', -796777200, 3600, '0', 1),
(184, 'CET', -828226800, 3600, '0', 1),
(184, 'CET', -857257200, 3600, '0', 1),
(184, 'CET', 1004230800, 3600, '0', 1),
(184, 'CET', 1035680400, 3600, '0', 1),
(184, 'CET', 1067130000, 3600, '0', 1),
(184, 'CET', 1099184400, 3600, '0', 1),
(184, 'CET', 1130634000, 3600, '0', 1),
(184, 'CET', 1162083600, 3600, '0', 1),
(184, 'CET', 1193533200, 3600, '0', 1),
(184, 'CET', 1224982800, 3600, '0', 1),
(184, 'CET', 1256432400, 3600, '0', 1),
(184, 'CET', 1288486800, 3600, '0', 1),
(184, 'CET', 1319936400, 3600, '0', 1),
(184, 'CET', 1351386000, 3600, '0', 1),
(184, 'CET', 1382835600, 3600, '0', 1),
(184, 'CET', 1414285200, 3600, '0', 1),
(184, 'CET', 1445734800, 3600, '0', 1),
(184, 'CET', 1477789200, 3600, '0', 1),
(184, 'CET', 1509238800, 3600, '0', 1),
(184, 'CET', 1540688400, 3600, '0', 1),
(184, 'CET', 1572138000, 3600, '0', 1),
(184, 'CET', 1603587600, 3600, '0', 1),
(184, 'CET', 1635642000, 3600, '0', 1),
(184, 'CET', 1667091600, 3600, '0', 1),
(184, 'CET', 1698541200, 3600, '0', 1),
(184, 'CET', 1729990800, 3600, '0', 1),
(184, 'CET', 1761440400, 3600, '0', 1),
(184, 'CET', 1792890000, 3600, '0', 1),
(184, 'CET', 1824944400, 3600, '0', 1),
(184, 'CET', 1856394000, 3600, '0', 1),
(184, 'CET', 1887843600, 3600, '0', 1),
(184, 'CET', 1919293200, 3600, '0', 1),
(184, 'CET', 1950742800, 3600, '0', 1),
(184, 'CET', 1982797200, 3600, '0', 1),
(184, 'CET', 2014246800, 3600, '0', 1),
(184, 'CET', 2045696400, 3600, '0', 1),
(184, 'CET', 2077146000, 3600, '0', 1),
(184, 'CET', 2108595600, 3600, '0', 1),
(184, 'CET', 2140045200, 3600, '0', 1),
(184, 'CET', 2147397247, 3600, '0', 1),
(184, 'CET', 2147483647, 3600, '0', 1),
(184, 'CET', 338950800, 3600, '0', 1),
(184, 'CET', 370400400, 3600, '0', 1),
(184, 'CET', 401850000, 3600, '0', 1),
(184, 'CET', 433299600, 3600, '0', 1),
(184, 'CET', 465354000, 3600, '0', 1),
(184, 'CET', 496803600, 3600, '0', 1),
(184, 'CET', 528253200, 3600, '0', 1),
(184, 'CET', 559702800, 3600, '0', 1),
(184, 'CET', 591152400, 3600, '0', 1),
(184, 'CET', 622602000, 3600, '0', 1),
(184, 'CET', 654656400, 3600, '0', 1),
(184, 'CET', 686106000, 3600, '0', 1),
(184, 'CET', 717555600, 3600, '0', 1),
(184, 'CET', 749005200, 3600, '0', 1),
(184, 'CET', 780454800, 3600, '0', 1),
(184, 'CET', 811904400, 3600, '0', 1),
(184, 'CET', 846378000, 3600, '0', 1),
(184, 'CET', 877827600, 3600, '0', 1),
(184, 'CET', 909277200, 3600, '0', 1),
(184, 'CET', 941331600, 3600, '0', 1),
(184, 'CET', 972781200, 3600, '0', 1),
(185, 'BMT', -2147397248, 25632, '0', 0),
(185, 'BMT', -2147483648, 25632, '0', 0),
(185, 'JAVT', -1451719200, 26400, '0', 0),
(185, 'JST', -876641400, 32400, '0', 0),
(185, 'WIB', -1172906400, 27000, '0', 1),
(185, 'WIB', -189415800, 25200, '0', 1),
(185, 'WIB', -620812800, 27000, '0', 1),
(185, 'WIB', -683883000, 28800, '0', 1),
(185, 'WIB', -766054800, 27000, '0', 1),
(185, 'WIB', 2147397247, 25200, '0', 1),
(185, 'WIB', 2147483647, 25200, '0', 1),
(186, 'JST', -881220600, 32400, '0', 0),
(186, 'LMT', -2147397248, 26240, '0', 1),
(186, 'LMT', -2147483648, 26240, '0', 1),
(186, 'PMT', -1946186240, 26240, '0', 1),
(186, 'WIB', -1172906240, 27000, '0', 1),
(186, 'WIB', -620812800, 27000, '0', 1),
(186, 'WIB', -683883000, 28800, '0', 1),
(186, 'WIB', -766054800, 27000, '0', 1),
(186, 'WIB', 2147397247, 25200, '0', 1),
(186, 'WIB', 2147483647, 25200, '0', 1),
(186, 'WIB', 567964800, 25200, '0', 1),
(186, 'WITA', -189415800, 28800, '0', 0),
(187, 'JST', -880272000, 32400, '0', 0),
(187, 'LMT', -2147397248, 28656, '0', 0),
(187, 'LMT', -2147483648, 28656, '0', 0),
(187, 'MMT', -1577951856, 28656, '0', 0),
(187, 'WITA', -1172908656, 28800, '0', 1),
(187, 'WITA', -766054800, 28800, '0', 1),
(187, 'WITA', 2147397247, 28800, '0', 1),
(187, 'WITA', 2147483647, 28800, '0', 1),
(188, 'ACST', -799491600, 34200, '0', 0),
(188, 'LMT', -2147397248, 33768, '0', 0),
(188, 'LMT', -2147483648, 33768, '0', 0),
(188, 'WIT', -1172913768, 32400, '0', 1),
(188, 'WIT', -189423000, 32400, '0', 1),
(188, 'WIT', 2147397247, 32400, '0', 1),
(188, 'WIT', 2147483647, 32400, '0', 1),
(189, 'BST', -1538344800, 3600, '1', 0),
(189, 'BST', -1570399200, 3600, '1', 0),
(189, 'BST', -1601848800, 3600, '1', 0),
(189, 'BST', -1633903200, 3600, '1', 0),
(189, 'BST', -1664143200, 3600, '1', 0),
(189, 'DMT', -2147397248, -1521, '0', 1),
(189, 'DMT', -2147483648, -1521, '0', 1),
(189, 'GMT', -100735200, 0, '0', 1),
(189, 'GMT', -1017612000, 0, '0', 1),
(189, 'GMT', -1049061600, 0, '0', 1),
(189, 'GMT', -1080511200, 0, '0', 1),
(189, 'GMT', -1111960800, 0, '0', 1),
(189, 'GMT', -1143410400, 0, '0', 1),
(189, 'GMT', -1175464800, 0, '0', 1),
(189, 'GMT', -1206914400, 0, '0', 1),
(189, 'GMT', -1238364000, 0, '0', 1),
(189, 'GMT', -1269813600, 0, '0', 1),
(189, 'GMT', -1301263200, 0, '0', 1),
(189, 'GMT', -132184800, 0, '0', 1),
(189, 'GMT', -1333317600, 0, '0', 1),
(189, 'GMT', -1364767200, 0, '0', 1),
(189, 'GMT', -1396216800, 0, '0', 1),
(189, 'GMT', -1428876000, 0, '0', 1),
(189, 'GMT', -1460930400, 0, '0', 1),
(189, 'GMT', -1490565600, 0, '0', 1),
(189, 'GMT', -1522533600, 0, '0', 1),
(189, 'GMT', -1552168800, 0, '0', 1),
(189, 'GMT', -1586037600, 0, '0', 1),
(189, 'GMT', -1617487200, 0, '0', 1),
(189, 'GMT', -163634400, 0, '0', 1),
(189, 'GMT', -1650146400, 0, '0', 1),
(189, 'GMT', -1680471279, 0, '0', 1),
(189, 'GMT', -195084000, 0, '0', 1),
(189, 'GMT', -226533600, 0, '0', 1),
(189, 'GMT', -257983200, 0, '0', 1),
(189, 'GMT', -291852000, 0, '0', 1),
(189, 'GMT', -323301600, 0, '0', 1),
(189, 'GMT', -354751200, 0, '0', 1),
(189, 'GMT', -386200800, 0, '0', 1),
(189, 'GMT', -417650400, 0, '0', 1),
(189, 'GMT', -449704800, 0, '0', 1),
(189, 'GMT', -481154400, 0, '0', 1),
(189, 'GMT', -512604000, 0, '0', 1),
(189, 'GMT', -542239200, 0, '0', 1),
(189, 'GMT', -574293600, 0, '0', 1),
(189, 'GMT', -605743200, 0, '0', 1),
(189, 'GMT', -636588000, 0, '0', 1),
(189, 'GMT', -668037600, 0, '0', 1),
(189, 'GMT', -68680800, 0, '0', 1),
(189, 'GMT', -699490800, 0, '0', 1),
(189, 'GMT', -733359600, 0, '0', 1),
(189, 'GMT', -950479200, 0, '0', 1),
(189, 'GMT', -986162400, 0, '0', 1),
(189, 'GMT', 1004230800, 0, '0', 1),
(189, 'GMT', 1035680400, 0, '0', 1),
(189, 'GMT', 1067130000, 0, '0', 1),
(189, 'GMT', 1099184400, 0, '0', 1),
(189, 'GMT', 1130634000, 0, '0', 1),
(189, 'GMT', 1162083600, 0, '0', 1),
(189, 'GMT', 1193533200, 0, '0', 1),
(189, 'GMT', 120621600, 0, '0', 1),
(189, 'GMT', 1224982800, 0, '0', 1),
(189, 'GMT', 1256432400, 0, '0', 1),
(189, 'GMT', 1288486800, 0, '0', 1),
(189, 'GMT', 1319936400, 0, '0', 1),
(189, 'GMT', 1351386000, 0, '0', 1),
(189, 'GMT', 1382835600, 0, '0', 1),
(189, 'GMT', 1414285200, 0, '0', 1),
(189, 'GMT', 1445734800, 0, '0', 1),
(189, 'GMT', 1477789200, 0, '0', 1),
(189, 'GMT', 1509238800, 0, '0', 1),
(189, 'GMT', 152071200, 0, '0', 1),
(189, 'GMT', 1540688400, 0, '0', 1),
(189, 'GMT', 1572138000, 0, '0', 1),
(189, 'GMT', 1603587600, 0, '0', 1),
(189, 'GMT', 1635642000, 0, '0', 1),
(189, 'GMT', 1667091600, 0, '0', 1),
(189, 'GMT', 1698541200, 0, '0', 1),
(189, 'GMT', 1729990800, 0, '0', 1),
(189, 'GMT', 1761440400, 0, '0', 1),
(189, 'GMT', 1792890000, 0, '0', 1),
(189, 'GMT', 1824944400, 0, '0', 1),
(189, 'GMT', 183520800, 0, '0', 1),
(189, 'GMT', 1856394000, 0, '0', 1),
(189, 'GMT', 1887843600, 0, '0', 1),
(189, 'GMT', 1919293200, 0, '0', 1),
(189, 'GMT', 1950742800, 0, '0', 1),
(189, 'GMT', 1982797200, 0, '0', 1),
(189, 'GMT', 2014246800, 0, '0', 1),
(189, 'GMT', 2045696400, 0, '0', 1),
(189, 'GMT', 2077146000, 0, '0', 1),
(189, 'GMT', 2108595600, 0, '0', 1),
(189, 'GMT', 2140045200, 0, '0', 1),
(189, 'GMT', 2147397247, 0, '0', 1),
(189, 'GMT', 2147483647, 0, '0', 1),
(189, 'GMT', 214970400, 0, '0', 1),
(189, 'GMT', 246420000, 0, '0', 1),
(189, 'GMT', 278474400, 0, '0', 1),
(189, 'GMT', 309924000, 0, '0', 1),
(189, 'GMT', 341373600, 0, '0', 1),
(189, 'GMT', 372819600, 0, '0', 1),
(189, 'GMT', 404269200, 0, '0', 1),
(189, 'GMT', 435718800, 0, '0', 1),
(189, 'GMT', 467773200, 0, '0', 1),
(189, 'GMT', 499222800, 0, '0', 1),
(189, 'GMT', 530672400, 0, '0', 1),
(189, 'GMT', 562122000, 0, '0', 1),
(189, 'GMT', 57722400, 0, '0', 1),
(189, 'GMT', 593571600, 0, '0', 1),
(189, 'GMT', 625626000, 0, '0', 1),
(189, 'GMT', 657075600, 0, '0', 1),
(189, 'GMT', 688525200, 0, '0', 1),
(189, 'GMT', 719974800, 0, '0', 1),
(189, 'GMT', 751424400, 0, '0', 1),
(189, 'GMT', 782874000, 0, '0', 1),
(189, 'GMT', 814323600, 0, '0', 1),
(189, 'GMT', 846378000, 0, '0', 1),
(189, 'GMT', 877827600, 0, '0', 1),
(189, 'GMT', 89172000, 0, '0', 1),
(189, 'GMT', 909277200, 0, '0', 1),
(189, 'GMT', 941331600, 0, '0', 1),
(189, 'GMT', 972781200, 0, '0', 1),
(189, 'IST', -1001282400, 3600, '1', 1),
(189, 'IST', -1032127200, 3600, '1', 1),
(189, 'IST', -1063576800, 3600, '1', 1),
(189, 'IST', -1095631200, 3600, '1', 1),
(189, 'IST', -1126476000, 3600, '1', 1),
(189, 'IST', -1159135200, 3600, '1', 1),
(189, 'IST', -1189980000, 3600, '1', 1),
(189, 'IST', -119484000, 3600, '1', 1),
(189, 'IST', -1221429600, 3600, '1', 1),
(189, 'IST', -1253484000, 3600, '1', 1),
(189, 'IST', -1284328800, 3600, '1', 1),
(189, 'IST', -1315778400, 3600, '1', 1),
(189, 'IST', -1348437600, 3600, '1', 1),
(189, 'IST', -1379282400, 3600, '1', 1),
(189, 'IST', -1410732000, 3600, '1', 1),
(189, 'IST', -1442786400, 3600, '1', 1),
(189, 'IST', -1473631200, 3600, '1', 1),
(189, 'IST', -1507500000, 3600, '1', 1),
(189, 'IST', -150933600, 3600, '1', 1),
(189, 'IST', -1691962479, 2079, '1', 1),
(189, 'IST', -182383200, 3600, '1', 1),
(189, 'IST', -213228000, 3600, '1', 1),
(189, 'IST', -245282400, 3600, '1', 1),
(189, 'IST', -276732000, 3600, '1', 1),
(189, 'IST', -306972000, 3600, '1', 1),
(189, 'IST', -337816800, 3600, '1', 1),
(189, 'IST', -369266400, 3600, '1', 1),
(189, 'IST', -37242000, 3600, '0', 1),
(189, 'IST', -401320800, 3600, '1', 1),
(189, 'IST', -432165600, 3600, '1', 1),
(189, 'IST', -464220000, 3600, '1', 1),
(189, 'IST', -496274400, 3600, '1', 1),
(189, 'IST', -527119200, 3600, '1', 1),
(189, 'IST', -558568800, 3600, '1', 1),
(189, 'IST', -59004000, 3600, '1', 1),
(189, 'IST', -590623200, 3600, '1', 1),
(189, 'IST', -622072800, 3600, '1', 1),
(189, 'IST', -654732000, 3600, '1', 1),
(189, 'IST', -684972000, 3600, '1', 1),
(189, 'IST', -719445600, 3600, '1', 1),
(189, 'IST', -88034400, 3600, '1', 1),
(189, 'IST', -942012000, 3600, '1', 1),
(189, 'IST', -969228000, 3600, '1', 1),
(189, 'IST', 101268000, 3600, '1', 1),
(189, 'IST', 1017536400, 3600, '1', 1),
(189, 'IST', 1048986000, 3600, '1', 1),
(189, 'IST', 1080435600, 3600, '1', 1),
(189, 'IST', 1111885200, 3600, '1', 1),
(189, 'IST', 1143334800, 3600, '1', 1),
(189, 'IST', 1174784400, 3600, '1', 1),
(189, 'IST', 1206838800, 3600, '1', 1),
(189, 'IST', 1238288400, 3600, '1', 1),
(189, 'IST', 1269738000, 3600, '1', 1),
(189, 'IST', 1301187600, 3600, '1', 1),
(189, 'IST', 132717600, 3600, '1', 1),
(189, 'IST', 1332637200, 3600, '1', 1),
(189, 'IST', 1364691600, 3600, '1', 1),
(189, 'IST', 1396141200, 3600, '1', 1),
(189, 'IST', 1427590800, 3600, '1', 1),
(189, 'IST', 1459040400, 3600, '1', 1),
(189, 'IST', 1490490000, 3600, '1', 1),
(189, 'IST', 1521939600, 3600, '1', 1),
(189, 'IST', 1553994000, 3600, '1', 1),
(189, 'IST', 1585443600, 3600, '1', 1),
(189, 'IST', 1616893200, 3600, '1', 1),
(189, 'IST', 164167200, 3600, '1', 1),
(189, 'IST', 1648342800, 3600, '1', 1),
(189, 'IST', 1679792400, 3600, '1', 1),
(189, 'IST', 1711846800, 3600, '1', 1),
(189, 'IST', 1743296400, 3600, '1', 1),
(189, 'IST', 1774746000, 3600, '1', 1),
(189, 'IST', 1806195600, 3600, '1', 1),
(189, 'IST', 1837645200, 3600, '1', 1),
(189, 'IST', 1869094800, 3600, '1', 1),
(189, 'IST', 1901149200, 3600, '1', 1),
(189, 'IST', 1932598800, 3600, '1', 1),
(189, 'IST', 196221600, 3600, '1', 1),
(189, 'IST', 1964048400, 3600, '1', 1),
(189, 'IST', 1995498000, 3600, '1', 1),
(189, 'IST', 2026947600, 3600, '1', 1),
(189, 'IST', 2058397200, 3600, '1', 1),
(189, 'IST', 2090451600, 3600, '1', 1),
(189, 'IST', 2121901200, 3600, '1', 1),
(189, 'IST', 227671200, 3600, '1', 1),
(189, 'IST', 259120800, 3600, '1', 1),
(189, 'IST', 290570400, 3600, '1', 1),
(189, 'IST', 322020000, 3600, '1', 1),
(189, 'IST', 354675600, 3600, '1', 1),
(189, 'IST', 386125200, 3600, '1', 1),
(189, 'IST', 417574800, 3600, '1', 1),
(189, 'IST', 449024400, 3600, '1', 1),
(189, 'IST', 481078800, 3600, '1', 1),
(189, 'IST', 512528400, 3600, '1', 1),
(189, 'IST', 543978000, 3600, '1', 1),
(189, 'IST', 575427600, 3600, '1', 1),
(189, 'IST', 606877200, 3600, '1', 1),
(189, 'IST', 638326800, 3600, '1', 1),
(189, 'IST', 670381200, 3600, '1', 1),
(189, 'IST', 69818400, 3600, '1', 1),
(189, 'IST', 701830800, 3600, '1', 1),
(189, 'IST', 733280400, 3600, '1', 1),
(189, 'IST', 764730000, 3600, '1', 1),
(189, 'IST', 796179600, 3600, '1', 1),
(189, 'IST', 828234000, 3600, '1', 1),
(189, 'IST', 859683600, 3600, '1', 1),
(189, 'IST', 891133200, 3600, '1', 1),
(189, 'IST', 922582800, 3600, '1', 1),
(189, 'IST', 954032400, 3600, '1', 1),
(189, 'IST', 985482000, 3600, '1', 1),
(19, 'ARST', -101419200, -10800, '1', 1),
(19, 'ARST', -1015099200, -10800, '1', 1),
(19, 'ARST', -1046635200, -10800, '1', 1),
(19, 'ARST', -1078257600, -10800, '1', 1),
(19, 'ARST', -1109793600, -10800, '1', 1),
(19, 'ARST', -1141329600, -10800, '1', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(19, 'ARST', -1172865600, -10800, '1', 1),
(19, 'ARST', -1205956800, -10800, '1', 1),
(19, 'ARST', -1233432000, -10800, '1', 1),
(19, 'ARST', -132955200, -10800, '1', 1),
(19, 'ARST', -164491200, -10800, '1', 1),
(19, 'ARST', -190843200, -10800, '1', 1),
(19, 'ARST', -39038400, -10800, '1', 1),
(19, 'ARST', -71092800, -10800, '1', 1),
(19, 'ARST', -733780800, -10800, '1', 1),
(19, 'ARST', -827265600, -10800, '1', 1),
(19, 'ARST', -890337600, -10800, '1', 1),
(19, 'ARST', -931032000, -10800, '1', 1),
(19, 'ARST', -952027200, -10800, '1', 1),
(19, 'ARST', -983563200, -10800, '1', 1),
(19, 'ARST', 1198983600, -7200, '1', 1),
(19, 'ARST', 1224385200, -7200, '1', 1),
(19, 'ARST', 128142000, -7200, '1', 1),
(19, 'ARST', 596948400, -7200, '1', 1),
(19, 'ARST', 624423600, -7200, '1', 1),
(19, 'ARST', 656478000, -7200, '1', 1),
(19, 'ARST', 687927600, -7200, '1', 1),
(19, 'ARST', 719377200, -7200, '1', 1),
(19, 'ARST', 938919600, -10800, '1', 1),
(19, 'ART', -1004734800, -14400, '0', 1),
(19, 'ART', -1036270800, -14400, '0', 1),
(19, 'ART', -1067806800, -14400, '0', 1),
(19, 'ART', -1099429200, -14400, '0', 1),
(19, 'ART', -1130965200, -14400, '0', 1),
(19, 'ART', -1162501200, -14400, '0', 1),
(19, 'ART', -1194037200, -14400, '0', 1),
(19, 'ART', -121122000, -14400, '0', 1),
(19, 'ART', -1222981200, -14400, '0', 1),
(19, 'ART', -152658000, -14400, '0', 1),
(19, 'ART', -1567453392, -14400, '0', 1),
(19, 'ART', -184194000, -14400, '0', 1),
(19, 'ART', -197326800, -14400, '0', 1),
(19, 'ART', -23317200, -14400, '0', 1),
(19, 'ART', -54766800, -14400, '0', 1),
(19, 'ART', -752274000, -14400, '0', 1),
(19, 'ART', -7588800, -10800, '0', 1),
(19, 'ART', -833749200, -14400, '0', 1),
(19, 'ART', -86821200, -14400, '0', 1),
(19, 'ART', -900882000, -14400, '0', 1),
(19, 'ART', -941576400, -14400, '0', 1),
(19, 'ART', -973198800, -14400, '0', 1),
(19, 'ART', 1205632800, -10800, '0', 1),
(19, 'ART', 1237082400, -10800, '0', 1),
(19, 'ART', 136605600, -10800, '0', 1),
(19, 'ART', 2147397247, -10800, '0', 1),
(19, 'ART', 2147483647, -10800, '0', 1),
(19, 'ART', 605066400, -10800, '0', 1),
(19, 'ART', 636516000, -10800, '0', 1),
(19, 'ART', 667965600, -10800, '0', 1),
(19, 'ART', 699415200, -10800, '0', 1),
(19, 'ART', 731469600, -10800, '0', 1),
(19, 'ART', 952052400, -10800, '0', 1),
(19, 'CMT', -2147397248, -15408, '0', 1),
(19, 'CMT', -2147483648, -15408, '0', 1),
(190, 'IDDT', -681962400, 14400, '1', 1),
(190, 'IDT', -400032000, 10800, '1', 1),
(190, 'IDT', -428551200, 10800, '1', 1),
(190, 'IDT', -459475200, 10800, '1', 1),
(190, 'IDT', -490845600, 10800, '1', 1),
(190, 'IDT', -527731200, 10800, '1', 1),
(190, 'IDT', -558576000, 10800, '1', 1),
(190, 'IDT', -591847200, 10800, '1', 1),
(190, 'IDT', -622087200, 10800, '1', 1),
(190, 'IDT', -652327200, 10800, '1', 1),
(190, 'IDT', -673243200, 10800, '1', 1),
(190, 'IDT', -748310400, 10800, '1', 1),
(190, 'IDT', -779853600, 10800, '1', 1),
(190, 'IDT', -812685600, 10800, '1', 1),
(190, 'IDT', -844300800, 10800, '1', 1),
(190, 'IDT', -933645600, 10800, '1', 1),
(190, 'IDT', 1017356400, 10800, '1', 1),
(190, 'IDT', 1048806000, 10800, '1', 1),
(190, 'IDT', 1081292400, 10800, '1', 1),
(190, 'IDT', 1112313600, 10800, '1', 1),
(190, 'IDT', 1143763200, 10800, '1', 1),
(190, 'IDT', 1175212800, 10800, '1', 1),
(190, 'IDT', 1206662400, 10800, '1', 1),
(190, 'IDT', 1238112000, 10800, '1', 1),
(190, 'IDT', 1269561600, 10800, '1', 1),
(190, 'IDT', 1301616000, 10800, '1', 1),
(190, 'IDT', 1333065600, 10800, '1', 1),
(190, 'IDT', 1364515200, 10800, '1', 1),
(190, 'IDT', 1395964800, 10800, '1', 1),
(190, 'IDT', 142380000, 10800, '1', 1),
(190, 'IDT', 1427414400, 10800, '1', 1),
(190, 'IDT', 1458864000, 10800, '1', 1),
(190, 'IDT', 1490313600, 10800, '1', 1),
(190, 'IDT', 1521763200, 10800, '1', 1),
(190, 'IDT', 1553817600, 10800, '1', 1),
(190, 'IDT', 1585267200, 10800, '1', 1),
(190, 'IDT', 1616716800, 10800, '1', 1),
(190, 'IDT', 1648166400, 10800, '1', 1),
(190, 'IDT', 167176800, 10800, '1', 1),
(190, 'IDT', 1679616000, 10800, '1', 1),
(190, 'IDT', 1711670400, 10800, '1', 1),
(190, 'IDT', 1743120000, 10800, '1', 1),
(190, 'IDT', 1774569600, 10800, '1', 1),
(190, 'IDT', 1806019200, 10800, '1', 1),
(190, 'IDT', 1837468800, 10800, '1', 1),
(190, 'IDT', 1868918400, 10800, '1', 1),
(190, 'IDT', 1900972800, 10800, '1', 1),
(190, 'IDT', 1932422400, 10800, '1', 1),
(190, 'IDT', 1963872000, 10800, '1', 1),
(190, 'IDT', 1995321600, 10800, '1', 1),
(190, 'IDT', 2026771200, 10800, '1', 1),
(190, 'IDT', 2058220800, 10800, '1', 1),
(190, 'IDT', 2090275200, 10800, '1', 1),
(190, 'IDT', 2121724800, 10800, '1', 1),
(190, 'IDT', 482277600, 10800, '1', 1),
(190, 'IDT', 516751200, 10800, '1', 1),
(190, 'IDT', 545436000, 10800, '1', 1),
(190, 'IDT', 576626400, 10800, '1', 1),
(190, 'IDT', 609890400, 10800, '1', 1),
(190, 'IDT', 638316000, 10800, '1', 1),
(190, 'IDT', 669765600, 10800, '1', 1),
(190, 'IDT', 701820000, 10800, '1', 1),
(190, 'IDT', 733701600, 10800, '1', 1),
(190, 'IDT', 765151200, 10800, '1', 1),
(190, 'IDT', 796600800, 10800, '1', 1),
(190, 'IDT', 826840800, 10800, '1', 1),
(190, 'IDT', 858895200, 10800, '1', 1),
(190, 'IDT', 890344800, 10800, '1', 1),
(190, 'IDT', 923011200, 10800, '1', 1),
(190, 'IDT', 955670400, 10800, '1', 1),
(190, 'IDT', 986770800, 10800, '1', 1),
(190, 'IST', -1641003640, 7200, '0', 1),
(190, 'IST', -387428400, 7200, '0', 1),
(190, 'IST', -418262400, 7200, '0', 1),
(190, 'IST', -451537200, 7200, '0', 1),
(190, 'IST', -482986800, 7200, '0', 1),
(190, 'IST', -514425600, 7200, '0', 1),
(190, 'IST', -542851200, 7200, '0', 1),
(190, 'IST', -572486400, 7200, '0', 1),
(190, 'IST', -608947200, 7200, '0', 1),
(190, 'IST', -636426000, 7200, '0', 1),
(190, 'IST', -667962000, 7200, '0', 1),
(190, 'IST', -731127600, 7200, '0', 1),
(190, 'IST', -762656400, 7200, '0', 1),
(190, 'IST', -794199600, 7200, '0', 1),
(190, 'IST', -825822000, 7200, '0', 1),
(190, 'IST', -857358000, 7200, '0', 1),
(190, 'IST', 1001282400, 7200, '0', 1),
(190, 'IST', 1033941600, 7200, '0', 1),
(190, 'IST', 1065132000, 7200, '0', 1),
(190, 'IST', 1095804000, 7200, '0', 1),
(190, 'IST', 1128812400, 7200, '0', 1),
(190, 'IST', 1159657200, 7200, '0', 1),
(190, 'IST', 1189897200, 7200, '0', 1),
(190, 'IST', 1223161200, 7200, '0', 1),
(190, 'IST', 1254006000, 7200, '0', 1),
(190, 'IST', 1284246000, 7200, '0', 1),
(190, 'IST', 1317510000, 7200, '0', 1),
(190, 'IST', 1348354800, 7200, '0', 1),
(190, 'IST', 1382828400, 7200, '0', 1),
(190, 'IST', 1414278000, 7200, '0', 1),
(190, 'IST', 1445727600, 7200, '0', 1),
(190, 'IST', 1477782000, 7200, '0', 1),
(190, 'IST', 150843600, 7200, '0', 1),
(190, 'IST', 1509231600, 7200, '0', 1),
(190, 'IST', 1540681200, 7200, '0', 1),
(190, 'IST', 1572130800, 7200, '0', 1),
(190, 'IST', 1603580400, 7200, '0', 1),
(190, 'IST', 1635634800, 7200, '0', 1),
(190, 'IST', 1667084400, 7200, '0', 1),
(190, 'IST', 1698534000, 7200, '0', 1),
(190, 'IST', 1729983600, 7200, '0', 1),
(190, 'IST', 1761433200, 7200, '0', 1),
(190, 'IST', 178664400, 7200, '0', 1),
(190, 'IST', 1792882800, 7200, '0', 1),
(190, 'IST', 1824937200, 7200, '0', 1),
(190, 'IST', 1856386800, 7200, '0', 1),
(190, 'IST', 1887836400, 7200, '0', 1),
(190, 'IST', 1919286000, 7200, '0', 1),
(190, 'IST', 1950735600, 7200, '0', 1),
(190, 'IST', 1982790000, 7200, '0', 1),
(190, 'IST', 2014239600, 7200, '0', 1),
(190, 'IST', 2045689200, 7200, '0', 1),
(190, 'IST', 2077138800, 7200, '0', 1),
(190, 'IST', 2108588400, 7200, '0', 1),
(190, 'IST', 2140038000, 7200, '0', 1),
(190, 'IST', 2147397247, 7200, '0', 1),
(190, 'IST', 2147483647, 7200, '0', 1),
(190, 'IST', 495579600, 7200, '0', 1),
(190, 'IST', 526424400, 7200, '0', 1),
(190, 'IST', 558478800, 7200, '0', 1),
(190, 'IST', 589323600, 7200, '0', 1),
(190, 'IST', 620773200, 7200, '0', 1),
(190, 'IST', 651618000, 7200, '0', 1),
(190, 'IST', 683672400, 7200, '0', 1),
(190, 'IST', 715726800, 7200, '0', 1),
(190, 'IST', 747176400, 7200, '0', 1),
(190, 'IST', 778021200, 7200, '0', 1),
(190, 'IST', 810075600, 7200, '0', 1),
(190, 'IST', 842821200, 7200, '0', 1),
(190, 'IST', 874184400, 7200, '0', 1),
(190, 'IST', 905029200, 7200, '0', 1),
(190, 'IST', 936313200, 7200, '0', 1),
(190, 'IST', 970783200, 7200, '0', 1),
(190, 'JMT', -2147397248, 8440, '0', 1),
(190, 'JMT', -2147483648, 8440, '0', 1),
(191, 'BDST', -717030000, 7200, '1', 1),
(191, 'BDST', -781052400, 7200, '1', 1),
(191, 'BDST', -812588400, 7200, '1', 1),
(191, 'BDST', -844038000, 7200, '1', 1),
(191, 'BDST', -875487600, 7200, '1', 1),
(191, 'BDST', -904518000, 7200, '1', 1),
(191, 'BST', -1001282400, 3600, '1', 1),
(191, 'BST', -1032127200, 3600, '1', 1),
(191, 'BST', -1063576800, 3600, '1', 1),
(191, 'BST', -1095631200, 3600, '1', 1),
(191, 'BST', -1126476000, 3600, '1', 1),
(191, 'BST', -1159135200, 3600, '1', 1),
(191, 'BST', -1189980000, 3600, '1', 1),
(191, 'BST', -119484000, 3600, '1', 1),
(191, 'BST', -1221429600, 3600, '1', 1),
(191, 'BST', -1253484000, 3600, '1', 1),
(191, 'BST', -1284328800, 3600, '1', 1),
(191, 'BST', -1315778400, 3600, '1', 1),
(191, 'BST', -1348437600, 3600, '1', 1),
(191, 'BST', -1379282400, 3600, '1', 1),
(191, 'BST', -1410732000, 3600, '1', 1),
(191, 'BST', -1442786400, 3600, '1', 1),
(191, 'BST', -1473631200, 3600, '1', 1),
(191, 'BST', -1507500000, 3600, '1', 1),
(191, 'BST', -150933600, 3600, '1', 1),
(191, 'BST', -1538344800, 3600, '1', 1),
(191, 'BST', -1570399200, 3600, '1', 1),
(191, 'BST', -1601848800, 3600, '1', 1),
(191, 'BST', -1633903200, 3600, '1', 1),
(191, 'BST', -1664143200, 3600, '1', 1),
(191, 'BST', -1691964000, 3600, '1', 1),
(191, 'BST', -182383200, 3600, '1', 1),
(191, 'BST', -213228000, 3600, '1', 1),
(191, 'BST', -245282400, 3600, '1', 1),
(191, 'BST', -276732000, 3600, '1', 1),
(191, 'BST', -306972000, 3600, '1', 1),
(191, 'BST', -337816800, 3600, '1', 1),
(191, 'BST', -369266400, 3600, '1', 1),
(191, 'BST', -37242000, 3600, '0', 1),
(191, 'BST', -401320800, 3600, '1', 1),
(191, 'BST', -432165600, 3600, '1', 1),
(191, 'BST', -464220000, 3600, '1', 1),
(191, 'BST', -496274400, 3600, '1', 1),
(191, 'BST', -527119200, 3600, '1', 1),
(191, 'BST', -558568800, 3600, '1', 1),
(191, 'BST', -59004000, 3600, '1', 1),
(191, 'BST', -590623200, 3600, '1', 1),
(191, 'BST', -622072800, 3600, '1', 1),
(191, 'BST', -654732000, 3600, '1', 1),
(191, 'BST', -687996000, 3600, '1', 1),
(191, 'BST', -706748400, 3600, '1', 1),
(191, 'BST', -719445600, 3600, '1', 1),
(191, 'BST', -748476000, 3600, '1', 1),
(191, 'BST', -772066800, 3600, '1', 1),
(191, 'BST', -798073200, 3600, '1', 1),
(191, 'BST', -832546800, 3600, '1', 1),
(191, 'BST', -864601200, 3600, '1', 1),
(191, 'BST', -88034400, 3600, '1', 1),
(191, 'BST', -896050800, 3600, '1', 1),
(191, 'BST', -942012000, 3600, '1', 1),
(191, 'BST', -969228000, 3600, '1', 1),
(191, 'BST', 101268000, 3600, '1', 1),
(191, 'BST', 1017536400, 3600, '1', 1),
(191, 'BST', 1048986000, 3600, '1', 1),
(191, 'BST', 1080435600, 3600, '1', 1),
(191, 'BST', 1111885200, 3600, '1', 1),
(191, 'BST', 1143334800, 3600, '1', 1),
(191, 'BST', 1174784400, 3600, '1', 1),
(191, 'BST', 1206838800, 3600, '1', 1),
(191, 'BST', 1238288400, 3600, '1', 1),
(191, 'BST', 1269738000, 3600, '1', 1),
(191, 'BST', 1301187600, 3600, '1', 1),
(191, 'BST', 132717600, 3600, '1', 1),
(191, 'BST', 1332637200, 3600, '1', 1),
(191, 'BST', 1364691600, 3600, '1', 1),
(191, 'BST', 1396141200, 3600, '1', 1),
(191, 'BST', 1427590800, 3600, '1', 1),
(191, 'BST', 1459040400, 3600, '1', 1),
(191, 'BST', 1490490000, 3600, '1', 1),
(191, 'BST', 1521939600, 3600, '1', 1),
(191, 'BST', 1553994000, 3600, '1', 1),
(191, 'BST', 1585443600, 3600, '1', 1),
(191, 'BST', 1616893200, 3600, '1', 1),
(191, 'BST', 164167200, 3600, '1', 1),
(191, 'BST', 1648342800, 3600, '1', 1),
(191, 'BST', 1679792400, 3600, '1', 1),
(191, 'BST', 1711846800, 3600, '1', 1),
(191, 'BST', 1743296400, 3600, '1', 1),
(191, 'BST', 1774746000, 3600, '1', 1),
(191, 'BST', 1806195600, 3600, '1', 1),
(191, 'BST', 1837645200, 3600, '1', 1),
(191, 'BST', 1869094800, 3600, '1', 1),
(191, 'BST', 1901149200, 3600, '1', 1),
(191, 'BST', 1932598800, 3600, '1', 1),
(191, 'BST', 196221600, 3600, '1', 1),
(191, 'BST', 1964048400, 3600, '1', 1),
(191, 'BST', 1995498000, 3600, '1', 1),
(191, 'BST', 2026947600, 3600, '1', 1),
(191, 'BST', 2058397200, 3600, '1', 1),
(191, 'BST', 2090451600, 3600, '1', 1),
(191, 'BST', 2121901200, 3600, '1', 1),
(191, 'BST', 227671200, 3600, '1', 1),
(191, 'BST', 259120800, 3600, '1', 1),
(191, 'BST', 290570400, 3600, '1', 1),
(191, 'BST', 322020000, 3600, '1', 1),
(191, 'BST', 354675600, 3600, '1', 1),
(191, 'BST', 386125200, 3600, '1', 1),
(191, 'BST', 417574800, 3600, '1', 1),
(191, 'BST', 449024400, 3600, '1', 1),
(191, 'BST', 481078800, 3600, '1', 1),
(191, 'BST', 512528400, 3600, '1', 1),
(191, 'BST', 543978000, 3600, '1', 1),
(191, 'BST', 575427600, 3600, '1', 1),
(191, 'BST', 606877200, 3600, '1', 1),
(191, 'BST', 638326800, 3600, '1', 1),
(191, 'BST', 670381200, 3600, '1', 1),
(191, 'BST', 69818400, 3600, '1', 1),
(191, 'BST', 701830800, 3600, '1', 1),
(191, 'BST', 733280400, 3600, '1', 1),
(191, 'BST', 764730000, 3600, '1', 1),
(191, 'BST', 796179600, 3600, '1', 1),
(191, 'BST', 828234000, 3600, '1', 1),
(191, 'BST', 859683600, 3600, '1', 1),
(191, 'BST', 891133200, 3600, '1', 1),
(191, 'BST', 922582800, 3600, '1', 1),
(191, 'BST', 954032400, 3600, '1', 1),
(191, 'BST', 985482000, 3600, '1', 1),
(191, 'GMT', -100735200, 0, '0', 1),
(191, 'GMT', -1017612000, 0, '0', 1),
(191, 'GMT', -1049061600, 0, '0', 1),
(191, 'GMT', -1080511200, 0, '0', 1),
(191, 'GMT', -1111960800, 0, '0', 1),
(191, 'GMT', -1143410400, 0, '0', 1),
(191, 'GMT', -1175464800, 0, '0', 1),
(191, 'GMT', -1206914400, 0, '0', 1),
(191, 'GMT', -1238364000, 0, '0', 1),
(191, 'GMT', -1269813600, 0, '0', 1),
(191, 'GMT', -1301263200, 0, '0', 1),
(191, 'GMT', -132184800, 0, '0', 1),
(191, 'GMT', -1333317600, 0, '0', 1),
(191, 'GMT', -1364767200, 0, '0', 1),
(191, 'GMT', -1396216800, 0, '0', 1),
(191, 'GMT', -1428876000, 0, '0', 1),
(191, 'GMT', -1460930400, 0, '0', 1),
(191, 'GMT', -1490565600, 0, '0', 1),
(191, 'GMT', -1522533600, 0, '0', 1),
(191, 'GMT', -1552168800, 0, '0', 1),
(191, 'GMT', -1586037600, 0, '0', 1),
(191, 'GMT', -1617487200, 0, '0', 1),
(191, 'GMT', -163634400, 0, '0', 1),
(191, 'GMT', -1650146400, 0, '0', 1),
(191, 'GMT', -1680472800, 0, '0', 1),
(191, 'GMT', -195084000, 0, '0', 1),
(191, 'GMT', -2147397248, 0, '0', 1),
(191, 'GMT', -2147483648, 0, '0', 1),
(191, 'GMT', -226533600, 0, '0', 1),
(191, 'GMT', -257983200, 0, '0', 1),
(191, 'GMT', -291852000, 0, '0', 1),
(191, 'GMT', -323301600, 0, '0', 1),
(191, 'GMT', -354751200, 0, '0', 1),
(191, 'GMT', -386200800, 0, '0', 1),
(191, 'GMT', -417650400, 0, '0', 1),
(191, 'GMT', -449704800, 0, '0', 1),
(191, 'GMT', -481154400, 0, '0', 1),
(191, 'GMT', -512604000, 0, '0', 1),
(191, 'GMT', -542239200, 0, '0', 1),
(191, 'GMT', -574293600, 0, '0', 1),
(191, 'GMT', -605743200, 0, '0', 1),
(191, 'GMT', -636588000, 0, '0', 1),
(191, 'GMT', -668037600, 0, '0', 1),
(191, 'GMT', -68680800, 0, '0', 1),
(191, 'GMT', -699487200, 0, '0', 1),
(191, 'GMT', -733356000, 0, '0', 1),
(191, 'GMT', -764805600, 0, '0', 1),
(191, 'GMT', -950479200, 0, '0', 1),
(191, 'GMT', -986162400, 0, '0', 1),
(191, 'GMT', 1004230800, 0, '0', 1),
(191, 'GMT', 1035680400, 0, '0', 1),
(191, 'GMT', 1067130000, 0, '0', 1),
(191, 'GMT', 1099184400, 0, '0', 1),
(191, 'GMT', 1130634000, 0, '0', 1),
(191, 'GMT', 1162083600, 0, '0', 1),
(191, 'GMT', 1193533200, 0, '0', 1),
(191, 'GMT', 120621600, 0, '0', 1),
(191, 'GMT', 1224982800, 0, '0', 1),
(191, 'GMT', 1256432400, 0, '0', 1),
(191, 'GMT', 1288486800, 0, '0', 1),
(191, 'GMT', 1319936400, 0, '0', 1),
(191, 'GMT', 1351386000, 0, '0', 1),
(191, 'GMT', 1382835600, 0, '0', 1),
(191, 'GMT', 1414285200, 0, '0', 1),
(191, 'GMT', 1445734800, 0, '0', 1),
(191, 'GMT', 1477789200, 0, '0', 1),
(191, 'GMT', 1509238800, 0, '0', 1),
(191, 'GMT', 152071200, 0, '0', 1),
(191, 'GMT', 1540688400, 0, '0', 1),
(191, 'GMT', 1572138000, 0, '0', 1),
(191, 'GMT', 1603587600, 0, '0', 1),
(191, 'GMT', 1635642000, 0, '0', 1),
(191, 'GMT', 1667091600, 0, '0', 1),
(191, 'GMT', 1698541200, 0, '0', 1),
(191, 'GMT', 1729990800, 0, '0', 1),
(191, 'GMT', 1761440400, 0, '0', 1),
(191, 'GMT', 1792890000, 0, '0', 1),
(191, 'GMT', 1824944400, 0, '0', 1),
(191, 'GMT', 183520800, 0, '0', 1),
(191, 'GMT', 1856394000, 0, '0', 1),
(191, 'GMT', 1887843600, 0, '0', 1),
(191, 'GMT', 1919293200, 0, '0', 1),
(191, 'GMT', 1950742800, 0, '0', 1),
(191, 'GMT', 1982797200, 0, '0', 1),
(191, 'GMT', 2014246800, 0, '0', 1),
(191, 'GMT', 2045696400, 0, '0', 1),
(191, 'GMT', 2077146000, 0, '0', 1),
(191, 'GMT', 2108595600, 0, '0', 1),
(191, 'GMT', 2140045200, 0, '0', 1),
(191, 'GMT', 2147397247, 0, '0', 1),
(191, 'GMT', 2147483647, 0, '0', 1),
(191, 'GMT', 214970400, 0, '0', 1),
(191, 'GMT', 246420000, 0, '0', 1),
(191, 'GMT', 278474400, 0, '0', 1),
(191, 'GMT', 309924000, 0, '0', 1),
(191, 'GMT', 341373600, 0, '0', 1),
(191, 'GMT', 372819600, 0, '0', 1),
(191, 'GMT', 404269200, 0, '0', 1),
(191, 'GMT', 435718800, 0, '0', 1),
(191, 'GMT', 467773200, 0, '0', 1),
(191, 'GMT', 499222800, 0, '0', 1),
(191, 'GMT', 530672400, 0, '0', 1),
(191, 'GMT', 562122000, 0, '0', 1),
(191, 'GMT', 57722400, 0, '0', 1),
(191, 'GMT', 593571600, 0, '0', 1),
(191, 'GMT', 625626000, 0, '0', 1),
(191, 'GMT', 657075600, 0, '0', 1),
(191, 'GMT', 688525200, 0, '0', 1),
(191, 'GMT', 719974800, 0, '0', 1),
(191, 'GMT', 751424400, 0, '0', 1),
(191, 'GMT', 782874000, 0, '0', 1),
(191, 'GMT', 814323600, 0, '0', 1),
(191, 'GMT', 846378000, 0, '0', 1),
(191, 'GMT', 877827600, 0, '0', 1),
(191, 'GMT', 89172000, 0, '0', 1),
(191, 'GMT', 909277200, 0, '0', 1),
(191, 'GMT', 941331600, 0, '0', 1),
(191, 'GMT', 972781200, 0, '0', 1),
(192, 'BURT', -891582800, 23400, '0', 1),
(192, 'HMT', -2147397248, 21200, '0', 1),
(192, 'HMT', -2147483648, 21200, '0', 1),
(192, 'IST', -764145000, 19800, '0', 1),
(192, 'IST', -862637400, 23400, '1', 1),
(192, 'IST', -872058600, 19800, '0', 1),
(192, 'IST', 2147397247, 19800, '0', 1),
(192, 'IST', 2147483647, 19800, '0', 1),
(193, 'IOT', -1988167780, 18000, '0', 1),
(193, 'IOT', 2147397247, 21600, '0', 1),
(193, 'IOT', 2147483647, 21600, '0', 1),
(193, 'IOT', 820436400, 21600, '0', 1),
(193, 'LMT', -2147397248, 17380, '0', 1),
(193, 'LMT', -2147483648, 17380, '0', 1),
(194, 'ADT', 1017619200, 14400, '1', 1),
(194, 'ADT', 1049155200, 14400, '1', 1),
(194, 'ADT', 1080777600, 14400, '1', 1),
(194, 'ADT', 1112313600, 14400, '1', 1),
(194, 'ADT', 1143849600, 14400, '1', 1),
(194, 'ADT', 1175385600, 14400, '1', 1),
(194, 'ADT', 389048400, 14400, '1', 1),
(194, 'ADT', 417906000, 14400, '1', 1),
(194, 'ADT', 449614800, 14400, '1', 1),
(194, 'ADT', 481150800, 14400, '1', 1),
(194, 'ADT', 512517600, 14400, '1', 1),
(194, 'ADT', 543967200, 14400, '1', 1),
(194, 'ADT', 575416800, 14400, '1', 1),
(194, 'ADT', 606866400, 14400, '1', 1),
(194, 'ADT', 638316000, 14400, '1', 1),
(194, 'ADT', 670464000, 14400, '1', 1),
(194, 'ADT', 702086400, 14400, '1', 1),
(194, 'ADT', 733622400, 14400, '1', 1),
(194, 'ADT', 765158400, 14400, '1', 1),
(194, 'ADT', 796694400, 14400, '1', 1),
(194, 'ADT', 828316800, 14400, '1', 1),
(194, 'ADT', 859852800, 14400, '1', 1),
(194, 'ADT', 891388800, 14400, '1', 1),
(194, 'ADT', 922924800, 14400, '1', 1),
(194, 'ADT', 954547200, 14400, '1', 1),
(194, 'ADT', 986083200, 14400, '1', 1),
(194, 'AST', -1641005856, 10800, '0', 1),
(194, 'AST', 1001894400, 10800, '0', 1),
(194, 'AST', 1033430400, 10800, '0', 1),
(194, 'AST', 1064966400, 10800, '0', 1),
(194, 'AST', 1096588800, 10800, '0', 1),
(194, 'AST', 1128124800, 10800, '0', 1),
(194, 'AST', 1159660800, 10800, '0', 1),
(194, 'AST', 1191196800, 10800, '0', 1),
(194, 'AST', 2147397247, 10800, '0', 1),
(194, 'AST', 2147483647, 10800, '0', 1),
(194, 'AST', 402264000, 10800, '0', 1),
(194, 'AST', 433800000, 10800, '0', 1),
(194, 'AST', 465422400, 10800, '0', 1),
(194, 'AST', 496792800, 10800, '0', 1),
(194, 'AST', 528242400, 10800, '0', 1),
(194, 'AST', 559692000, 10800, '0', 1),
(194, 'AST', 591141600, 10800, '0', 1),
(194, 'AST', 622591200, 10800, '0', 1),
(194, 'AST', 654645600, 10800, '0', 1),
(194, 'AST', 686275200, 10800, '0', 1),
(194, 'AST', 717897600, 10800, '0', 1),
(194, 'AST', 749433600, 10800, '0', 1),
(194, 'AST', 780969600, 10800, '0', 1),
(194, 'AST', 812505600, 10800, '0', 1),
(194, 'AST', 844128000, 10800, '0', 1),
(194, 'AST', 875664000, 10800, '0', 1),
(194, 'AST', 907200000, 10800, '0', 1),
(194, 'AST', 938736000, 10800, '0', 1),
(194, 'AST', 970358400, 10800, '0', 1),
(194, 'BMT', -2147397248, 10656, '0', 1),
(194, 'BMT', -2147483648, 10656, '0', 1),
(195, 'IRDT', 1016742600, 16200, '1', 1),
(195, 'IRDT', 1048278600, 16200, '1', 1),
(195, 'IRDT', 1079814600, 16200, '1', 1),
(195, 'IRDT', 1111437000, 16200, '1', 1),
(195, 'IRDT', 1206045000, 16200, '1', 1),
(195, 'IRDT', 1237667400, 16200, '1', 1),
(195, 'IRDT', 1269203400, 16200, '1', 1),
(195, 'IRDT', 1300739400, 16200, '1', 1),
(195, 'IRDT', 1332275400, 16200, '1', 1),
(195, 'IRDT', 1363897800, 16200, '1', 1),
(195, 'IRDT', 1395433800, 16200, '1', 1),
(195, 'IRDT', 1426969800, 16200, '1', 1),
(195, 'IRDT', 1458505800, 16200, '1', 1),
(195, 'IRDT', 1490128200, 16200, '1', 1),
(195, 'IRDT', 1521664200, 16200, '1', 1),
(195, 'IRDT', 1553200200, 16200, '1', 1),
(195, 'IRDT', 1584736200, 16200, '1', 1),
(195, 'IRDT', 1616358600, 16200, '1', 1),
(195, 'IRDT', 1647894600, 16200, '1', 1),
(195, 'IRDT', 1679430600, 16200, '1', 1),
(195, 'IRDT', 1710966600, 16200, '1', 1),
(195, 'IRDT', 1742589000, 16200, '1', 1),
(195, 'IRDT', 1774125000, 16200, '1', 1),
(195, 'IRDT', 1805661000, 16200, '1', 1),
(195, 'IRDT', 1837197000, 16200, '1', 1),
(195, 'IRDT', 1868733000, 16200, '1', 1),
(195, 'IRDT', 1900355400, 16200, '1', 1),
(195, 'IRDT', 1931891400, 16200, '1', 1),
(195, 'IRDT', 1963427400, 16200, '1', 1),
(195, 'IRDT', 1994963400, 16200, '1', 1),
(195, 'IRDT', 2026585800, 16200, '1', 1),
(195, 'IRDT', 2058121800, 16200, '1', 1),
(195, 'IRDT', 2089657800, 16200, '1', 1),
(195, 'IRDT', 2121193800, 16200, '1', 1),
(195, 'IRDT', 259272000, 18000, '1', 1),
(195, 'IRDT', 290809800, 16200, '1', 1),
(195, 'IRDT', 322432200, 16200, '1', 1),
(195, 'IRDT', 673216200, 16200, '1', 1),
(195, 'IRDT', 701209800, 16200, '1', 1),
(195, 'IRDT', 732745800, 16200, '1', 1),
(195, 'IRDT', 764281800, 16200, '1', 1),
(195, 'IRDT', 795817800, 16200, '1', 1),
(195, 'IRDT', 827353800, 16200, '1', 1),
(195, 'IRDT', 858976200, 16200, '1', 1),
(195, 'IRDT', 890512200, 16200, '1', 1),
(195, 'IRDT', 922048200, 16200, '1', 1),
(195, 'IRDT', 953584200, 16200, '1', 1),
(195, 'IRDT', 985206600, 16200, '1', 1),
(195, 'IRST', -757394744, 12600, '0', 1),
(195, 'IRST', 1001100600, 12600, '0', 1),
(195, 'IRST', 1032636600, 12600, '0', 1),
(195, 'IRST', 1064172600, 12600, '0', 1),
(195, 'IRST', 1095708600, 12600, '0', 1),
(195, 'IRST', 1127331000, 12600, '0', 1),
(195, 'IRST', 1221939000, 12600, '0', 1),
(195, 'IRST', 1253561400, 12600, '0', 1),
(195, 'IRST', 1285097400, 12600, '0', 1),
(195, 'IRST', 1316633400, 12600, '0', 1),
(195, 'IRST', 1348169400, 12600, '0', 1),
(195, 'IRST', 1379791800, 12600, '0', 1),
(195, 'IRST', 1411327800, 12600, '0', 1),
(195, 'IRST', 1442863800, 12600, '0', 1),
(195, 'IRST', 1474399800, 12600, '0', 1),
(195, 'IRST', 1506022200, 12600, '0', 1),
(195, 'IRST', 1537558200, 12600, '0', 1),
(195, 'IRST', 1569094200, 12600, '0', 1),
(195, 'IRST', 1600630200, 12600, '0', 1),
(195, 'IRST', 1632252600, 12600, '0', 1),
(195, 'IRST', 1663788600, 12600, '0', 1),
(195, 'IRST', 1695324600, 12600, '0', 1),
(195, 'IRST', 1726860600, 12600, '0', 1),
(195, 'IRST', 1758483000, 12600, '0', 1),
(195, 'IRST', 1790019000, 12600, '0', 1),
(195, 'IRST', 1821555000, 12600, '0', 1),
(195, 'IRST', 1853091000, 12600, '0', 1),
(195, 'IRST', 1884627000, 12600, '0', 1),
(195, 'IRST', 1916249400, 12600, '0', 1),
(195, 'IRST', 1947785400, 12600, '0', 1),
(195, 'IRST', 1979321400, 12600, '0', 1),
(195, 'IRST', 2010857400, 12600, '0', 1),
(195, 'IRST', 2042479800, 12600, '0', 1),
(195, 'IRST', 2074015800, 12600, '0', 1),
(195, 'IRST', 2105551800, 12600, '0', 1),
(195, 'IRST', 2137087800, 12600, '0', 1),
(195, 'IRST', 2147397247, 12600, '0', 1),
(195, 'IRST', 2147483647, 12600, '0', 1),
(195, 'IRST', 247177800, 14400, '0', 1),
(195, 'IRST', 277758000, 14400, '0', 1),
(195, 'IRST', 283982400, 12600, '0', 1),
(195, 'IRST', 306531000, 12600, '0', 1),
(195, 'IRST', 338499000, 12600, '0', 1),
(195, 'IRST', 685481400, 12600, '0', 1),
(195, 'IRST', 717103800, 12600, '0', 1),
(195, 'IRST', 748639800, 12600, '0', 1),
(195, 'IRST', 780175800, 12600, '0', 1),
(195, 'IRST', 811711800, 12600, '0', 1),
(195, 'IRST', 843247800, 12600, '0', 1),
(195, 'IRST', 874870200, 12600, '0', 1),
(195, 'IRST', 906406200, 12600, '0', 1),
(195, 'IRST', 937942200, 12600, '0', 1),
(195, 'IRST', 969478200, 12600, '0', 1),
(195, 'LMT', -2147397248, 12344, '0', 1),
(195, 'LMT', -2147483648, 12344, '0', 1),
(195, 'TMT', -1704165944, 12344, '0', 1),
(196, 'GMT', -54770400, 0, '0', 1),
(196, 'GMT', 2147397247, 0, '0', 1),
(196, 'GMT', 2147483647, 0, '0', 1),
(196, 'ISST', -118274400, 0, '1', 1),
(196, 'ISST', -149724000, 0, '1', 1),
(196, 'ISST', -1539561600, 0, '1', 1),
(196, 'ISST', -1605139200, 0, '1', 1),
(196, 'ISST', -1636675200, 0, '1', 1),
(196, 'ISST', -1668211200, 0, '1', 1),
(196, 'ISST', -181173600, 0, '1', 1),
(196, 'ISST', -212623200, 0, '1', 1),
(196, 'ISST', -244677600, 0, '1', 1),
(196, 'ISST', -276127200, 0, '1', 1),
(196, 'ISST', -307576800, 0, '1', 1),
(196, 'ISST', -339026400, 0, '1', 1),
(196, 'ISST', -370476000, 0, '1', 1),
(196, 'ISST', -401925600, 0, '1', 1),
(196, 'ISST', -433980000, 0, '1', 1),
(196, 'ISST', -465429600, 0, '1', 1),
(196, 'ISST', -496879200, 0, '1', 1),
(196, 'ISST', -528328800, 0, '1', 1),
(196, 'ISST', -559778400, 0, '1', 1),
(196, 'ISST', -591832800, 0, '1', 1),
(196, 'ISST', -623282400, 0, '1', 1),
(196, 'ISST', -654732000, 0, '1', 1),
(196, 'ISST', -686181600, 0, '1', 1),
(196, 'ISST', -717631200, 0, '1', 1),
(196, 'ISST', -752104800, 0, '1', 1),
(196, 'ISST', -783554400, 0, '1', 1),
(196, 'ISST', -815004000, 0, '1', 1),
(196, 'ISST', -846453600, 0, '1', 1),
(196, 'ISST', -86824800, 0, '1', 1),
(196, 'ISST', -877903200, 0, '1', 1),
(196, 'ISST', -909957600, 0, '1', 1),
(196, 'ISST', -942008400, 0, '1', 1),
(196, 'ISST', -968025600, 0, '1', 1),
(196, 'IST', -100735200, -3600, '0', 1),
(196, 'IST', -132184800, -3600, '0', 1),
(196, 'IST', -1531350000, -3600, '0', 1),
(196, 'IST', -1581894000, -3600, '0', 1),
(196, 'IST', -1613430000, -3600, '0', 1),
(196, 'IST', -163634400, -3600, '0', 1),
(196, 'IST', -1647212400, -3600, '0', 1),
(196, 'IST', -195084000, -3600, '0', 1),
(196, 'IST', -1956609120, -3600, '0', 1),
(196, 'IST', -226533600, -3600, '0', 1),
(196, 'IST', -258588000, -3600, '0', 1),
(196, 'IST', -290037600, -3600, '0', 1),
(196, 'IST', -321487200, -3600, '0', 1),
(196, 'IST', -352936800, -3600, '0', 1),
(196, 'IST', -384386400, -3600, '0', 1),
(196, 'IST', -415836000, -3600, '0', 1),
(196, 'IST', -447890400, -3600, '0', 1),
(196, 'IST', -479340000, -3600, '0', 1),
(196, 'IST', -510789600, -3600, '0', 1),
(196, 'IST', -542239200, -3600, '0', 1),
(196, 'IST', -573688800, -3600, '0', 1),
(196, 'IST', -605743200, -3600, '0', 1),
(196, 'IST', -636588000, -3600, '0', 1),
(196, 'IST', -668642400, -3600, '0', 1),
(196, 'IST', -68680800, -3600, '0', 1),
(196, 'IST', -700092000, -3600, '0', 1),
(196, 'IST', -731541600, -3600, '0', 1),
(196, 'IST', -762991200, -3600, '0', 1),
(196, 'IST', -795045600, -3600, '0', 1),
(196, 'IST', -826495200, -3600, '0', 1),
(196, 'IST', -857944800, -3600, '0', 1),
(196, 'IST', -888789600, -3600, '0', 1),
(196, 'IST', -920239200, -3600, '0', 1),
(196, 'IST', -952293600, -3600, '0', 1),
(196, 'LMT', -2147397248, -5280, '0', 1),
(196, 'LMT', -2147483648, -5280, '0', 1),
(197, 'CEST', -114051600, 7200, '1', 1),
(197, 'CEST', -1571014800, 7200, '1', 1),
(197, 'CEST', -1604278800, 7200, '1', 1),
(197, 'CEST', -1635123600, 7200, '1', 1),
(197, 'CEST', -1664758800, 7200, '1', 1),
(197, 'CEST', -1690851600, 7200, '1', 1),
(197, 'CEST', -18493200, 7200, '1', 1),
(197, 'CEST', -50547600, 7200, '1', 1),
(197, 'CEST', -689209200, 7200, '1', 1),
(197, 'CEST', -719456400, 7200, '1', 1),
(197, 'CEST', -750898800, 7200, '1', 1),
(197, 'CEST', -781052400, 7200, '1', 1),
(197, 'CEST', -812502000, 7200, '1', 1),
(197, 'CEST', -81997200, 7200, '1', 1),
(197, 'CEST', -844556400, 7200, '1', 1),
(197, 'CEST', -932432400, 7200, '1', 1),
(197, 'CEST', 1017536400, 7200, '1', 1),
(197, 'CEST', 1048986000, 7200, '1', 1),
(197, 'CEST', 107910000, 7200, '1', 1),
(197, 'CEST', 1080435600, 7200, '1', 1),
(197, 'CEST', 1111885200, 7200, '1', 1),
(197, 'CEST', 1143334800, 7200, '1', 1),
(197, 'CEST', 1174784400, 7200, '1', 1),
(197, 'CEST', 1206838800, 7200, '1', 1),
(197, 'CEST', 1238288400, 7200, '1', 1),
(197, 'CEST', 1269738000, 7200, '1', 1),
(197, 'CEST', 12956400, 7200, '1', 1),
(197, 'CEST', 1301187600, 7200, '1', 1),
(197, 'CEST', 1332637200, 7200, '1', 1),
(197, 'CEST', 1364691600, 7200, '1', 1),
(197, 'CEST', 138754800, 7200, '1', 1),
(197, 'CEST', 1396141200, 7200, '1', 1),
(197, 'CEST', 1427590800, 7200, '1', 1),
(197, 'CEST', 1459040400, 7200, '1', 1),
(197, 'CEST', 1490490000, 7200, '1', 1),
(197, 'CEST', 1521939600, 7200, '1', 1),
(197, 'CEST', 1553994000, 7200, '1', 1),
(197, 'CEST', 1585443600, 7200, '1', 1),
(197, 'CEST', 1616893200, 7200, '1', 1),
(197, 'CEST', 1648342800, 7200, '1', 1),
(197, 'CEST', 1679792400, 7200, '1', 1),
(197, 'CEST', 170809200, 7200, '1', 1),
(197, 'CEST', 1711846800, 7200, '1', 1),
(197, 'CEST', 1743296400, 7200, '1', 1),
(197, 'CEST', 1774746000, 7200, '1', 1),
(197, 'CEST', 1806195600, 7200, '1', 1),
(197, 'CEST', 1837645200, 7200, '1', 1),
(197, 'CEST', 1869094800, 7200, '1', 1),
(197, 'CEST', 1901149200, 7200, '1', 1),
(197, 'CEST', 1932598800, 7200, '1', 1),
(197, 'CEST', 1964048400, 7200, '1', 1),
(197, 'CEST', 1995498000, 7200, '1', 1),
(197, 'CEST', 202258800, 7200, '1', 1),
(197, 'CEST', 2026947600, 7200, '1', 1),
(197, 'CEST', 2058397200, 7200, '1', 1),
(197, 'CEST', 2090451600, 7200, '1', 1),
(197, 'CEST', 2121901200, 7200, '1', 1),
(197, 'CEST', 233103600, 7200, '1', 1),
(197, 'CEST', 265158000, 7200, '1', 1),
(197, 'CEST', 296607600, 7200, '1', 1),
(197, 'CEST', 323830800, 7200, '1', 1),
(197, 'CEST', 354675600, 7200, '1', 1),
(197, 'CEST', 386125200, 7200, '1', 1),
(197, 'CEST', 417574800, 7200, '1', 1),
(197, 'CEST', 43801200, 7200, '1', 1),
(197, 'CEST', 449024400, 7200, '1', 1),
(197, 'CEST', 481078800, 7200, '1', 1),
(197, 'CEST', 512528400, 7200, '1', 1),
(197, 'CEST', 543978000, 7200, '1', 1),
(197, 'CEST', 575427600, 7200, '1', 1),
(197, 'CEST', 606877200, 7200, '1', 1),
(197, 'CEST', 638326800, 7200, '1', 1),
(197, 'CEST', 670381200, 7200, '1', 1),
(197, 'CEST', 701830800, 7200, '1', 1),
(197, 'CEST', 733280400, 7200, '1', 1),
(197, 'CEST', 75855600, 7200, '1', 1),
(197, 'CEST', 764730000, 7200, '1', 1),
(197, 'CEST', 796179600, 7200, '1', 1),
(197, 'CEST', 828234000, 7200, '1', 1),
(197, 'CEST', 859683600, 7200, '1', 1),
(197, 'CEST', 891133200, 7200, '1', 1),
(197, 'CEST', 922582800, 7200, '1', 1),
(197, 'CEST', 954032400, 7200, '1', 1),
(197, 'CEST', 985482000, 7200, '1', 1),
(197, 'CET', -103168800, 3600, '0', 1),
(197, 'CET', -1555290000, 3600, '0', 1),
(197, 'CET', -1585530000, 3600, '0', 1),
(197, 'CET', -1616979600, 3600, '0', 1),
(197, 'CET', -1649034000, 3600, '0', 1),
(197, 'CET', -1680483600, 3600, '0', 1),
(197, 'CET', -2147397248, 3600, '0', 1),
(197, 'CET', -2147483648, 3600, '0', 1),
(197, 'CET', -40269600, 3600, '0', 1),
(197, 'CET', -670460400, 3600, '0', 1),
(197, 'CET', -701917200, 3600, '0', 1),
(197, 'CET', -71719200, 3600, '0', 1),
(197, 'CET', -733359600, 3600, '0', 1),
(197, 'CET', -766717200, 3600, '0', 1),
(197, 'CET', -798080400, 3600, '0', 1),
(197, 'CET', -8215200, 3600, '0', 1),
(197, 'CET', -828226800, 3600, '0', 1),
(197, 'CET', -857257200, 3600, '0', 1),
(197, 'CET', 1004230800, 3600, '0', 1),
(197, 'CET', 1035680400, 3600, '0', 1),
(197, 'CET', 1067130000, 3600, '0', 1),
(197, 'CET', 1099184400, 3600, '0', 1),
(197, 'CET', 1130634000, 3600, '0', 1),
(197, 'CET', 1162083600, 3600, '0', 1),
(197, 'CET', 118188000, 3600, '0', 1),
(197, 'CET', 1193533200, 3600, '0', 1),
(197, 'CET', 1224982800, 3600, '0', 1),
(197, 'CET', 1256432400, 3600, '0', 1),
(197, 'CET', 1288486800, 3600, '0', 1),
(197, 'CET', 1319936400, 3600, '0', 1),
(197, 'CET', 1351386000, 3600, '0', 1),
(197, 'CET', 1382835600, 3600, '0', 1),
(197, 'CET', 1414285200, 3600, '0', 1),
(197, 'CET', 1445734800, 3600, '0', 1),
(197, 'CET', 1477789200, 3600, '0', 1),
(197, 'CET', 149637600, 3600, '0', 1),
(197, 'CET', 1509238800, 3600, '0', 1),
(197, 'CET', 1540688400, 3600, '0', 1),
(197, 'CET', 1572138000, 3600, '0', 1),
(197, 'CET', 1603587600, 3600, '0', 1),
(197, 'CET', 1635642000, 3600, '0', 1),
(197, 'CET', 1667091600, 3600, '0', 1),
(197, 'CET', 1698541200, 3600, '0', 1),
(197, 'CET', 1729990800, 3600, '0', 1),
(197, 'CET', 1761440400, 3600, '0', 1),
(197, 'CET', 1792890000, 3600, '0', 1),
(197, 'CET', 181090800, 3600, '0', 1),
(197, 'CET', 1824944400, 3600, '0', 1),
(197, 'CET', 1856394000, 3600, '0', 1),
(197, 'CET', 1887843600, 3600, '0', 1),
(197, 'CET', 1919293200, 3600, '0', 1),
(197, 'CET', 1950742800, 3600, '0', 1),
(197, 'CET', 1982797200, 3600, '0', 1),
(197, 'CET', 2014246800, 3600, '0', 1),
(197, 'CET', 2045696400, 3600, '0', 1),
(197, 'CET', 2077146000, 3600, '0', 1),
(197, 'CET', 2108595600, 3600, '0', 1),
(197, 'CET', 212540400, 3600, '0', 1),
(197, 'CET', 2140045200, 3600, '0', 1),
(197, 'CET', 2147397247, 3600, '0', 1),
(197, 'CET', 2147483647, 3600, '0', 1),
(197, 'CET', 23234400, 3600, '0', 1),
(197, 'CET', 243990000, 3600, '0', 1),
(197, 'CET', 276044400, 3600, '0', 1),
(197, 'CET', 307494000, 3600, '0', 1),
(197, 'CET', 338950800, 3600, '0', 1),
(197, 'CET', 370400400, 3600, '0', 1),
(197, 'CET', 401850000, 3600, '0', 1),
(197, 'CET', 433299600, 3600, '0', 1),
(197, 'CET', 465354000, 3600, '0', 1),
(197, 'CET', 496803600, 3600, '0', 1),
(197, 'CET', 528253200, 3600, '0', 1),
(197, 'CET', 54687600, 3600, '0', 1),
(197, 'CET', 559702800, 3600, '0', 1),
(197, 'CET', 591152400, 3600, '0', 1),
(197, 'CET', 622602000, 3600, '0', 1),
(197, 'CET', 654656400, 3600, '0', 1),
(197, 'CET', 686106000, 3600, '0', 1),
(197, 'CET', 717555600, 3600, '0', 1),
(197, 'CET', 749005200, 3600, '0', 1),
(197, 'CET', 780454800, 3600, '0', 1),
(197, 'CET', 811904400, 3600, '0', 1),
(197, 'CET', 846378000, 3600, '0', 1),
(197, 'CET', 86738400, 3600, '0', 1),
(197, 'CET', 877827600, 3600, '0', 1),
(197, 'CET', 909277200, 3600, '0', 1),
(197, 'CET', 941331600, 3600, '0', 1),
(197, 'CET', 972781200, 3600, '0', 1),
(198, 'BDST', -717030000, 7200, '1', 1),
(198, 'BDST', -781052400, 7200, '1', 1),
(198, 'BDST', -812588400, 7200, '1', 1),
(198, 'BDST', -844038000, 7200, '1', 1),
(198, 'BDST', -875487600, 7200, '1', 1),
(198, 'BDST', -904518000, 7200, '1', 1),
(198, 'BST', -1001282400, 3600, '1', 1),
(198, 'BST', -1032127200, 3600, '1', 1),
(198, 'BST', -1063576800, 3600, '1', 1),
(198, 'BST', -1095631200, 3600, '1', 1),
(198, 'BST', -1126476000, 3600, '1', 1),
(198, 'BST', -1159135200, 3600, '1', 1),
(198, 'BST', -1189980000, 3600, '1', 1),
(198, 'BST', -119484000, 3600, '1', 1),
(198, 'BST', -1221429600, 3600, '1', 1),
(198, 'BST', -1253484000, 3600, '1', 1),
(198, 'BST', -1284328800, 3600, '1', 1),
(198, 'BST', -1315778400, 3600, '1', 1),
(198, 'BST', -1348437600, 3600, '1', 1),
(198, 'BST', -1379282400, 3600, '1', 1),
(198, 'BST', -1410732000, 3600, '1', 1),
(198, 'BST', -1442786400, 3600, '1', 1),
(198, 'BST', -1473631200, 3600, '1', 1),
(198, 'BST', -1507500000, 3600, '1', 1),
(198, 'BST', -150933600, 3600, '1', 1),
(198, 'BST', -1538344800, 3600, '1', 1),
(198, 'BST', -1570399200, 3600, '1', 1),
(198, 'BST', -1601848800, 3600, '1', 1),
(198, 'BST', -1633903200, 3600, '1', 1),
(198, 'BST', -1664143200, 3600, '1', 1),
(198, 'BST', -1691964000, 3600, '1', 1),
(198, 'BST', -182383200, 3600, '1', 1),
(198, 'BST', -213228000, 3600, '1', 1),
(198, 'BST', -245282400, 3600, '1', 1),
(198, 'BST', -276732000, 3600, '1', 1),
(198, 'BST', -306972000, 3600, '1', 1),
(198, 'BST', -337816800, 3600, '1', 1),
(198, 'BST', -369266400, 3600, '1', 1),
(198, 'BST', -37242000, 3600, '0', 1),
(198, 'BST', -401320800, 3600, '1', 1),
(198, 'BST', -432165600, 3600, '1', 1),
(198, 'BST', -464220000, 3600, '1', 1),
(198, 'BST', -496274400, 3600, '1', 1),
(198, 'BST', -527119200, 3600, '1', 1),
(198, 'BST', -558568800, 3600, '1', 1),
(198, 'BST', -59004000, 3600, '1', 1),
(198, 'BST', -590623200, 3600, '1', 1),
(198, 'BST', -622072800, 3600, '1', 1),
(198, 'BST', -654732000, 3600, '1', 1),
(198, 'BST', -687996000, 3600, '1', 1),
(198, 'BST', -706748400, 3600, '1', 1),
(198, 'BST', -719445600, 3600, '1', 1),
(198, 'BST', -748476000, 3600, '1', 1),
(198, 'BST', -772066800, 3600, '1', 1),
(198, 'BST', -798073200, 3600, '1', 1),
(198, 'BST', -832546800, 3600, '1', 1),
(198, 'BST', -864601200, 3600, '1', 1),
(198, 'BST', -88034400, 3600, '1', 1),
(198, 'BST', -896050800, 3600, '1', 1),
(198, 'BST', -942012000, 3600, '1', 1),
(198, 'BST', -969228000, 3600, '1', 1),
(198, 'BST', 101268000, 3600, '1', 1),
(198, 'BST', 1017536400, 3600, '1', 1),
(198, 'BST', 1048986000, 3600, '1', 1),
(198, 'BST', 1080435600, 3600, '1', 1),
(198, 'BST', 1111885200, 3600, '1', 1),
(198, 'BST', 1143334800, 3600, '1', 1),
(198, 'BST', 1174784400, 3600, '1', 1),
(198, 'BST', 1206838800, 3600, '1', 1),
(198, 'BST', 1238288400, 3600, '1', 1),
(198, 'BST', 1269738000, 3600, '1', 1),
(198, 'BST', 1301187600, 3600, '1', 1),
(198, 'BST', 132717600, 3600, '1', 1),
(198, 'BST', 1332637200, 3600, '1', 1),
(198, 'BST', 1364691600, 3600, '1', 1),
(198, 'BST', 1396141200, 3600, '1', 1),
(198, 'BST', 1427590800, 3600, '1', 1),
(198, 'BST', 1459040400, 3600, '1', 1),
(198, 'BST', 1490490000, 3600, '1', 1),
(198, 'BST', 1521939600, 3600, '1', 1),
(198, 'BST', 1553994000, 3600, '1', 1),
(198, 'BST', 1585443600, 3600, '1', 1),
(198, 'BST', 1616893200, 3600, '1', 1),
(198, 'BST', 164167200, 3600, '1', 1),
(198, 'BST', 1648342800, 3600, '1', 1),
(198, 'BST', 1679792400, 3600, '1', 1),
(198, 'BST', 1711846800, 3600, '1', 1),
(198, 'BST', 1743296400, 3600, '1', 1),
(198, 'BST', 1774746000, 3600, '1', 1),
(198, 'BST', 1806195600, 3600, '1', 1),
(198, 'BST', 1837645200, 3600, '1', 1),
(198, 'BST', 1869094800, 3600, '1', 1),
(198, 'BST', 1901149200, 3600, '1', 1),
(198, 'BST', 1932598800, 3600, '1', 1),
(198, 'BST', 196221600, 3600, '1', 1),
(198, 'BST', 1964048400, 3600, '1', 1),
(198, 'BST', 1995498000, 3600, '1', 1),
(198, 'BST', 2026947600, 3600, '1', 1),
(198, 'BST', 2058397200, 3600, '1', 1),
(198, 'BST', 2090451600, 3600, '1', 1),
(198, 'BST', 2121901200, 3600, '1', 1),
(198, 'BST', 227671200, 3600, '1', 1),
(198, 'BST', 259120800, 3600, '1', 1),
(198, 'BST', 290570400, 3600, '1', 1),
(198, 'BST', 322020000, 3600, '1', 1),
(198, 'BST', 354675600, 3600, '1', 1),
(198, 'BST', 386125200, 3600, '1', 1),
(198, 'BST', 417574800, 3600, '1', 1),
(198, 'BST', 449024400, 3600, '1', 1),
(198, 'BST', 481078800, 3600, '1', 1),
(198, 'BST', 512528400, 3600, '1', 1),
(198, 'BST', 543978000, 3600, '1', 1),
(198, 'BST', 575427600, 3600, '1', 1),
(198, 'BST', 606877200, 3600, '1', 1),
(198, 'BST', 638326800, 3600, '1', 1),
(198, 'BST', 670381200, 3600, '1', 1),
(198, 'BST', 69818400, 3600, '1', 1),
(198, 'BST', 701830800, 3600, '1', 1),
(198, 'BST', 733280400, 3600, '1', 1),
(198, 'BST', 764730000, 3600, '1', 1),
(198, 'BST', 796179600, 3600, '1', 1),
(198, 'BST', 828234000, 3600, '1', 1),
(198, 'BST', 859683600, 3600, '1', 1),
(198, 'BST', 891133200, 3600, '1', 1),
(198, 'BST', 922582800, 3600, '1', 1),
(198, 'BST', 954032400, 3600, '1', 1),
(198, 'BST', 985482000, 3600, '1', 1),
(198, 'GMT', -100735200, 0, '0', 1),
(198, 'GMT', -1017612000, 0, '0', 1),
(198, 'GMT', -1049061600, 0, '0', 1),
(198, 'GMT', -1080511200, 0, '0', 1),
(198, 'GMT', -1111960800, 0, '0', 1),
(198, 'GMT', -1143410400, 0, '0', 1),
(198, 'GMT', -1175464800, 0, '0', 1),
(198, 'GMT', -1206914400, 0, '0', 1),
(198, 'GMT', -1238364000, 0, '0', 1),
(198, 'GMT', -1269813600, 0, '0', 1),
(198, 'GMT', -1301263200, 0, '0', 1),
(198, 'GMT', -132184800, 0, '0', 1),
(198, 'GMT', -1333317600, 0, '0', 1),
(198, 'GMT', -1364767200, 0, '0', 1),
(198, 'GMT', -1396216800, 0, '0', 1),
(198, 'GMT', -1428876000, 0, '0', 1),
(198, 'GMT', -1460930400, 0, '0', 1),
(198, 'GMT', -1490565600, 0, '0', 1),
(198, 'GMT', -1522533600, 0, '0', 1),
(198, 'GMT', -1552168800, 0, '0', 1),
(198, 'GMT', -1586037600, 0, '0', 1),
(198, 'GMT', -1617487200, 0, '0', 1),
(198, 'GMT', -163634400, 0, '0', 1),
(198, 'GMT', -1650146400, 0, '0', 1),
(198, 'GMT', -1680472800, 0, '0', 1),
(198, 'GMT', -195084000, 0, '0', 1),
(198, 'GMT', -2147397248, 0, '0', 1),
(198, 'GMT', -2147483648, 0, '0', 1),
(198, 'GMT', -226533600, 0, '0', 1),
(198, 'GMT', -257983200, 0, '0', 1),
(198, 'GMT', -291852000, 0, '0', 1),
(198, 'GMT', -323301600, 0, '0', 1),
(198, 'GMT', -354751200, 0, '0', 1),
(198, 'GMT', -386200800, 0, '0', 1),
(198, 'GMT', -417650400, 0, '0', 1),
(198, 'GMT', -449704800, 0, '0', 1),
(198, 'GMT', -481154400, 0, '0', 1),
(198, 'GMT', -512604000, 0, '0', 1),
(198, 'GMT', -542239200, 0, '0', 1),
(198, 'GMT', -574293600, 0, '0', 1),
(198, 'GMT', -605743200, 0, '0', 1),
(198, 'GMT', -636588000, 0, '0', 1),
(198, 'GMT', -668037600, 0, '0', 1),
(198, 'GMT', -68680800, 0, '0', 1),
(198, 'GMT', -699487200, 0, '0', 1),
(198, 'GMT', -733356000, 0, '0', 1),
(198, 'GMT', -764805600, 0, '0', 1),
(198, 'GMT', -950479200, 0, '0', 1),
(198, 'GMT', -986162400, 0, '0', 1),
(198, 'GMT', 1004230800, 0, '0', 1),
(198, 'GMT', 1035680400, 0, '0', 1),
(198, 'GMT', 1067130000, 0, '0', 1),
(198, 'GMT', 1099184400, 0, '0', 1),
(198, 'GMT', 1130634000, 0, '0', 1),
(198, 'GMT', 1162083600, 0, '0', 1),
(198, 'GMT', 1193533200, 0, '0', 1),
(198, 'GMT', 120621600, 0, '0', 1),
(198, 'GMT', 1224982800, 0, '0', 1),
(198, 'GMT', 1256432400, 0, '0', 1),
(198, 'GMT', 1288486800, 0, '0', 1),
(198, 'GMT', 1319936400, 0, '0', 1),
(198, 'GMT', 1351386000, 0, '0', 1),
(198, 'GMT', 1382835600, 0, '0', 1),
(198, 'GMT', 1414285200, 0, '0', 1),
(198, 'GMT', 1445734800, 0, '0', 1),
(198, 'GMT', 1477789200, 0, '0', 1),
(198, 'GMT', 1509238800, 0, '0', 1),
(198, 'GMT', 152071200, 0, '0', 1),
(198, 'GMT', 1540688400, 0, '0', 1),
(198, 'GMT', 1572138000, 0, '0', 1),
(198, 'GMT', 1603587600, 0, '0', 1),
(198, 'GMT', 1635642000, 0, '0', 1),
(198, 'GMT', 1667091600, 0, '0', 1),
(198, 'GMT', 1698541200, 0, '0', 1),
(198, 'GMT', 1729990800, 0, '0', 1),
(198, 'GMT', 1761440400, 0, '0', 1),
(198, 'GMT', 1792890000, 0, '0', 1),
(198, 'GMT', 1824944400, 0, '0', 1),
(198, 'GMT', 183520800, 0, '0', 1),
(198, 'GMT', 1856394000, 0, '0', 1),
(198, 'GMT', 1887843600, 0, '0', 1),
(198, 'GMT', 1919293200, 0, '0', 1),
(198, 'GMT', 1950742800, 0, '0', 1),
(198, 'GMT', 1982797200, 0, '0', 1),
(198, 'GMT', 2014246800, 0, '0', 1),
(198, 'GMT', 2045696400, 0, '0', 1),
(198, 'GMT', 2077146000, 0, '0', 1),
(198, 'GMT', 2108595600, 0, '0', 1),
(198, 'GMT', 2140045200, 0, '0', 1),
(198, 'GMT', 2147397247, 0, '0', 1),
(198, 'GMT', 2147483647, 0, '0', 1),
(198, 'GMT', 214970400, 0, '0', 1),
(198, 'GMT', 246420000, 0, '0', 1),
(198, 'GMT', 278474400, 0, '0', 1),
(198, 'GMT', 309924000, 0, '0', 1),
(198, 'GMT', 341373600, 0, '0', 1),
(198, 'GMT', 372819600, 0, '0', 1),
(198, 'GMT', 404269200, 0, '0', 1),
(198, 'GMT', 435718800, 0, '0', 1),
(198, 'GMT', 467773200, 0, '0', 1),
(198, 'GMT', 499222800, 0, '0', 1),
(198, 'GMT', 530672400, 0, '0', 1),
(198, 'GMT', 562122000, 0, '0', 1),
(198, 'GMT', 57722400, 0, '0', 1),
(198, 'GMT', 593571600, 0, '0', 1),
(198, 'GMT', 625626000, 0, '0', 1),
(198, 'GMT', 657075600, 0, '0', 1),
(198, 'GMT', 688525200, 0, '0', 1),
(198, 'GMT', 719974800, 0, '0', 1),
(198, 'GMT', 751424400, 0, '0', 1),
(198, 'GMT', 782874000, 0, '0', 1),
(198, 'GMT', 814323600, 0, '0', 1),
(198, 'GMT', 846378000, 0, '0', 1),
(198, 'GMT', 877827600, 0, '0', 1),
(198, 'GMT', 89172000, 0, '0', 1),
(198, 'GMT', 909277200, 0, '0', 1),
(198, 'GMT', 941331600, 0, '0', 1),
(198, 'GMT', 972781200, 0, '0', 1),
(199, 'EDT', 126687600, -14400, '1', 0),
(199, 'EDT', 162370800, -14400, '1', 0),
(199, 'EDT', 199263600, -14400, '1', 0),
(199, 'EDT', 230713200, -14400, '1', 0),
(199, 'EDT', 262767600, -14400, '1', 0),
(199, 'EDT', 294217200, -14400, '1', 0),
(199, 'EDT', 325666800, -14400, '1', 0),
(199, 'EDT', 357116400, -14400, '1', 0),
(199, 'EDT', 388566000, -14400, '1', 0),
(199, 'EDT', 420015600, -14400, '1', 0),
(199, 'EST', -1827687169, -18000, '0', 1),
(199, 'EST', 152085600, -18000, '0', 1),
(199, 'EST', 183535200, -18000, '0', 1),
(199, 'EST', 2147397247, -18000, '0', 1),
(199, 'EST', 2147483647, -18000, '0', 1),
(199, 'EST', 215589600, -18000, '0', 1),
(199, 'EST', 247039200, -18000, '0', 1),
(199, 'EST', 278488800, -18000, '0', 1),
(199, 'EST', 309938400, -18000, '0', 1),
(199, 'EST', 341388000, -18000, '0', 1),
(199, 'EST', 372837600, -18000, '0', 1),
(199, 'EST', 404892000, -18000, '0', 1),
(199, 'EST', 436341600, -18000, '0', 1),
(199, 'KMT', -2147397248, -18431, '0', 0),
(199, 'KMT', -2147483648, -18431, '0', 0),
(2, 'GST', -1577936472, 14400, '0', 1),
(2, 'GST', 2147397247, 14400, '0', 1),
(2, 'GST', 2147483647, 14400, '0', 1),
(2, 'LMT', -2147397248, 13272, '0', 1),
(2, 'LMT', -2147483648, 13272, '0', 1),
(20, 'ARST', -101419200, -10800, '1', 0),
(20, 'ARST', -1015099200, -10800, '1', 0),
(20, 'ARST', -1046635200, -10800, '1', 0),
(20, 'ARST', -1078257600, -10800, '1', 0),
(20, 'ARST', -1109793600, -10800, '1', 0),
(20, 'ARST', -1141329600, -10800, '1', 0),
(20, 'ARST', -1172865600, -10800, '1', 0),
(20, 'ARST', -1205956800, -10800, '1', 0),
(20, 'ARST', -1233432000, -10800, '1', 0),
(20, 'ARST', -132955200, -10800, '1', 0),
(20, 'ARST', -164491200, -10800, '1', 0),
(20, 'ARST', -190843200, -10800, '1', 0),
(20, 'ARST', -39038400, -10800, '1', 0),
(20, 'ARST', -71092800, -10800, '1', 0),
(20, 'ARST', -733780800, -10800, '1', 0),
(20, 'ARST', -827265600, -10800, '1', 0),
(20, 'ARST', -890337600, -10800, '1', 0),
(20, 'ARST', -931032000, -10800, '1', 0),
(20, 'ARST', -952027200, -10800, '1', 0),
(20, 'ARST', -983563200, -10800, '1', 0),
(20, 'ARST', 1198983600, -7200, '1', 0),
(20, 'ARST', 1224385200, -7200, '1', 0),
(20, 'ARST', 128142000, -7200, '1', 0),
(20, 'ARST', 596948400, -7200, '1', 0),
(20, 'ARST', 624423600, -7200, '1', 0),
(20, 'ARST', 656478000, -7200, '1', 0),
(20, 'ARST', 687931200, -7200, '1', 0),
(20, 'ARST', 719377200, -7200, '1', 0),
(20, 'ARST', 938919600, -10800, '1', 0),
(20, 'ART', -1004734800, -14400, '0', 1),
(20, 'ART', -1036270800, -14400, '0', 1),
(20, 'ART', -1067806800, -14400, '0', 1),
(20, 'ART', -1099429200, -14400, '0', 1),
(20, 'ART', -1130965200, -14400, '0', 1),
(20, 'ART', -1162501200, -14400, '0', 1),
(20, 'ART', -1194037200, -14400, '0', 1),
(20, 'ART', -121122000, -14400, '0', 1),
(20, 'ART', -1222981200, -14400, '0', 1),
(20, 'ART', -152658000, -14400, '0', 1),
(20, 'ART', -1567453392, -14400, '0', 1),
(20, 'ART', -184194000, -14400, '0', 1),
(20, 'ART', -197326800, -14400, '0', 1),
(20, 'ART', -23317200, -14400, '0', 1),
(20, 'ART', -54766800, -14400, '0', 1),
(20, 'ART', -752274000, -14400, '0', 1),
(20, 'ART', -7588800, -10800, '0', 1),
(20, 'ART', -833749200, -14400, '0', 1),
(20, 'ART', -86821200, -14400, '0', 1),
(20, 'ART', -900882000, -14400, '0', 1),
(20, 'ART', -941576400, -14400, '0', 1),
(20, 'ART', -973198800, -14400, '0', 1),
(20, 'ART', 1205632800, -10800, '0', 1),
(20, 'ART', 1237082400, -10800, '0', 1),
(20, 'ART', 136605600, -10800, '0', 1),
(20, 'ART', 2147397247, -10800, '0', 1),
(20, 'ART', 2147483647, -10800, '0', 1),
(20, 'ART', 605066400, -10800, '0', 1),
(20, 'ART', 636516000, -10800, '0', 1),
(20, 'ART', 699415200, -10800, '0', 1),
(20, 'ART', 731469600, -10800, '0', 1),
(20, 'ART', 952052400, -10800, '0', 1),
(20, 'CMT', -2147397248, -15408, '0', 1),
(20, 'CMT', -2147483648, -15408, '0', 1),
(20, 'WART', 667965600, -14400, '0', 0),
(200, 'EEST', 1017352800, 10800, '1', 1),
(200, 'EEST', 1048802400, 10800, '1', 1),
(200, 'EEST', 1080252000, 10800, '1', 1),
(200, 'EEST', 108165600, 10800, '1', 1),
(200, 'EEST', 1112306400, 10800, '1', 1),
(200, 'EEST', 1143756000, 10800, '1', 1),
(200, 'EEST', 1175205600, 10800, '1', 1),
(200, 'EEST', 1206655200, 10800, '1', 1),
(200, 'EEST', 1238104800, 10800, '1', 1),
(200, 'EEST', 1269554400, 10800, '1', 1),
(200, 'EEST', 1301608800, 10800, '1', 1),
(200, 'EEST', 1333058400, 10800, '1', 1),
(200, 'EEST', 136591200, 10800, '1', 1),
(200, 'EEST', 1395957600, 10800, '1', 1),
(200, 'EEST', 1427407200, 10800, '1', 1),
(200, 'EEST', 1459461600, 10800, '1', 1),
(200, 'EEST', 1490911200, 10800, '1', 1),
(200, 'EEST', 1522360800, 10800, '1', 1),
(200, 'EEST', 1553810400, 10800, '1', 1),
(200, 'EEST', 1585260000, 10800, '1', 1),
(200, 'EEST', 1616709600, 10800, '1', 1),
(200, 'EEST', 1648764000, 10800, '1', 1),
(200, 'EEST', 1680213600, 10800, '1', 1),
(200, 'EEST', 168127200, 10800, '1', 1),
(200, 'EEST', 1711663200, 10800, '1', 1),
(200, 'EEST', 1743112800, 10800, '1', 1),
(200, 'EEST', 1774562400, 10800, '1', 1),
(200, 'EEST', 1806012000, 10800, '1', 1),
(200, 'EEST', 1838066400, 10800, '1', 1),
(200, 'EEST', 1869516000, 10800, '1', 1),
(200, 'EEST', 1900965600, 10800, '1', 1),
(200, 'EEST', 1932415200, 10800, '1', 1),
(200, 'EEST', 1963864800, 10800, '1', 1),
(200, 'EEST', 1995919200, 10800, '1', 1),
(200, 'EEST', 199749600, 10800, '1', 1),
(200, 'EEST', 2027368800, 10800, '1', 1),
(200, 'EEST', 2058818400, 10800, '1', 1),
(200, 'EEST', 2090268000, 10800, '1', 1),
(200, 'EEST', 2121717600, 10800, '1', 1),
(200, 'EEST', 231285600, 10800, '1', 1),
(200, 'EEST', 262735200, 10800, '1', 1),
(200, 'EEST', 481154400, 10800, '1', 1),
(200, 'EEST', 512949600, 10800, '1', 1),
(200, 'EEST', 544399200, 10800, '1', 1),
(200, 'EEST', 575848800, 10800, '1', 1),
(200, 'EEST', 610581600, 10800, '1', 1),
(200, 'EEST', 641167200, 10800, '1', 1),
(200, 'EEST', 671839200, 10800, '1', 1),
(200, 'EEST', 702856800, 10800, '1', 1),
(200, 'EEST', 733701600, 10800, '1', 1),
(200, 'EEST', 765151200, 10800, '1', 1),
(200, 'EEST', 797205600, 10800, '1', 1),
(200, 'EEST', 828655200, 10800, '1', 1),
(200, 'EEST', 860104800, 10800, '1', 1),
(200, 'EEST', 891554400, 10800, '1', 1),
(200, 'EEST', 930780000, 10800, '1', 1),
(200, 'EEST', 954367200, 10800, '1', 1),
(200, 'EEST', 985816800, 10800, '1', 1),
(200, 'EET', -1230776624, 7200, '0', 1),
(200, 'EET', 1001628000, 7200, '0', 1),
(200, 'EET', 1033077600, 7200, '0', 1),
(200, 'EET', 1066946400, 7200, '0', 1),
(200, 'EET', 1097791200, 7200, '0', 1),
(200, 'EET', 1128031200, 7200, '0', 1),
(200, 'EET', 1161900000, 7200, '0', 1),
(200, 'EET', 118270800, 7200, '0', 1),
(200, 'EET', 1193349600, 7200, '0', 1),
(200, 'EET', 1225404000, 7200, '0', 1),
(200, 'EET', 1256853600, 7200, '0', 1),
(200, 'EET', 1288303200, 7200, '0', 1),
(200, 'EET', 1319752800, 7200, '0', 1),
(200, 'EET', 1387486800, 7200, '0', 1),
(200, 'EET', 1414706400, 7200, '0', 1),
(200, 'EET', 1446156000, 7200, '0', 1),
(200, 'EET', 1477605600, 7200, '0', 1),
(200, 'EET', 149806800, 7200, '0', 1),
(200, 'EET', 1509055200, 7200, '0', 1),
(200, 'EET', 1540504800, 7200, '0', 1),
(200, 'EET', 1571954400, 7200, '0', 1),
(200, 'EET', 1604008800, 7200, '0', 1),
(200, 'EET', 1635458400, 7200, '0', 1),
(200, 'EET', 1666908000, 7200, '0', 1),
(200, 'EET', 1698357600, 7200, '0', 1),
(200, 'EET', 1729807200, 7200, '0', 1),
(200, 'EET', 1761861600, 7200, '0', 1),
(200, 'EET', 1793311200, 7200, '0', 1),
(200, 'EET', 181342800, 7200, '0', 1),
(200, 'EET', 1824760800, 7200, '0', 1),
(200, 'EET', 1856210400, 7200, '0', 1),
(200, 'EET', 1887660000, 7200, '0', 1),
(200, 'EET', 1919109600, 7200, '0', 1),
(200, 'EET', 1951164000, 7200, '0', 1),
(200, 'EET', 1982613600, 7200, '0', 1),
(200, 'EET', 2014063200, 7200, '0', 1),
(200, 'EET', 2045512800, 7200, '0', 1),
(200, 'EET', 2076962400, 7200, '0', 1),
(200, 'EET', 2109016800, 7200, '0', 1),
(200, 'EET', 2140466400, 7200, '0', 1),
(200, 'EET', 2147397247, 7200, '0', 1),
(200, 'EET', 2147483647, 7200, '0', 1),
(200, 'EET', 215643600, 7200, '0', 1),
(200, 'EET', 244501200, 7200, '0', 1),
(200, 'EET', 275950800, 7200, '0', 1),
(200, 'EET', 496962000, 7200, '0', 1),
(200, 'EET', 528670800, 7200, '0', 1),
(200, 'EET', 560120400, 7200, '0', 1),
(200, 'EET', 592174800, 7200, '0', 1),
(200, 'EET', 623624400, 7200, '0', 1),
(200, 'EET', 655074000, 7200, '0', 1),
(200, 'EET', 685918800, 7200, '0', 1),
(200, 'EET', 717973200, 7200, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(200, 'EET', 749422800, 7200, '0', 1),
(200, 'EET', 779662800, 7200, '0', 1),
(200, 'EET', 811116000, 7200, '0', 1),
(200, 'EET', 843170400, 7200, '0', 1),
(200, 'EET', 874620000, 7200, '0', 1),
(200, 'EET', 906069600, 7200, '0', 1),
(200, 'EET', 938124000, 7200, '0', 1),
(200, 'EET', 970178400, 7200, '0', 1),
(200, 'LMT', -2147397248, 8624, '0', 1),
(200, 'LMT', -2147483648, 8624, '0', 1),
(201, 'JCST', -2147397248, 32400, '0', 1),
(201, 'JCST', -2147483648, 32400, '0', 1),
(201, 'JDT', -588841200, 36000, '1', 1),
(201, 'JDT', -620290800, 36000, '1', 1),
(201, 'JDT', -654764400, 36000, '1', 1),
(201, 'JDT', -683794800, 36000, '1', 1),
(201, 'JST', -1017824400, 32400, '0', 1),
(201, 'JST', -578044800, 32400, '0', 1),
(201, 'JST', -609494400, 32400, '0', 1),
(201, 'JST', -640944000, 32400, '0', 1),
(201, 'JST', -672393600, 32400, '0', 1),
(201, 'JST', 2147397247, 32400, '0', 1),
(201, 'JST', 2147483647, 32400, '0', 1),
(202, 'BEAT', -1262314800, 9000, '0', 1),
(202, 'BEAUT', -946780200, 9900, '0', 1),
(202, 'EAT', -1309746436, 10800, '0', 1),
(202, 'EAT', -315629100, 10800, '0', 1),
(202, 'EAT', 2147397247, 10800, '0', 1),
(202, 'EAT', 2147483647, 10800, '0', 1),
(202, 'LMT', -2147397248, 8836, '0', 1),
(202, 'LMT', -2147483648, 8836, '0', 1),
(203, 'FRUST', 354909600, 25200, '1', 1),
(203, 'FRUST', 386445600, 25200, '1', 1),
(203, 'FRUST', 417981600, 25200, '1', 1),
(203, 'FRUST', 449604000, 25200, '1', 1),
(203, 'FRUST', 481060800, 25200, '1', 1),
(203, 'FRUST', 512510400, 25200, '1', 1),
(203, 'FRUST', 543960000, 25200, '1', 1),
(203, 'FRUST', 575409600, 25200, '1', 1),
(203, 'FRUST', 606859200, 25200, '1', 1),
(203, 'FRUST', 638308800, 25200, '1', 1),
(203, 'FRUST', 670363200, 21600, '1', 1),
(203, 'FRUT', -1247547600, 21600, '0', 1),
(203, 'FRUT', -1441169904, 18000, '0', 1),
(203, 'FRUT', 370717200, 21600, '0', 1),
(203, 'FRUT', 402253200, 21600, '0', 1),
(203, 'FRUT', 433789200, 21600, '0', 1),
(203, 'FRUT', 465336000, 21600, '0', 1),
(203, 'FRUT', 496785600, 21600, '0', 1),
(203, 'FRUT', 528235200, 21600, '0', 1),
(203, 'FRUT', 559684800, 21600, '0', 1),
(203, 'FRUT', 591134400, 21600, '0', 1),
(203, 'FRUT', 622584000, 21600, '0', 1),
(203, 'FRUT', 654638400, 21600, '0', 1),
(203, 'KGST', 1017523800, 21600, '1', 1),
(203, 'KGST', 1048973400, 21600, '1', 1),
(203, 'KGST', 1080423000, 21600, '1', 1),
(203, 'KGST', 1111872600, 21600, '1', 1),
(203, 'KGST', 703018800, 21600, '1', 1),
(203, 'KGST', 734468400, 21600, '1', 1),
(203, 'KGST', 765918000, 21600, '1', 1),
(203, 'KGST', 797367600, 21600, '1', 1),
(203, 'KGST', 828817200, 21600, '1', 1),
(203, 'KGST', 859671000, 21600, '1', 1),
(203, 'KGST', 891120600, 21600, '1', 1),
(203, 'KGST', 922570200, 21600, '1', 1),
(203, 'KGST', 954019800, 21600, '1', 1),
(203, 'KGST', 985469400, 21600, '1', 1),
(203, 'KGT', 1004214600, 18000, '0', 1),
(203, 'KGT', 1035664200, 18000, '0', 1),
(203, 'KGT', 1067113800, 18000, '0', 1),
(203, 'KGT', 1099168200, 18000, '0', 1),
(203, 'KGT', 1123783200, 21600, '0', 1),
(203, 'KGT', 2147397247, 21600, '0', 1),
(203, 'KGT', 2147483647, 21600, '0', 1),
(203, 'KGT', 683582400, 18000, '0', 1),
(203, 'KGT', 717530400, 18000, '0', 1),
(203, 'KGT', 748980000, 18000, '0', 1),
(203, 'KGT', 780429600, 18000, '0', 1),
(203, 'KGT', 811879200, 18000, '0', 1),
(203, 'KGT', 843933600, 18000, '0', 1),
(203, 'KGT', 877811400, 18000, '0', 1),
(203, 'KGT', 909261000, 18000, '0', 1),
(203, 'KGT', 941315400, 18000, '0', 1),
(203, 'KGT', 972765000, 18000, '0', 1),
(203, 'LMT', -2147397248, 17904, '0', 1),
(203, 'LMT', -2147483648, 17904, '0', 1),
(204, 'BMT', -2147397248, 24124, '0', 1),
(204, 'BMT', -2147483648, 24124, '0', 1),
(204, 'ICT', -1570084924, 25200, '0', 1),
(204, 'ICT', 2147397247, 25200, '0', 1),
(204, 'ICT', 2147483647, 25200, '0', 1),
(205, 'GILT', -2147397248, 43200, '0', 1),
(205, 'GILT', -2147483648, 43200, '0', 1),
(205, 'GILT', 2147397247, 43200, '0', 1),
(205, 'GILT', 2147483647, 43200, '0', 1),
(206, 'PHOT', -2147397248, -43200, '0', 1),
(206, 'PHOT', -2147483648, -43200, '0', 1),
(206, 'PHOT', 2147397247, 46800, '0', 1),
(206, 'PHOT', 2147483647, 46800, '0', 1),
(206, 'PHOT', 307627200, -39600, '0', 1),
(206, 'PHOT', 788958000, 46800, '0', 1),
(207, 'LINT', -2147397248, -38400, '0', 1),
(207, 'LINT', -2147483648, -38400, '0', 1),
(207, 'LINT', 2147397247, 50400, '0', 1),
(207, 'LINT', 2147483647, 50400, '0', 1),
(207, 'LINT', 307622400, -36000, '0', 1),
(207, 'LINT', 788954400, 50400, '0', 1),
(208, 'BEAT', -1262314800, 9000, '0', 1),
(208, 'BEAUT', -946780200, 9900, '0', 1),
(208, 'EAT', -1309746436, 10800, '0', 1),
(208, 'EAT', -315629100, 10800, '0', 1),
(208, 'EAT', 2147397247, 10800, '0', 1),
(208, 'EAT', 2147483647, 10800, '0', 1),
(208, 'LMT', -2147397248, 8836, '0', 1),
(208, 'LMT', -2147483648, 8836, '0', 1),
(209, 'AST', -1825098836, -14400, '0', 1),
(209, 'AST', 2147397247, -14400, '0', 1),
(209, 'AST', 2147483647, -14400, '0', 1),
(209, 'LMT', -2147397248, -14764, '0', 1),
(209, 'LMT', -2147483648, -14764, '0', 1),
(21, 'ARST', -101419200, -10800, '1', 0),
(21, 'ARST', -1015099200, -10800, '1', 0),
(21, 'ARST', -1046635200, -10800, '1', 0),
(21, 'ARST', -1078257600, -10800, '1', 0),
(21, 'ARST', -1109793600, -10800, '1', 0),
(21, 'ARST', -1141329600, -10800, '1', 0),
(21, 'ARST', -1172865600, -10800, '1', 0),
(21, 'ARST', -1205956800, -10800, '1', 0),
(21, 'ARST', -1233432000, -10800, '1', 0),
(21, 'ARST', -132955200, -10800, '1', 0),
(21, 'ARST', -164491200, -10800, '1', 0),
(21, 'ARST', -190843200, -10800, '1', 0),
(21, 'ARST', -39038400, -10800, '1', 0),
(21, 'ARST', -71092800, -10800, '1', 0),
(21, 'ARST', -733780800, -10800, '1', 0),
(21, 'ARST', -827265600, -10800, '1', 0),
(21, 'ARST', -890337600, -10800, '1', 0),
(21, 'ARST', -931032000, -10800, '1', 0),
(21, 'ARST', -952027200, -10800, '1', 0),
(21, 'ARST', -983563200, -10800, '1', 0),
(21, 'ARST', 1198983600, -7200, '1', 0),
(21, 'ARST', 128142000, -7200, '1', 0),
(21, 'ARST', 596948400, -7200, '1', 0),
(21, 'ARST', 624423600, -7200, '1', 0),
(21, 'ARST', 656478000, -7200, '1', 0),
(21, 'ARST', 687931200, -7200, '1', 0),
(21, 'ARST', 719377200, -7200, '1', 0),
(21, 'ARST', 938919600, -10800, '1', 0),
(21, 'ART', -1004734800, -14400, '0', 1),
(21, 'ART', -1036270800, -14400, '0', 1),
(21, 'ART', -1067806800, -14400, '0', 1),
(21, 'ART', -1099429200, -14400, '0', 1),
(21, 'ART', -1130965200, -14400, '0', 1),
(21, 'ART', -1162501200, -14400, '0', 1),
(21, 'ART', -1194037200, -14400, '0', 1),
(21, 'ART', -121122000, -14400, '0', 1),
(21, 'ART', -1222981200, -14400, '0', 1),
(21, 'ART', -152658000, -14400, '0', 1),
(21, 'ART', -1567453392, -14400, '0', 1),
(21, 'ART', -184194000, -14400, '0', 1),
(21, 'ART', -197326800, -14400, '0', 1),
(21, 'ART', -23317200, -14400, '0', 1),
(21, 'ART', -54766800, -14400, '0', 1),
(21, 'ART', -752274000, -14400, '0', 1),
(21, 'ART', -7588800, -10800, '0', 1),
(21, 'ART', -833749200, -14400, '0', 1),
(21, 'ART', -86821200, -14400, '0', 1),
(21, 'ART', -900882000, -14400, '0', 1),
(21, 'ART', -941576400, -14400, '0', 1),
(21, 'ART', -973198800, -14400, '0', 1),
(21, 'ART', 1205632800, -10800, '0', 1),
(21, 'ART', 136605600, -10800, '0', 1),
(21, 'ART', 2147397247, -10800, '0', 1),
(21, 'ART', 2147483647, -10800, '0', 1),
(21, 'ART', 605066400, -10800, '0', 1),
(21, 'ART', 636516000, -10800, '0', 1),
(21, 'ART', 699415200, -10800, '0', 1),
(21, 'ART', 731469600, -10800, '0', 1),
(21, 'ART', 952052400, -10800, '0', 1),
(21, 'CMT', -2147397248, -15408, '0', 0),
(21, 'CMT', -2147483648, -15408, '0', 0),
(21, 'WART', 667965600, -14400, '0', 0),
(210, 'JCST', -1830414600, 32400, '0', 1),
(210, 'JST', -1017824400, 32400, '0', 1),
(210, 'KST', -1948782180, 30600, '0', 1),
(210, 'KST', -768646800, 32400, '0', 1),
(210, 'KST', 1439564400, 30600, '0', 1),
(210, 'KST', 2147397247, 30600, '0', 1),
(210, 'KST', 2147483647, 30600, '0', 1),
(210, 'LMT', -2147397248, 30180, '0', 1),
(210, 'LMT', -2147483648, 30180, '0', 1),
(211, 'JCST', -1830414600, 32400, '0', 0),
(211, 'JST', -1017824400, 32400, '0', 0),
(211, 'KDT', -305195400, 34200, '1', 0),
(211, 'KDT', -336645000, 34200, '1', 0),
(211, 'KDT', -368094600, 34200, '1', 0),
(211, 'KDT', -399544200, 34200, '1', 0),
(211, 'KDT', -429784200, 34200, '1', 0),
(211, 'KDT', -462702600, 34200, '1', 0),
(211, 'KDT', 547578000, 36000, '1', 0),
(211, 'KDT', 579027600, 36000, '1', 0),
(211, 'KST', -1948782472, 30600, '0', 1),
(211, 'KST', -264933000, 32400, '0', 1),
(211, 'KST', -293103000, 30600, '0', 1),
(211, 'KST', -324552600, 30600, '0', 1),
(211, 'KST', -356002200, 30600, '0', 1),
(211, 'KST', -387451800, 30600, '0', 1),
(211, 'KST', -418296600, 30600, '0', 1),
(211, 'KST', -451733400, 30600, '0', 1),
(211, 'KST', -498128400, 30600, '0', 1),
(211, 'KST', -767350800, 32400, '0', 1),
(211, 'KST', 2147397247, 32400, '0', 1),
(211, 'KST', 2147483647, 32400, '0', 1),
(211, 'KST', 560883600, 32400, '0', 1),
(211, 'KST', 592333200, 32400, '0', 1),
(211, 'LMT', -2147397248, 30472, '0', 0),
(211, 'LMT', -2147483648, 30472, '0', 0),
(212, 'AST', -719636812, 10800, '0', 1),
(212, 'AST', 2147397247, 10800, '0', 1),
(212, 'AST', 2147483647, 10800, '0', 1),
(212, 'LMT', -2147397248, 11212, '0', 1),
(212, 'LMT', -2147483648, 11212, '0', 1),
(213, 'CMT', -2147397248, -19176, '0', 1),
(213, 'CMT', -2147483648, -19176, '0', 1),
(213, 'EST', -1946918424, -18000, '0', 1),
(213, 'EST', 2147397247, -18000, '0', 1),
(213, 'EST', 2147483647, -18000, '0', 1),
(214, '+05', -1441170468, 18000, '0', 1),
(214, '+05', 686091600, 18000, '0', 1),
(214, '+06', -1247547600, 21600, '0', 1),
(214, '+06', 1004212800, 21600, '0', 1),
(214, '+06', 1035662400, 21600, '0', 1),
(214, '+06', 1067112000, 21600, '0', 1),
(214, '+06', 1099166400, 21600, '0', 1),
(214, '+06', 2147397247, 21600, '0', 1),
(214, '+06', 2147483647, 21600, '0', 1),
(214, '+06', 370717200, 21600, '0', 1),
(214, '+06', 402253200, 21600, '0', 1),
(214, '+06', 433789200, 21600, '0', 1),
(214, '+06', 465336000, 21600, '0', 1),
(214, '+06', 496785600, 21600, '0', 1),
(214, '+06', 528235200, 21600, '0', 1),
(214, '+06', 559684800, 21600, '0', 1),
(214, '+06', 591134400, 21600, '0', 1),
(214, '+06', 622584000, 21600, '0', 1),
(214, '+06', 654638400, 21600, '0', 1),
(214, '+06', 670363200, 21600, '1', 1),
(214, '+06', 695768400, 21600, '0', 1),
(214, '+06', 717537600, 21600, '0', 1),
(214, '+06', 748987200, 21600, '0', 1),
(214, '+06', 780436800, 21600, '0', 1),
(214, '+06', 811886400, 21600, '0', 1),
(214, '+06', 846360000, 21600, '0', 1),
(214, '+06', 877809600, 21600, '0', 1),
(214, '+06', 909259200, 21600, '0', 1),
(214, '+06', 941313600, 21600, '0', 1),
(214, '+06', 972763200, 21600, '0', 1),
(214, '+07', 1017518400, 25200, '1', 1),
(214, '+07', 1048968000, 25200, '1', 1),
(214, '+07', 1080417600, 25200, '1', 1),
(214, '+07', 354909600, 25200, '1', 1),
(214, '+07', 386445600, 25200, '1', 1),
(214, '+07', 417981600, 25200, '1', 1),
(214, '+07', 449604000, 25200, '1', 1),
(214, '+07', 481060800, 25200, '1', 1),
(214, '+07', 512510400, 25200, '1', 1),
(214, '+07', 543960000, 25200, '1', 1),
(214, '+07', 575409600, 25200, '1', 1),
(214, '+07', 606859200, 25200, '1', 1),
(214, '+07', 638308800, 25200, '1', 1),
(214, '+07', 701812800, 25200, '1', 1),
(214, '+07', 733262400, 25200, '1', 1),
(214, '+07', 764712000, 25200, '1', 1),
(214, '+07', 796161600, 25200, '1', 1),
(214, '+07', 828216000, 25200, '1', 1),
(214, '+07', 859665600, 25200, '1', 1),
(214, '+07', 891115200, 25200, '1', 1),
(214, '+07', 922564800, 25200, '1', 1),
(214, '+07', 954014400, 25200, '1', 1),
(214, '+07', 985464000, 25200, '1', 1),
(214, 'LMT', -2147397248, 18468, '0', 1),
(214, 'LMT', -2147483648, 18468, '0', 1),
(215, '+04', -1441167712, 14400, '0', 1),
(215, '+05', -1247544000, 18000, '0', 1),
(215, '+05', 1004216400, 18000, '0', 1),
(215, '+05', 1035666000, 18000, '0', 1),
(215, '+05', 1067115600, 18000, '0', 1),
(215, '+05', 402256800, 18000, '0', 1),
(215, '+05', 433792800, 18000, '0', 1),
(215, '+05', 465339600, 18000, '0', 1),
(215, '+05', 496789200, 18000, '0', 1),
(215, '+05', 528238800, 18000, '0', 1),
(215, '+05', 559688400, 18000, '0', 1),
(215, '+05', 591138000, 18000, '0', 1),
(215, '+05', 622587600, 18000, '0', 1),
(215, '+05', 654642000, 18000, '0', 1),
(215, '+05', 670366800, 18000, '1', 1),
(215, '+05', 686095200, 18000, '0', 1),
(215, '+05', 717541200, 18000, '0', 1),
(215, '+05', 748990800, 18000, '0', 1),
(215, '+05', 780440400, 18000, '0', 1),
(215, '+05', 811890000, 18000, '0', 1),
(215, '+05', 846363600, 18000, '0', 1),
(215, '+05', 877813200, 18000, '0', 1),
(215, '+05', 909262800, 18000, '0', 1),
(215, '+05', 941317200, 18000, '0', 1),
(215, '+05', 972766800, 18000, '0', 1),
(215, '+06', 1017522000, 21600, '1', 1),
(215, '+06', 1048971600, 21600, '1', 1),
(215, '+06', 1080421200, 21600, '1', 1),
(215, '+06', 1099170000, 21600, '0', 1),
(215, '+06', 2147397247, 21600, '0', 1),
(215, '+06', 2147483647, 21600, '0', 1),
(215, '+06', 354913200, 21600, '1', 1),
(215, '+06', 370720800, 21600, '0', 1),
(215, '+06', 386445600, 21600, '1', 1),
(215, '+06', 417985200, 21600, '1', 1),
(215, '+06', 449607600, 21600, '1', 1),
(215, '+06', 481064400, 21600, '1', 1),
(215, '+06', 512514000, 21600, '1', 1),
(215, '+06', 543963600, 21600, '1', 1),
(215, '+06', 575413200, 21600, '1', 1),
(215, '+06', 606862800, 21600, '1', 1),
(215, '+06', 638312400, 21600, '1', 1),
(215, '+06', 695768400, 21600, '0', 1),
(215, '+06', 701812800, 21600, '1', 1),
(215, '+06', 733266000, 21600, '1', 1),
(215, '+06', 764715600, 21600, '1', 1),
(215, '+06', 796165200, 21600, '1', 1),
(215, '+06', 828219600, 21600, '1', 1),
(215, '+06', 859669200, 21600, '1', 1),
(215, '+06', 891118800, 21600, '1', 1),
(215, '+06', 922568400, 21600, '1', 1),
(215, '+06', 954018000, 21600, '1', 1),
(215, '+06', 985467600, 21600, '1', 1),
(215, 'LMT', -2147397248, 15712, '0', 1),
(215, 'LMT', -2147483648, 15712, '0', 1),
(216, '+04', -1441165720, 14400, '0', 1),
(216, '+04', 686095200, 14400, '0', 1),
(216, '+05', -1247544000, 18000, '0', 1),
(216, '+05', 1004216400, 18000, '0', 1),
(216, '+05', 1035666000, 18000, '0', 1),
(216, '+05', 1067115600, 18000, '0', 1),
(216, '+05', 1099170000, 18000, '0', 1),
(216, '+05', 2147397247, 18000, '0', 1),
(216, '+05', 2147483647, 18000, '0', 1),
(216, '+05', 402256800, 18000, '0', 1),
(216, '+05', 433792800, 18000, '0', 1),
(216, '+05', 465339600, 18000, '0', 1),
(216, '+05', 496789200, 18000, '0', 1),
(216, '+05', 528238800, 18000, '0', 1),
(216, '+05', 559688400, 18000, '0', 1),
(216, '+05', 591138000, 18000, '0', 1),
(216, '+05', 622587600, 18000, '0', 1),
(216, '+05', 654642000, 18000, '0', 1),
(216, '+05', 670366800, 18000, '1', 1),
(216, '+05', 695772000, 18000, '0', 1),
(216, '+05', 717541200, 18000, '0', 1),
(216, '+05', 748990800, 18000, '0', 1),
(216, '+05', 780440400, 18000, '0', 1),
(216, '+05', 811890000, 18000, '0', 1),
(216, '+05', 846363600, 18000, '0', 1),
(216, '+05', 877813200, 18000, '0', 1),
(216, '+05', 909262800, 18000, '0', 1),
(216, '+05', 941317200, 18000, '0', 1),
(216, '+05', 972766800, 18000, '0', 1),
(216, '+06', 1017522000, 21600, '1', 1),
(216, '+06', 1048971600, 21600, '1', 1),
(216, '+06', 1080421200, 21600, '1', 1),
(216, '+06', 354913200, 21600, '1', 1),
(216, '+06', 370720800, 21600, '0', 1),
(216, '+06', 386445600, 21600, '1', 1),
(216, '+06', 417985200, 21600, '1', 1),
(216, '+06', 449607600, 21600, '1', 1),
(216, '+06', 481064400, 21600, '1', 1),
(216, '+06', 512514000, 21600, '1', 1),
(216, '+06', 543963600, 21600, '1', 1),
(216, '+06', 575413200, 21600, '1', 1),
(216, '+06', 606862800, 21600, '1', 1),
(216, '+06', 638312400, 21600, '1', 1),
(216, '+06', 701816400, 21600, '1', 1),
(216, '+06', 733266000, 21600, '1', 1),
(216, '+06', 764715600, 21600, '1', 1),
(216, '+06', 796165200, 21600, '1', 1),
(216, '+06', 828219600, 21600, '1', 1),
(216, '+06', 859669200, 21600, '1', 1),
(216, '+06', 891118800, 21600, '1', 1),
(216, '+06', 922568400, 21600, '1', 1),
(216, '+06', 954018000, 21600, '1', 1),
(216, '+06', 985467600, 21600, '1', 1),
(216, 'LMT', -2147397248, 13720, '0', 1),
(216, 'LMT', -2147483648, 13720, '0', 1),
(217, '+04', -1441164064, 14400, '0', 1),
(217, '+04', 1004220000, 14400, '0', 1),
(217, '+04', 1035669600, 14400, '0', 1),
(217, '+04', 1067119200, 14400, '0', 1),
(217, '+04', 686095200, 14400, '0', 1),
(217, '+04', 780440400, 14400, '0', 1),
(217, '+04', 811893600, 14400, '0', 1),
(217, '+04', 846367200, 14400, '0', 1),
(217, '+04', 877816800, 14400, '0', 1),
(217, '+04', 909266400, 14400, '0', 1),
(217, '+04', 941320800, 14400, '0', 1),
(217, '+04', 972770400, 14400, '0', 1),
(217, '+05', -1247544000, 18000, '0', 1),
(217, '+05', 1017525600, 18000, '1', 1),
(217, '+05', 1048975200, 18000, '1', 1),
(217, '+05', 1080424800, 18000, '1', 1),
(217, '+05', 1099173600, 18000, '0', 1),
(217, '+05', 2147397247, 18000, '0', 1),
(217, '+05', 2147483647, 18000, '0', 1),
(217, '+05', 402256800, 18000, '0', 1),
(217, '+05', 433792800, 18000, '0', 1),
(217, '+05', 465339600, 18000, '0', 1),
(217, '+05', 496789200, 18000, '0', 1),
(217, '+05', 528238800, 18000, '0', 1),
(217, '+05', 559688400, 18000, '0', 1),
(217, '+05', 591138000, 18000, '0', 1),
(217, '+05', 622587600, 18000, '0', 1),
(217, '+05', 654642000, 18000, '0', 1),
(217, '+05', 670366800, 18000, '1', 1),
(217, '+05', 695772000, 18000, '0', 1),
(217, '+05', 717541200, 18000, '0', 1),
(217, '+05', 748990800, 18000, '0', 1),
(217, '+05', 796168800, 18000, '1', 1),
(217, '+05', 828223200, 18000, '1', 1),
(217, '+05', 859672800, 18000, '1', 1),
(217, '+05', 891122400, 18000, '1', 1),
(217, '+05', 922572000, 18000, '1', 1),
(217, '+05', 954021600, 18000, '1', 1),
(217, '+05', 985471200, 18000, '1', 1),
(217, '+06', 370724400, 21600, '0', 1),
(217, '+06', 386445600, 21600, '1', 1),
(217, '+06', 417985200, 21600, '1', 1),
(217, '+06', 449607600, 21600, '1', 1),
(217, '+06', 481064400, 21600, '1', 1),
(217, '+06', 512514000, 21600, '1', 1),
(217, '+06', 543963600, 21600, '1', 1),
(217, '+06', 575413200, 21600, '1', 1),
(217, '+06', 606862800, 21600, '1', 1),
(217, '+06', 638312400, 21600, '1', 1),
(217, '+06', 701816400, 21600, '1', 1),
(217, '+06', 733266000, 21600, '1', 1),
(217, '+06', 764715600, 21600, '1', 1),
(217, 'LMT', -2147397248, 12064, '0', 1),
(217, 'LMT', -2147483648, 12064, '0', 1),
(218, '+04', -1441164324, 14400, '0', 1),
(218, '+04', 1004220000, 14400, '0', 1),
(218, '+04', 1035669600, 14400, '0', 1),
(218, '+04', 1067119200, 14400, '0', 1),
(218, '+04', 622591200, 14400, '0', 1),
(218, '+04', 654645600, 14400, '0', 1),
(218, '+04', 686095200, 14400, '0', 1),
(218, '+04', 717544800, 14400, '0', 1),
(218, '+04', 748994400, 14400, '0', 1),
(218, '+04', 780444000, 14400, '0', 1),
(218, '+04', 811893600, 14400, '0', 1),
(218, '+04', 846367200, 14400, '0', 1),
(218, '+04', 877816800, 14400, '0', 1),
(218, '+04', 909266400, 14400, '0', 1),
(218, '+04', 941320800, 14400, '0', 1),
(218, '+04', 972770400, 14400, '0', 1),
(218, '+05', -1247544000, 18000, '0', 1),
(218, '+05', 1017525600, 18000, '1', 1),
(218, '+05', 1048975200, 18000, '1', 1),
(218, '+05', 1080424800, 18000, '1', 1),
(218, '+05', 1099173600, 18000, '0', 1),
(218, '+05', 2147397247, 18000, '0', 1),
(218, '+05', 2147483647, 18000, '0', 1),
(218, '+05', 402256800, 18000, '0', 1),
(218, '+05', 433792800, 18000, '0', 1),
(218, '+05', 465339600, 18000, '0', 1),
(218, '+05', 496789200, 18000, '0', 1),
(218, '+05', 528238800, 18000, '0', 1),
(218, '+05', 559688400, 18000, '0', 1),
(218, '+05', 591138000, 18000, '0', 1),
(218, '+05', 606862800, 18000, '1', 1),
(218, '+05', 638316000, 18000, '1', 1),
(218, '+05', 670370400, 18000, '1', 1),
(218, '+05', 695772000, 18000, '0', 1),
(218, '+05', 701816400, 18000, '1', 1),
(218, '+05', 733269600, 18000, '1', 1),
(218, '+05', 764719200, 18000, '1', 1),
(218, '+05', 796168800, 18000, '1', 1),
(218, '+05', 828223200, 18000, '1', 1),
(218, '+05', 859672800, 18000, '1', 1),
(218, '+05', 891122400, 18000, '1', 1),
(218, '+05', 922572000, 18000, '1', 1),
(218, '+05', 954021600, 18000, '1', 1),
(218, '+05', 985471200, 18000, '1', 1),
(218, '+06', 354913200, 21600, '1', 1),
(218, '+06', 370720800, 21600, '0', 1),
(218, '+06', 386445600, 21600, '1', 1),
(218, '+06', 417985200, 21600, '1', 1),
(218, '+06', 449607600, 21600, '1', 1),
(218, '+06', 481064400, 21600, '1', 1),
(218, '+06', 512514000, 21600, '1', 1),
(218, '+06', 543963600, 21600, '1', 1),
(218, '+06', 575413200, 21600, '1', 1),
(218, 'LMT', -2147397248, 12324, '0', 1),
(218, 'LMT', -2147483648, 12324, '0', 1),
(219, 'BMT', -2147397248, 24124, '0', 1),
(219, 'BMT', -2147483648, 24124, '0', 1),
(219, 'ICT', -1570084924, 25200, '0', 1),
(219, 'ICT', 2147397247, 25200, '0', 1),
(219, 'ICT', 2147483647, 25200, '0', 1),
(22, 'ARST', -101419200, -10800, '1', 0),
(22, 'ARST', -1015099200, -10800, '1', 0),
(22, 'ARST', -1046635200, -10800, '1', 0),
(22, 'ARST', -1078257600, -10800, '1', 0),
(22, 'ARST', -1109793600, -10800, '1', 0),
(22, 'ARST', -1141329600, -10800, '1', 0),
(22, 'ARST', -1172865600, -10800, '1', 0),
(22, 'ARST', -1205956800, -10800, '1', 0),
(22, 'ARST', -1233432000, -10800, '1', 0),
(22, 'ARST', -132955200, -10800, '1', 0),
(22, 'ARST', -164491200, -10800, '1', 0),
(22, 'ARST', -190843200, -10800, '1', 0),
(22, 'ARST', -39038400, -10800, '1', 0),
(22, 'ARST', -71092800, -10800, '1', 0),
(22, 'ARST', -733780800, -10800, '1', 0),
(22, 'ARST', -827265600, -10800, '1', 0),
(22, 'ARST', -890337600, -10800, '1', 0),
(22, 'ARST', -931032000, -10800, '1', 0),
(22, 'ARST', -952027200, -10800, '1', 0),
(22, 'ARST', -983563200, -10800, '1', 0),
(22, 'ARST', 1198983600, -7200, '1', 0),
(22, 'ARST', 128142000, -7200, '1', 0),
(22, 'ARST', 596948400, -7200, '1', 0),
(22, 'ARST', 624423600, -7200, '1', 0),
(22, 'ARST', 686721600, -7200, '1', 0),
(22, 'ARST', 719377200, -7200, '1', 0),
(22, 'ARST', 938919600, -10800, '1', 0),
(22, 'ART', -1004734800, -14400, '0', 1),
(22, 'ART', -1036270800, -14400, '0', 1),
(22, 'ART', -1067806800, -14400, '0', 1),
(22, 'ART', -1099429200, -14400, '0', 1),
(22, 'ART', -1130965200, -14400, '0', 1),
(22, 'ART', -1162501200, -14400, '0', 1),
(22, 'ART', -1194037200, -14400, '0', 1),
(22, 'ART', -121122000, -14400, '0', 1),
(22, 'ART', -1222981200, -14400, '0', 1),
(22, 'ART', -152658000, -14400, '0', 1),
(22, 'ART', -1567453392, -14400, '0', 1),
(22, 'ART', -184194000, -14400, '0', 1),
(22, 'ART', -197326800, -14400, '0', 1),
(22, 'ART', -23317200, -14400, '0', 1),
(22, 'ART', -54766800, -14400, '0', 1),
(22, 'ART', -752274000, -14400, '0', 1),
(22, 'ART', -7588800, -10800, '0', 1),
(22, 'ART', -833749200, -14400, '0', 1),
(22, 'ART', -86821200, -14400, '0', 1),
(22, 'ART', -900882000, -14400, '0', 1),
(22, 'ART', -941576400, -14400, '0', 1),
(22, 'ART', -973198800, -14400, '0', 1),
(22, 'ART', 1205632800, -10800, '0', 1),
(22, 'ART', 136605600, -10800, '0', 1),
(22, 'ART', 2147397247, -10800, '0', 1),
(22, 'ART', 2147483647, -10800, '0', 1),
(22, 'ART', 605066400, -10800, '0', 1),
(22, 'ART', 699415200, -10800, '0', 1),
(22, 'ART', 731469600, -10800, '0', 1),
(22, 'ART', 952052400, -10800, '0', 1),
(22, 'CMT', -2147397248, -15408, '0', 0),
(22, 'CMT', -2147483648, -15408, '0', 0),
(22, 'WARST', 657086400, -10800, '1', 0),
(22, 'WART', 636516000, -14400, '0', 0),
(22, 'WART', 669178800, -14400, '0', 0),
(220, 'EEST', -1473645600, 10800, '1', 1),
(220, 'EEST', -1507514400, 10800, '1', 1),
(220, 'EEST', -1538359200, 10800, '1', 1),
(220, 'EEST', -1570413600, 10800, '1', 1),
(220, 'EEST', -273636000, 10800, '1', 1),
(220, 'EEST', -305172000, 10800, '1', 1),
(220, 'EEST', -336794400, 10800, '1', 1),
(220, 'EEST', -368330400, 10800, '1', 1),
(220, 'EEST', -399866400, 10800, '1', 1),
(220, 'EEST', 1017525600, 10800, '1', 1),
(220, 'EEST', 1048975200, 10800, '1', 1),
(220, 'EEST', 105055200, 10800, '1', 1),
(220, 'EEST', 1080424800, 10800, '1', 1),
(220, 'EEST', 1111874400, 10800, '1', 1),
(220, 'EEST', 1143324000, 10800, '1', 1),
(220, 'EEST', 1174773600, 10800, '1', 1),
(220, 'EEST', 1206828000, 10800, '1', 1),
(220, 'EEST', 1238277600, 10800, '1', 1),
(220, 'EEST', 1269727200, 10800, '1', 1),
(220, 'EEST', 1301176800, 10800, '1', 1),
(220, 'EEST', 1332626400, 10800, '1', 1),
(220, 'EEST', 1364680800, 10800, '1', 1),
(220, 'EEST', 136591200, 10800, '1', 1),
(220, 'EEST', 1396130400, 10800, '1', 1),
(220, 'EEST', 1427580000, 10800, '1', 1),
(220, 'EEST', 1459029600, 10800, '1', 1),
(220, 'EEST', 1490479200, 10800, '1', 1),
(220, 'EEST', 1521928800, 10800, '1', 1),
(220, 'EEST', 1553983200, 10800, '1', 1),
(220, 'EEST', 1585432800, 10800, '1', 1),
(220, 'EEST', 1616882400, 10800, '1', 1),
(220, 'EEST', 1648332000, 10800, '1', 1),
(220, 'EEST', 1679781600, 10800, '1', 1),
(220, 'EEST', 168127200, 10800, '1', 1),
(220, 'EEST', 1711836000, 10800, '1', 1),
(220, 'EEST', 1743285600, 10800, '1', 1),
(220, 'EEST', 1774735200, 10800, '1', 1),
(220, 'EEST', 1806184800, 10800, '1', 1),
(220, 'EEST', 1837634400, 10800, '1', 1),
(220, 'EEST', 1869084000, 10800, '1', 1),
(220, 'EEST', 1901138400, 10800, '1', 1),
(220, 'EEST', 1932588000, 10800, '1', 1),
(220, 'EEST', 1964037600, 10800, '1', 1),
(220, 'EEST', 1995487200, 10800, '1', 1),
(220, 'EEST', 199749600, 10800, '1', 1),
(220, 'EEST', 2026936800, 10800, '1', 1),
(220, 'EEST', 2058386400, 10800, '1', 1),
(220, 'EEST', 2090440800, 10800, '1', 1),
(220, 'EEST', 2121890400, 10800, '1', 1),
(220, 'EEST', 231285600, 10800, '1', 1),
(220, 'EEST', 262735200, 10800, '1', 1),
(220, 'EEST', 452210400, 10800, '1', 1),
(220, 'EEST', 483746400, 10800, '1', 1),
(220, 'EEST', 515282400, 10800, '1', 1),
(220, 'EEST', 546818400, 10800, '1', 1),
(220, 'EEST', 581119200, 10800, '1', 1),
(220, 'EEST', 610754400, 10800, '1', 1),
(220, 'EEST', 641512800, 10800, '1', 1),
(220, 'EEST', 673048800, 10800, '1', 1),
(220, 'EEST', 704671200, 10800, '1', 1),
(220, 'EEST', 733269600, 10800, '1', 1),
(220, 'EEST', 764719200, 10800, '1', 1),
(220, 'EEST', 78012000, 10800, '1', 1),
(220, 'EEST', 796168800, 10800, '1', 1),
(220, 'EEST', 828223200, 10800, '1', 1),
(220, 'EEST', 859672800, 10800, '1', 1),
(220, 'EEST', 891122400, 10800, '1', 1),
(220, 'EEST', 922572000, 10800, '1', 1),
(220, 'EEST', 954021600, 10800, '1', 1),
(220, 'EEST', 985471200, 10800, '1', 1),
(220, 'EET', -1460948400, 7200, '0', 1),
(220, 'EET', -1490583600, 7200, '0', 1),
(220, 'EET', -1522551600, 7200, '0', 1),
(220, 'EET', -1552186800, 7200, '0', 1),
(220, 'EET', -2147397248, 7200, '0', 1),
(220, 'EET', -2147483648, 7200, '0', 1),
(220, 'EET', -260420400, 7200, '0', 1),
(220, 'EET', -291956400, 7200, '0', 1),
(220, 'EET', -323578800, 7200, '0', 1),
(220, 'EET', -355114800, 7200, '0', 1),
(220, 'EET', -386650800, 7200, '0', 1),
(220, 'EET', 1004216400, 7200, '0', 1),
(220, 'EET', 1035666000, 7200, '0', 1),
(220, 'EET', 1067115600, 7200, '0', 1),
(220, 'EET', 1099170000, 7200, '0', 1),
(220, 'EET', 1130619600, 7200, '0', 1),
(220, 'EET', 1162069200, 7200, '0', 1),
(220, 'EET', 118270800, 7200, '0', 1),
(220, 'EET', 1193518800, 7200, '0', 1),
(220, 'EET', 1224968400, 7200, '0', 1),
(220, 'EET', 1256418000, 7200, '0', 1),
(220, 'EET', 1288472400, 7200, '0', 1),
(220, 'EET', 1319922000, 7200, '0', 1),
(220, 'EET', 1351371600, 7200, '0', 1),
(220, 'EET', 1382821200, 7200, '0', 1),
(220, 'EET', 1414270800, 7200, '0', 1),
(220, 'EET', 1445720400, 7200, '0', 1),
(220, 'EET', 1477774800, 7200, '0', 1),
(220, 'EET', 149806800, 7200, '0', 1),
(220, 'EET', 1509224400, 7200, '0', 1),
(220, 'EET', 1540674000, 7200, '0', 1),
(220, 'EET', 1572123600, 7200, '0', 1),
(220, 'EET', 1603573200, 7200, '0', 1),
(220, 'EET', 1635627600, 7200, '0', 1),
(220, 'EET', 1667077200, 7200, '0', 1),
(220, 'EET', 1698526800, 7200, '0', 1),
(220, 'EET', 1729976400, 7200, '0', 1),
(220, 'EET', 1761426000, 7200, '0', 1),
(220, 'EET', 1792875600, 7200, '0', 1),
(220, 'EET', 181342800, 7200, '0', 1),
(220, 'EET', 1824930000, 7200, '0', 1),
(220, 'EET', 1856379600, 7200, '0', 1),
(220, 'EET', 1887829200, 7200, '0', 1),
(220, 'EET', 1919278800, 7200, '0', 1),
(220, 'EET', 1950728400, 7200, '0', 1),
(220, 'EET', 1982782800, 7200, '0', 1),
(220, 'EET', 2014232400, 7200, '0', 1),
(220, 'EET', 2045682000, 7200, '0', 1),
(220, 'EET', 2077131600, 7200, '0', 1),
(220, 'EET', 2108581200, 7200, '0', 1),
(220, 'EET', 212965200, 7200, '0', 1),
(220, 'EET', 2140030800, 7200, '0', 1),
(220, 'EET', 2147397247, 7200, '0', 1),
(220, 'EET', 2147483647, 7200, '0', 1),
(220, 'EET', 244501200, 7200, '0', 1),
(220, 'EET', 275950800, 7200, '0', 1),
(220, 'EET', 466722000, 7200, '0', 1),
(220, 'EET', 498258000, 7200, '0', 1),
(220, 'EET', 529794000, 7200, '0', 1),
(220, 'EET', 561330000, 7200, '0', 1),
(220, 'EET', 592952400, 7200, '0', 1),
(220, 'EET', 624488400, 7200, '0', 1),
(220, 'EET', 656024400, 7200, '0', 1),
(220, 'EET', 687560400, 7200, '0', 1),
(220, 'EET', 718146000, 7200, '0', 1),
(220, 'EET', 748990800, 7200, '0', 1),
(220, 'EET', 780440400, 7200, '0', 1),
(220, 'EET', 811890000, 7200, '0', 1),
(220, 'EET', 843944400, 7200, '0', 1),
(220, 'EET', 86734800, 7200, '0', 1),
(220, 'EET', 875394000, 7200, '0', 1),
(220, 'EET', 906843600, 7200, '0', 1),
(220, 'EET', 941317200, 7200, '0', 1),
(220, 'EET', 972766800, 7200, '0', 1),
(221, 'AST', -1825098836, -14400, '0', 1),
(221, 'AST', 2147397247, -14400, '0', 1),
(221, 'AST', 2147483647, -14400, '0', 1),
(221, 'LMT', -2147397248, -14764, '0', 1),
(221, 'LMT', -2147483648, -14764, '0', 1),
(222, 'CEST', -872985600, 7200, '1', 1),
(222, 'CEST', -904435200, 7200, '1', 1),
(222, 'CEST', 1017536400, 7200, '1', 1),
(222, 'CEST', 1048986000, 7200, '1', 1),
(222, 'CEST', 1080435600, 7200, '1', 1),
(222, 'CEST', 1111885200, 7200, '1', 1),
(222, 'CEST', 1143334800, 7200, '1', 1),
(222, 'CEST', 1174784400, 7200, '1', 1),
(222, 'CEST', 1206838800, 7200, '1', 1),
(222, 'CEST', 1238288400, 7200, '1', 1),
(222, 'CEST', 1269738000, 7200, '1', 1),
(222, 'CEST', 1301187600, 7200, '1', 1),
(222, 'CEST', 1332637200, 7200, '1', 1),
(222, 'CEST', 1364691600, 7200, '1', 1),
(222, 'CEST', 1396141200, 7200, '1', 1),
(222, 'CEST', 1427590800, 7200, '1', 1),
(222, 'CEST', 1459040400, 7200, '1', 1),
(222, 'CEST', 1490490000, 7200, '1', 1),
(222, 'CEST', 1521939600, 7200, '1', 1),
(222, 'CEST', 1553994000, 7200, '1', 1),
(222, 'CEST', 1585443600, 7200, '1', 1),
(222, 'CEST', 1616893200, 7200, '1', 1),
(222, 'CEST', 1648342800, 7200, '1', 1),
(222, 'CEST', 1679792400, 7200, '1', 1),
(222, 'CEST', 1711846800, 7200, '1', 1),
(222, 'CEST', 1743296400, 7200, '1', 1),
(222, 'CEST', 1774746000, 7200, '1', 1),
(222, 'CEST', 1806195600, 7200, '1', 1),
(222, 'CEST', 1837645200, 7200, '1', 1),
(222, 'CEST', 1869094800, 7200, '1', 1),
(222, 'CEST', 1901149200, 7200, '1', 1),
(222, 'CEST', 1932598800, 7200, '1', 1),
(222, 'CEST', 1964048400, 7200, '1', 1),
(222, 'CEST', 1995498000, 7200, '1', 1),
(222, 'CEST', 2026947600, 7200, '1', 1),
(222, 'CEST', 2058397200, 7200, '1', 1),
(222, 'CEST', 2090451600, 7200, '1', 1),
(222, 'CEST', 2121901200, 7200, '1', 1),
(222, 'CEST', 354675600, 7200, '1', 1),
(222, 'CEST', 386125200, 7200, '1', 1),
(222, 'CEST', 417574800, 7200, '1', 1),
(222, 'CEST', 449024400, 7200, '1', 1),
(222, 'CEST', 481078800, 7200, '1', 1),
(222, 'CEST', 512528400, 7200, '1', 1),
(222, 'CEST', 543978000, 7200, '1', 1),
(222, 'CEST', 575427600, 7200, '1', 1),
(222, 'CEST', 606877200, 7200, '1', 1),
(222, 'CEST', 638326800, 7200, '1', 1),
(222, 'CEST', 670381200, 7200, '1', 1),
(222, 'CEST', 701830800, 7200, '1', 1),
(222, 'CEST', 733280400, 7200, '1', 1),
(222, 'CEST', 764730000, 7200, '1', 1),
(222, 'CEST', 796179600, 7200, '1', 1),
(222, 'CEST', 828234000, 7200, '1', 1),
(222, 'CEST', 859683600, 7200, '1', 1),
(222, 'CEST', 891133200, 7200, '1', 1),
(222, 'CEST', 922582800, 7200, '1', 1),
(222, 'CEST', 954032400, 7200, '1', 1),
(222, 'CEST', 985482000, 7200, '1', 1),
(222, 'CET', -2147397248, 3600, '0', 1),
(222, 'CET', -2147483648, 3600, '0', 1),
(222, 'CET', -859680000, 3600, '0', 1),
(222, 'CET', -891129600, 3600, '0', 1),
(222, 'CET', 1004230800, 3600, '0', 1),
(222, 'CET', 1035680400, 3600, '0', 1),
(222, 'CET', 1067130000, 3600, '0', 1),
(222, 'CET', 1099184400, 3600, '0', 1),
(222, 'CET', 1130634000, 3600, '0', 1),
(222, 'CET', 1162083600, 3600, '0', 1),
(222, 'CET', 1193533200, 3600, '0', 1),
(222, 'CET', 1224982800, 3600, '0', 1),
(222, 'CET', 1256432400, 3600, '0', 1),
(222, 'CET', 1288486800, 3600, '0', 1),
(222, 'CET', 1319936400, 3600, '0', 1),
(222, 'CET', 1351386000, 3600, '0', 1),
(222, 'CET', 1382835600, 3600, '0', 1),
(222, 'CET', 1414285200, 3600, '0', 1),
(222, 'CET', 1445734800, 3600, '0', 1),
(222, 'CET', 1477789200, 3600, '0', 1),
(222, 'CET', 1509238800, 3600, '0', 1),
(222, 'CET', 1540688400, 3600, '0', 1),
(222, 'CET', 1572138000, 3600, '0', 1),
(222, 'CET', 1603587600, 3600, '0', 1),
(222, 'CET', 1635642000, 3600, '0', 1),
(222, 'CET', 1667091600, 3600, '0', 1),
(222, 'CET', 1698541200, 3600, '0', 1),
(222, 'CET', 1729990800, 3600, '0', 1),
(222, 'CET', 1761440400, 3600, '0', 1),
(222, 'CET', 1792890000, 3600, '0', 1),
(222, 'CET', 1824944400, 3600, '0', 1),
(222, 'CET', 1856394000, 3600, '0', 1),
(222, 'CET', 1887843600, 3600, '0', 1),
(222, 'CET', 1919293200, 3600, '0', 1),
(222, 'CET', 1950742800, 3600, '0', 1),
(222, 'CET', 1982797200, 3600, '0', 1),
(222, 'CET', 2014246800, 3600, '0', 1),
(222, 'CET', 2045696400, 3600, '0', 1),
(222, 'CET', 2077146000, 3600, '0', 1),
(222, 'CET', 2108595600, 3600, '0', 1),
(222, 'CET', 2140045200, 3600, '0', 1),
(222, 'CET', 2147397247, 3600, '0', 1),
(222, 'CET', 2147483647, 3600, '0', 1),
(222, 'CET', 370400400, 3600, '0', 1),
(222, 'CET', 401850000, 3600, '0', 1),
(222, 'CET', 433299600, 3600, '0', 1),
(222, 'CET', 465354000, 3600, '0', 1),
(222, 'CET', 496803600, 3600, '0', 1),
(222, 'CET', 528253200, 3600, '0', 1),
(222, 'CET', 559702800, 3600, '0', 1),
(222, 'CET', 591152400, 3600, '0', 1),
(222, 'CET', 622602000, 3600, '0', 1),
(222, 'CET', 654656400, 3600, '0', 1),
(222, 'CET', 686106000, 3600, '0', 1),
(222, 'CET', 717555600, 3600, '0', 1),
(222, 'CET', 749005200, 3600, '0', 1),
(222, 'CET', 780454800, 3600, '0', 1),
(222, 'CET', 811904400, 3600, '0', 1),
(222, 'CET', 846378000, 3600, '0', 1),
(222, 'CET', 877827600, 3600, '0', 1),
(222, 'CET', 909277200, 3600, '0', 1),
(222, 'CET', 941331600, 3600, '0', 1),
(222, 'CET', 972781200, 3600, '0', 1),
(223, 'IHST', -883287000, 21600, '1', 1),
(223, 'IST', -2019705572, 19800, '0', 1),
(223, 'IST', -764051400, 19800, '0', 1),
(223, 'IST', -862639200, 23400, '1', 1),
(223, 'IST', 1145039400, 19800, '0', 1),
(223, 'IST', 2147397247, 19800, '0', 1),
(223, 'IST', 2147483647, 19800, '0', 1),
(223, 'LKT', 832962600, 23400, '0', 1),
(223, 'LKT', 846266400, 21600, '0', 1),
(223, 'MMT', -2147397248, 19172, '0', 1),
(223, 'MMT', -2147483648, 19172, '0', 1),
(224, 'GMT', 2147397247, 0, '0', 1),
(224, 'GMT', 2147483647, 0, '0', 1),
(224, 'GMT', 73529070, 0, '0', 1),
(224, 'LRT', -1604359012, -2670, '0', 1),
(224, 'MMT', -2147397248, -2588, '0', 1),
(224, 'MMT', -2147483648, -2588, '0', 1),
(225, 'SAST', -2109288600, 7200, '0', 1),
(225, 'SAST', -2147397248, 5400, '0', 1),
(225, 'SAST', -2147483648, 5400, '0', 1),
(225, 'SAST', -813805200, 7200, '0', 1),
(225, 'SAST', -829526400, 10800, '1', 1),
(225, 'SAST', -845254800, 7200, '0', 1),
(225, 'SAST', -860976000, 10800, '1', 1),
(225, 'SAST', 2147397247, 7200, '0', 1),
(225, 'SAST', 2147483647, 7200, '0', 1),
(226, 'CEST', -812502000, 7200, '1', 0),
(226, 'CEST', -844556400, 7200, '1', 0),
(226, 'CEST', -900126000, 7200, '1', 0),
(226, 'CEST', 891133200, 7200, '1', 0),
(226, 'CEST', 922582800, 7200, '1', 0),
(226, 'CET', -1553565600, 3600, '0', 0),
(226, 'CET', -1585100136, 3600, '0', 0),
(226, 'CET', -828226800, 3600, '0', 0),
(226, 'CET', -857257200, 3600, '0', 0),
(226, 'CET', 909277200, 3600, '0', 0),
(226, 'EEST', 1048986000, 10800, '1', 1),
(226, 'EEST', 1080435600, 10800, '1', 1),
(226, 'EEST', 1111885200, 10800, '1', 1),
(226, 'EEST', 1143334800, 10800, '1', 1),
(226, 'EEST', 1174784400, 10800, '1', 1),
(226, 'EEST', 1206838800, 10800, '1', 1),
(226, 'EEST', 1238288400, 10800, '1', 1),
(226, 'EEST', 1269738000, 10800, '1', 1),
(226, 'EEST', 1301187600, 10800, '1', 1),
(226, 'EEST', 1332637200, 10800, '1', 1),
(226, 'EEST', 1364691600, 10800, '1', 1),
(226, 'EEST', 1396141200, 10800, '1', 1),
(226, 'EEST', 1427590800, 10800, '1', 1),
(226, 'EEST', 1459040400, 10800, '1', 1),
(226, 'EEST', 1490490000, 10800, '1', 1),
(226, 'EEST', 1521939600, 10800, '1', 1),
(226, 'EEST', 1553994000, 10800, '1', 1),
(226, 'EEST', 1585443600, 10800, '1', 1),
(226, 'EEST', 1616893200, 10800, '1', 1),
(226, 'EEST', 1648342800, 10800, '1', 1),
(226, 'EEST', 1679792400, 10800, '1', 1),
(226, 'EEST', 1711846800, 10800, '1', 1),
(226, 'EEST', 1743296400, 10800, '1', 1),
(226, 'EEST', 1774746000, 10800, '1', 1),
(226, 'EEST', 1806195600, 10800, '1', 1),
(226, 'EEST', 1837645200, 10800, '1', 1),
(226, 'EEST', 1869094800, 10800, '1', 1),
(226, 'EEST', 1901149200, 10800, '1', 1),
(226, 'EEST', 1932598800, 10800, '1', 1),
(226, 'EEST', 1964048400, 10800, '1', 1),
(226, 'EEST', 1995498000, 10800, '1', 1),
(226, 'EEST', 2026947600, 10800, '1', 1),
(226, 'EEST', 2058397200, 10800, '1', 1),
(226, 'EEST', 2090451600, 10800, '1', 1),
(226, 'EEST', 2121901200, 10800, '1', 1),
(226, 'EEST', 606870000, 10800, '1', 1),
(226, 'EEST', 638323200, 10800, '1', 1),
(226, 'EEST', 670377600, 10800, '1', 1),
(226, 'EEST', 701827200, 10800, '1', 1),
(226, 'EEST', 733276800, 10800, '1', 1),
(226, 'EEST', 764726400, 10800, '1', 1),
(226, 'EEST', 796176000, 10800, '1', 1),
(226, 'EEST', 828230400, 10800, '1', 1),
(226, 'EEST', 859680000, 10800, '1', 1),
(226, 'EET', -1561251600, 7200, '0', 1),
(226, 'EET', 1067130000, 7200, '0', 1),
(226, 'EET', 1099184400, 7200, '0', 1),
(226, 'EET', 1130634000, 7200, '0', 1),
(226, 'EET', 1162083600, 7200, '0', 1),
(226, 'EET', 1193533200, 7200, '0', 1),
(226, 'EET', 1224982800, 7200, '0', 1),
(226, 'EET', 1256432400, 7200, '0', 1),
(226, 'EET', 1288486800, 7200, '0', 1),
(226, 'EET', 1319936400, 7200, '0', 1),
(226, 'EET', 1351386000, 7200, '0', 1),
(226, 'EET', 1382835600, 7200, '0', 1),
(226, 'EET', 1414285200, 7200, '0', 1),
(226, 'EET', 1445734800, 7200, '0', 1),
(226, 'EET', 1477789200, 7200, '0', 1),
(226, 'EET', 1509238800, 7200, '0', 1),
(226, 'EET', 1540688400, 7200, '0', 1),
(226, 'EET', 1572138000, 7200, '0', 1),
(226, 'EET', 1603587600, 7200, '0', 1),
(226, 'EET', 1635642000, 7200, '0', 1),
(226, 'EET', 1667091600, 7200, '0', 1),
(226, 'EET', 1698541200, 7200, '0', 1),
(226, 'EET', 1729990800, 7200, '0', 1),
(226, 'EET', 1761440400, 7200, '0', 1),
(226, 'EET', 1792890000, 7200, '0', 1),
(226, 'EET', 1824944400, 7200, '0', 1),
(226, 'EET', 1856394000, 7200, '0', 1),
(226, 'EET', 1887843600, 7200, '0', 1),
(226, 'EET', 1919293200, 7200, '0', 1),
(226, 'EET', 1950742800, 7200, '0', 1),
(226, 'EET', 1982797200, 7200, '0', 1),
(226, 'EET', 2014246800, 7200, '0', 1),
(226, 'EET', 2045696400, 7200, '0', 1),
(226, 'EET', 2077146000, 7200, '0', 1),
(226, 'EET', 2108595600, 7200, '0', 1),
(226, 'EET', 2140045200, 7200, '0', 1),
(226, 'EET', 2147397247, 7200, '0', 1),
(226, 'EET', 2147483647, 7200, '0', 1),
(226, 'EET', 622598400, 7200, '0', 1),
(226, 'EET', 654652800, 7200, '0', 1),
(226, 'EET', 686102400, 7200, '0', 1),
(226, 'EET', 717552000, 7200, '0', 1),
(226, 'EET', 749001600, 7200, '0', 1),
(226, 'EET', 780451200, 7200, '0', 1),
(226, 'EET', 811900800, 7200, '0', 1),
(226, 'EET', 846374400, 7200, '0', 1),
(226, 'EET', 877824000, 7200, '0', 1),
(226, 'EET', 941331600, 7200, '0', 1),
(226, 'KMT', -1672536240, 5736, '0', 1),
(226, 'MSD', 354920400, 14400, '1', 0),
(226, 'MSD', 386456400, 14400, '1', 0),
(226, 'MSD', 417992400, 14400, '1', 0),
(226, 'MSD', 449614800, 14400, '1', 0),
(226, 'MSD', 481071600, 14400, '1', 0),
(226, 'MSD', 512521200, 14400, '1', 0),
(226, 'MSD', 543970800, 14400, '1', 0),
(226, 'MSD', 575420400, 14400, '1', 0),
(226, 'MSK', -802144800, 10800, '0', 0),
(226, 'MSK', -928198800, 10800, '0', 0),
(226, 'MSK', 370728000, 10800, '0', 0),
(226, 'MSK', 402264000, 10800, '0', 0),
(226, 'MSK', 433800000, 10800, '0', 0),
(226, 'MSK', 465346800, 10800, '0', 0),
(226, 'MSK', 496796400, 10800, '0', 0),
(226, 'MSK', 528246000, 10800, '0', 0),
(226, 'MSK', 559695600, 10800, '0', 0),
(226, 'MSK', 591145200, 10800, '0', 0),
(226, 'WMT', -2147397248, 5040, '0', 0),
(226, 'WMT', -2147483648, 5040, '0', 0),
(227, 'CEST', -1632006000, 7200, '1', 1),
(227, 'CEST', -1662343200, 7200, '1', 1),
(227, 'CEST', -1692496800, 7200, '1', 1),
(227, 'CEST', -745455600, 7200, '1', 1),
(227, 'CEST', -781052400, 7200, '1', 1),
(227, 'CEST', 1017536400, 7200, '1', 1),
(227, 'CEST', 1048986000, 7200, '1', 1),
(227, 'CEST', 1080435600, 7200, '1', 1),
(227, 'CEST', 1111885200, 7200, '1', 1),
(227, 'CEST', 1143334800, 7200, '1', 1),
(227, 'CEST', 1174784400, 7200, '1', 1),
(227, 'CEST', 1206838800, 7200, '1', 1),
(227, 'CEST', 1238288400, 7200, '1', 1),
(227, 'CEST', 1269738000, 7200, '1', 1),
(227, 'CEST', 1301187600, 7200, '1', 1),
(227, 'CEST', 1332637200, 7200, '1', 1),
(227, 'CEST', 1364691600, 7200, '1', 1),
(227, 'CEST', 1396141200, 7200, '1', 1),
(227, 'CEST', 1427590800, 7200, '1', 1),
(227, 'CEST', 1459040400, 7200, '1', 1),
(227, 'CEST', 1490490000, 7200, '1', 1),
(227, 'CEST', 1521939600, 7200, '1', 1),
(227, 'CEST', 1553994000, 7200, '1', 1),
(227, 'CEST', 1585443600, 7200, '1', 1),
(227, 'CEST', 1616893200, 7200, '1', 1),
(227, 'CEST', 1648342800, 7200, '1', 1),
(227, 'CEST', 1679792400, 7200, '1', 1),
(227, 'CEST', 1711846800, 7200, '1', 1),
(227, 'CEST', 1743296400, 7200, '1', 1),
(227, 'CEST', 1774746000, 7200, '1', 1),
(227, 'CEST', 1806195600, 7200, '1', 1),
(227, 'CEST', 1837645200, 7200, '1', 1),
(227, 'CEST', 1869094800, 7200, '1', 1),
(227, 'CEST', 1901149200, 7200, '1', 1),
(227, 'CEST', 1932598800, 7200, '1', 1),
(227, 'CEST', 1964048400, 7200, '1', 1),
(227, 'CEST', 1995498000, 7200, '1', 1),
(227, 'CEST', 2026947600, 7200, '1', 1),
(227, 'CEST', 2058397200, 7200, '1', 1),
(227, 'CEST', 2090451600, 7200, '1', 1),
(227, 'CEST', 2121901200, 7200, '1', 1),
(227, 'CEST', 228877200, 7200, '1', 1),
(227, 'CEST', 260326800, 7200, '1', 1),
(227, 'CEST', 291776400, 7200, '1', 1),
(227, 'CEST', 323830800, 7200, '1', 1),
(227, 'CEST', 354675600, 7200, '1', 1),
(227, 'CEST', 386125200, 7200, '1', 1),
(227, 'CEST', 417574800, 7200, '1', 1),
(227, 'CEST', 449024400, 7200, '1', 1),
(227, 'CEST', 481078800, 7200, '1', 1),
(227, 'CEST', 512528400, 7200, '1', 1),
(227, 'CEST', 543978000, 7200, '1', 1),
(227, 'CEST', 575427600, 7200, '1', 1),
(227, 'CEST', 606877200, 7200, '1', 1),
(227, 'CEST', 638326800, 7200, '1', 1),
(227, 'CEST', 670381200, 7200, '1', 1),
(227, 'CEST', 701830800, 7200, '1', 1),
(227, 'CEST', 733280400, 7200, '1', 1),
(227, 'CEST', 764730000, 7200, '1', 1),
(227, 'CEST', 796179600, 7200, '1', 1),
(227, 'CEST', 828234000, 7200, '1', 1),
(227, 'CEST', 859683600, 7200, '1', 1),
(227, 'CEST', 891133200, 7200, '1', 1),
(227, 'CEST', 922582800, 7200, '1', 1),
(227, 'CEST', 954032400, 7200, '1', 1),
(227, 'CEST', 985482000, 7200, '1', 1),
(227, 'CET', -1618700400, 3600, '0', 1),
(227, 'CET', -1650157200, 3600, '0', 1),
(227, 'CET', -1680483600, 3600, '0', 1),
(227, 'CET', -2069713476, 3600, '0', 1),
(227, 'CET', -733273200, 3600, '0', 1),
(227, 'CET', -766623600, 3600, '0', 1),
(227, 'CET', -797986800, 3600, '0', 1),
(227, 'CET', 1004230800, 3600, '0', 1),
(227, 'CET', 1035680400, 3600, '0', 1),
(227, 'CET', 1067130000, 3600, '0', 1),
(227, 'CET', 1099184400, 3600, '0', 1),
(227, 'CET', 1130634000, 3600, '0', 1),
(227, 'CET', 1162083600, 3600, '0', 1),
(227, 'CET', 1193533200, 3600, '0', 1),
(227, 'CET', 1224982800, 3600, '0', 1),
(227, 'CET', 1256432400, 3600, '0', 1),
(227, 'CET', 1288486800, 3600, '0', 1),
(227, 'CET', 1319936400, 3600, '0', 1),
(227, 'CET', 1351386000, 3600, '0', 1),
(227, 'CET', 1382835600, 3600, '0', 1),
(227, 'CET', 1414285200, 3600, '0', 1),
(227, 'CET', 1445734800, 3600, '0', 1),
(227, 'CET', 1477789200, 3600, '0', 1),
(227, 'CET', 1509238800, 3600, '0', 1),
(227, 'CET', 1540688400, 3600, '0', 1),
(227, 'CET', 1572138000, 3600, '0', 1),
(227, 'CET', 1603587600, 3600, '0', 1),
(227, 'CET', 1635642000, 3600, '0', 1),
(227, 'CET', 1667091600, 3600, '0', 1),
(227, 'CET', 1698541200, 3600, '0', 1),
(227, 'CET', 1729990800, 3600, '0', 1),
(227, 'CET', 1761440400, 3600, '0', 1),
(227, 'CET', 1792890000, 3600, '0', 1),
(227, 'CET', 1824944400, 3600, '0', 1),
(227, 'CET', 1856394000, 3600, '0', 1),
(227, 'CET', 1887843600, 3600, '0', 1),
(227, 'CET', 1919293200, 3600, '0', 1),
(227, 'CET', 1950742800, 3600, '0', 1),
(227, 'CET', 1982797200, 3600, '0', 1),
(227, 'CET', 2014246800, 3600, '0', 1),
(227, 'CET', 2045696400, 3600, '0', 1),
(227, 'CET', 2077146000, 3600, '0', 1),
(227, 'CET', 2108595600, 3600, '0', 1),
(227, 'CET', 2140045200, 3600, '0', 1),
(227, 'CET', 2147397247, 3600, '0', 1),
(227, 'CET', 2147483647, 3600, '0', 1),
(227, 'CET', 243997200, 3600, '0', 1),
(227, 'CET', 276051600, 3600, '0', 1),
(227, 'CET', 307501200, 3600, '0', 1),
(227, 'CET', 338950800, 3600, '0', 1),
(227, 'CET', 370400400, 3600, '0', 1),
(227, 'CET', 401850000, 3600, '0', 1),
(227, 'CET', 433299600, 3600, '0', 1),
(227, 'CET', 465354000, 3600, '0', 1),
(227, 'CET', 496803600, 3600, '0', 1),
(227, 'CET', 528253200, 3600, '0', 1),
(227, 'CET', 559702800, 3600, '0', 1),
(227, 'CET', 591152400, 3600, '0', 1),
(227, 'CET', 622602000, 3600, '0', 1),
(227, 'CET', 654656400, 3600, '0', 1),
(227, 'CET', 686106000, 3600, '0', 1),
(227, 'CET', 717555600, 3600, '0', 1),
(227, 'CET', 749005200, 3600, '0', 1),
(227, 'CET', 780454800, 3600, '0', 1),
(227, 'CET', 811904400, 3600, '0', 1),
(227, 'CET', 846378000, 3600, '0', 1),
(227, 'CET', 877827600, 3600, '0', 1),
(227, 'CET', 909277200, 3600, '0', 1),
(227, 'CET', 941331600, 3600, '0', 1),
(227, 'CET', 972781200, 3600, '0', 1),
(227, 'LMT', -2147397248, 1476, '0', 1),
(227, 'LMT', -2147483648, 1476, '0', 1),
(227, 'WEST', -1002492000, 3600, '1', 0),
(227, 'WEST', -1033336800, 3600, '1', 0),
(227, 'WEST', -1063576800, 3600, '1', 0),
(227, 'WEST', -1096840800, 3600, '1', 0),
(227, 'WEST', -1127685600, 3600, '1', 0),
(227, 'WEST', -1160344800, 3600, '1', 0),
(227, 'WEST', -1191189600, 3600, '1', 0),
(227, 'WEST', -1221429600, 3600, '1', 0),
(227, 'WEST', -1253484000, 3600, '1', 0),
(227, 'WEST', -1284339600, 3600, '1', 0),
(227, 'WEST', -1316394000, 3600, '1', 0),
(227, 'WEST', -1348448400, 3600, '1', 0),
(227, 'WEST', -1379293200, 3600, '1', 0),
(227, 'WEST', -1411866000, 3600, '1', 0),
(227, 'WEST', -1444006800, 3600, '1', 0),
(227, 'WEST', -1473642000, 3600, '1', 0),
(227, 'WEST', -1507510800, 3600, '1', 0),
(227, 'WEST', -1539997200, 3600, '1', 0),
(227, 'WEST', -1574038800, 3600, '1', 0),
(227, 'WEST', -1604278800, 3600, '1', 0),
(227, 'WEST', -812502000, 7200, '1', 0),
(227, 'WEST', -844556400, 7200, '1', 0),
(227, 'WEST', -935186400, 7200, '1', 0),
(227, 'WEST', -942012000, 3600, '1', 0),
(227, 'WEST', -969228000, 3600, '1', 0),
(227, 'WET', -1017612000, 0, '0', 0),
(227, 'WET', -1049061600, 0, '0', 0),
(227, 'WET', -1080511200, 0, '0', 0),
(227, 'WET', -1111960800, 0, '0', 0),
(227, 'WET', -1143410400, 0, '0', 0),
(227, 'WET', -1175464800, 0, '0', 0),
(227, 'WET', -1206914400, 0, '0', 0),
(227, 'WET', -1238364000, 0, '0', 0),
(227, 'WET', -1269813600, 0, '0', 0),
(227, 'WET', -1301270400, 0, '0', 0),
(227, 'WET', -1333324800, 0, '0', 0),
(227, 'WET', -1364774400, 0, '0', 0),
(227, 'WET', -1396224000, 0, '0', 0),
(227, 'WET', -1427673600, 0, '0', 0),
(227, 'WET', -1459119600, 0, '0', 0),
(227, 'WET', -1490572800, 0, '0', 0),
(227, 'WET', -1520550000, 0, '0', 0),
(227, 'WET', -1552258800, 0, '0', 0),
(227, 'WET', -1585519200, 0, '0', 0),
(227, 'WET', -1612659600, 0, '0', 0),
(227, 'WET', -828226800, 3600, '0', 0),
(227, 'WET', -857257200, 3600, '0', 0),
(227, 'WET', -950479200, 0, '0', 0),
(227, 'WET', -986162400, 0, '0', 0),
(228, 'CEST', -812502000, 7200, '1', 0),
(228, 'CEST', -844556400, 7200, '1', 0),
(228, 'CEST', -899521200, 7200, '1', 0),
(228, 'CET', -796777200, 3600, '0', 0),
(228, 'CET', -828226800, 3600, '0', 0),
(228, 'CET', -857257200, 3600, '0', 0),
(228, 'EEST', 1017536400, 10800, '1', 1),
(228, 'EEST', 1048986000, 10800, '1', 1),
(228, 'EEST', 1080435600, 10800, '1', 1),
(228, 'EEST', 1111885200, 10800, '1', 1),
(228, 'EEST', 1143334800, 10800, '1', 1),
(228, 'EEST', 1174784400, 10800, '1', 1),
(228, 'EEST', 1206838800, 10800, '1', 1),
(228, 'EEST', 1238288400, 10800, '1', 1),
(228, 'EEST', 1269738000, 10800, '1', 1),
(228, 'EEST', 1301187600, 10800, '1', 1),
(228, 'EEST', 1332637200, 10800, '1', 1),
(228, 'EEST', 1364691600, 10800, '1', 1),
(228, 'EEST', 1396141200, 10800, '1', 1),
(228, 'EEST', 1427590800, 10800, '1', 1),
(228, 'EEST', 1459040400, 10800, '1', 1),
(228, 'EEST', 1490490000, 10800, '1', 1),
(228, 'EEST', 1521939600, 10800, '1', 1),
(228, 'EEST', 1553994000, 10800, '1', 1),
(228, 'EEST', 1585443600, 10800, '1', 1),
(228, 'EEST', 1616893200, 10800, '1', 1),
(228, 'EEST', 1648342800, 10800, '1', 1),
(228, 'EEST', 1679792400, 10800, '1', 1),
(228, 'EEST', 1711846800, 10800, '1', 1),
(228, 'EEST', 1743296400, 10800, '1', 1),
(228, 'EEST', 1774746000, 10800, '1', 1),
(228, 'EEST', 1806195600, 10800, '1', 1),
(228, 'EEST', 1837645200, 10800, '1', 1),
(228, 'EEST', 1869094800, 10800, '1', 1),
(228, 'EEST', 1901149200, 10800, '1', 1),
(228, 'EEST', 1932598800, 10800, '1', 1),
(228, 'EEST', 1964048400, 10800, '1', 1),
(228, 'EEST', 1995498000, 10800, '1', 1),
(228, 'EEST', 2026947600, 10800, '1', 1),
(228, 'EEST', 2058397200, 10800, '1', 1),
(228, 'EEST', 2090451600, 10800, '1', 1),
(228, 'EEST', 2121901200, 10800, '1', 1),
(228, 'EEST', 606870000, 10800, '1', 1),
(228, 'EEST', 638323200, 10800, '1', 1),
(228, 'EEST', 670377600, 10800, '1', 1),
(228, 'EEST', 701827200, 10800, '1', 1),
(228, 'EEST', 733276800, 10800, '1', 1),
(228, 'EEST', 764726400, 10800, '1', 1),
(228, 'EEST', 796176000, 10800, '1', 1),
(228, 'EEST', 828230400, 10800, '1', 1),
(228, 'EEST', 859683600, 10800, '1', 1),
(228, 'EEST', 891133200, 10800, '1', 1),
(228, 'EEST', 922582800, 10800, '1', 1),
(228, 'EEST', 985482000, 10800, '1', 1),
(228, 'EET', -1377308194, 7200, '0', 1),
(228, 'EET', 1004230800, 7200, '0', 1),
(228, 'EET', 1035680400, 7200, '0', 1),
(228, 'EET', 1067130000, 7200, '0', 1),
(228, 'EET', 1099184400, 7200, '0', 1),
(228, 'EET', 1130634000, 7200, '0', 1),
(228, 'EET', 1162083600, 7200, '0', 1),
(228, 'EET', 1193533200, 7200, '0', 1),
(228, 'EET', 1224982800, 7200, '0', 1),
(228, 'EET', 1256432400, 7200, '0', 1),
(228, 'EET', 1288486800, 7200, '0', 1),
(228, 'EET', 1319936400, 7200, '0', 1),
(228, 'EET', 1351386000, 7200, '0', 1),
(228, 'EET', 1382835600, 7200, '0', 1),
(228, 'EET', 1414285200, 7200, '0', 1),
(228, 'EET', 1445734800, 7200, '0', 1),
(228, 'EET', 1477789200, 7200, '0', 1),
(228, 'EET', 1509238800, 7200, '0', 1),
(228, 'EET', 1540688400, 7200, '0', 1),
(228, 'EET', 1572138000, 7200, '0', 1),
(228, 'EET', 1603587600, 7200, '0', 1),
(228, 'EET', 1635642000, 7200, '0', 1),
(228, 'EET', 1667091600, 7200, '0', 1),
(228, 'EET', 1698541200, 7200, '0', 1),
(228, 'EET', 1729990800, 7200, '0', 1),
(228, 'EET', 1761440400, 7200, '0', 1),
(228, 'EET', 1792890000, 7200, '0', 1),
(228, 'EET', 1824944400, 7200, '0', 1),
(228, 'EET', 1856394000, 7200, '0', 1),
(228, 'EET', 1887843600, 7200, '0', 1),
(228, 'EET', 1919293200, 7200, '0', 1),
(228, 'EET', 1950742800, 7200, '0', 1),
(228, 'EET', 1982797200, 7200, '0', 1),
(228, 'EET', 2014246800, 7200, '0', 1),
(228, 'EET', 2045696400, 7200, '0', 1),
(228, 'EET', 2077146000, 7200, '0', 1),
(228, 'EET', 2108595600, 7200, '0', 1),
(228, 'EET', 2140045200, 7200, '0', 1),
(228, 'EET', 2147397247, 7200, '0', 1),
(228, 'EET', 2147483647, 7200, '0', 1),
(228, 'EET', 622598400, 7200, '0', 1),
(228, 'EET', 654652800, 7200, '0', 1),
(228, 'EET', 686102400, 7200, '0', 1),
(228, 'EET', 717552000, 7200, '0', 1),
(228, 'EET', 749001600, 7200, '0', 1),
(228, 'EET', 780451200, 7200, '0', 1),
(228, 'EET', 811900800, 7200, '0', 1),
(228, 'EET', 843955200, 7200, '0', 1),
(228, 'EET', 877827600, 7200, '0', 1),
(228, 'EET', 909277200, 7200, '0', 1),
(228, 'EET', 941331600, 7200, '0', 1),
(228, 'LST', -1601681794, 9394, '1', 1),
(228, 'LST', -1632008194, 9394, '1', 1),
(228, 'MSD', 354920400, 14400, '1', 0),
(228, 'MSD', 386456400, 14400, '1', 0),
(228, 'MSD', 417992400, 14400, '1', 0),
(228, 'MSD', 449614800, 14400, '1', 0),
(228, 'MSD', 481071600, 14400, '1', 0),
(228, 'MSD', 512521200, 14400, '1', 0),
(228, 'MSD', 543970800, 14400, '1', 0),
(228, 'MSD', 575420400, 14400, '1', 0);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(228, 'MSK', -795834000, 10800, '0', 0),
(228, 'MSK', -928029600, 10800, '0', 0),
(228, 'MSK', 370728000, 10800, '0', 0),
(228, 'MSK', 402264000, 10800, '0', 0),
(228, 'MSK', 433800000, 10800, '0', 0),
(228, 'MSK', 465346800, 10800, '0', 0),
(228, 'MSK', 496796400, 10800, '0', 0),
(228, 'MSK', 528246000, 10800, '0', 0),
(228, 'MSK', 559695600, 10800, '0', 0),
(228, 'MSK', 591145200, 10800, '0', 0),
(228, 'RMT', -1597275394, 5794, '0', 0),
(228, 'RMT', -1618702594, 5794, '0', 0),
(228, 'RMT', -2147397248, 5794, '0', 0),
(228, 'RMT', -2147483648, 5794, '0', 0),
(229, 'CEST', -449888400, 7200, '1', 0),
(229, 'CEST', -512175600, 7200, '1', 0),
(229, 'CEST', -574902000, 7200, '1', 0),
(229, 'CEST', 1364515200, 7200, '1', 0),
(229, 'CEST', 386463600, 7200, '1', 0),
(229, 'CEST', 417999600, 7200, '1', 0),
(229, 'CEST', 449622000, 7200, '1', 0),
(229, 'CEST', 481590000, 7200, '1', 0),
(229, 'CEST', 512953200, 7200, '1', 0),
(229, 'CEST', 544230000, 7200, '1', 0),
(229, 'CEST', 575852400, 7200, '1', 0),
(229, 'CEST', 607388400, 7200, '1', 0),
(229, 'CEST', 860108400, 7200, '1', 0),
(229, 'CET', -1577926364, 3600, '0', 0),
(229, 'CET', -441856800, 3600, '0', 0),
(229, 'CET', -504928800, 3600, '0', 0),
(229, 'CET', -568087200, 3600, '0', 0),
(229, 'CET', 1352505600, 3600, '0', 0),
(229, 'CET', 378684000, 3600, '0', 0),
(229, 'CET', 402271200, 3600, '0', 0),
(229, 'CET', 433807200, 3600, '0', 0),
(229, 'CET', 465429600, 3600, '0', 0),
(229, 'CET', 496965600, 3600, '0', 0),
(229, 'CET', 528674400, 3600, '0', 0),
(229, 'CET', 560037600, 3600, '0', 0),
(229, 'CET', 591660000, 3600, '0', 0),
(229, 'CET', 623196000, 3600, '0', 0),
(229, 'CET', 844034400, 3600, '0', 0),
(229, 'EET', -347158800, 7200, '0', 1),
(229, 'EET', 1382659200, 7200, '0', 1),
(229, 'EET', 2147397247, 7200, '0', 1),
(229, 'EET', 2147483647, 7200, '0', 1),
(229, 'EET', 641775600, 7200, '0', 1),
(229, 'EET', 875916000, 7200, '0', 1),
(229, 'LMT', -2147397248, 3164, '0', 0),
(229, 'LMT', -2147483648, 3164, '0', 0),
(23, 'ARST', -101419200, -10800, '1', 1),
(23, 'ARST', -1015099200, -10800, '1', 1),
(23, 'ARST', -1046635200, -10800, '1', 1),
(23, 'ARST', -1078257600, -10800, '1', 1),
(23, 'ARST', -1109793600, -10800, '1', 1),
(23, 'ARST', -1141329600, -10800, '1', 1),
(23, 'ARST', -1172865600, -10800, '1', 1),
(23, 'ARST', -1205956800, -10800, '1', 1),
(23, 'ARST', -1233432000, -10800, '1', 1),
(23, 'ARST', -132955200, -10800, '1', 1),
(23, 'ARST', -164491200, -10800, '1', 1),
(23, 'ARST', -190843200, -10800, '1', 1),
(23, 'ARST', -39038400, -10800, '1', 1),
(23, 'ARST', -71092800, -10800, '1', 1),
(23, 'ARST', -733780800, -10800, '1', 1),
(23, 'ARST', -827265600, -10800, '1', 1),
(23, 'ARST', -890337600, -10800, '1', 1),
(23, 'ARST', -931032000, -10800, '1', 1),
(23, 'ARST', -952027200, -10800, '1', 1),
(23, 'ARST', -983563200, -10800, '1', 1),
(23, 'ARST', 1198983600, -7200, '1', 1),
(23, 'ARST', 1224385200, -7200, '1', 1),
(23, 'ARST', 128142000, -7200, '1', 1),
(23, 'ARST', 596948400, -7200, '1', 1),
(23, 'ARST', 624423600, -7200, '1', 1),
(23, 'ARST', 656478000, -7200, '1', 1),
(23, 'ARST', 687931200, -7200, '1', 1),
(23, 'ARST', 719377200, -7200, '1', 1),
(23, 'ARST', 938919600, -10800, '1', 1),
(23, 'ART', -1004734800, -14400, '0', 1),
(23, 'ART', -1036270800, -14400, '0', 1),
(23, 'ART', -1067806800, -14400, '0', 1),
(23, 'ART', -1099429200, -14400, '0', 1),
(23, 'ART', -1130965200, -14400, '0', 1),
(23, 'ART', -1162501200, -14400, '0', 1),
(23, 'ART', -1194037200, -14400, '0', 1),
(23, 'ART', -121122000, -14400, '0', 1),
(23, 'ART', -1222981200, -14400, '0', 1),
(23, 'ART', -152658000, -14400, '0', 1),
(23, 'ART', -1567453392, -14400, '0', 1),
(23, 'ART', -184194000, -14400, '0', 1),
(23, 'ART', -197326800, -14400, '0', 1),
(23, 'ART', -23317200, -14400, '0', 1),
(23, 'ART', -54766800, -14400, '0', 1),
(23, 'ART', -752274000, -14400, '0', 1),
(23, 'ART', -7588800, -10800, '0', 1),
(23, 'ART', -833749200, -14400, '0', 1),
(23, 'ART', -86821200, -14400, '0', 1),
(23, 'ART', -900882000, -14400, '0', 1),
(23, 'ART', -941576400, -14400, '0', 1),
(23, 'ART', -973198800, -14400, '0', 1),
(23, 'ART', 1087099200, -10800, '0', 1),
(23, 'ART', 1205632800, -10800, '0', 1),
(23, 'ART', 1237082400, -10800, '0', 1),
(23, 'ART', 136605600, -10800, '0', 1),
(23, 'ART', 2147397247, -10800, '0', 1),
(23, 'ART', 2147483647, -10800, '0', 1),
(23, 'ART', 605066400, -10800, '0', 1),
(23, 'ART', 636516000, -10800, '0', 1),
(23, 'ART', 699415200, -10800, '0', 1),
(23, 'ART', 731469600, -10800, '0', 1),
(23, 'ART', 952052400, -10800, '0', 1),
(23, 'CMT', -2147397248, -15408, '0', 0),
(23, 'CMT', -2147483648, -15408, '0', 0),
(23, 'WART', 1086058800, -14400, '0', 0),
(23, 'WART', 667965600, -14400, '0', 0),
(230, 'CET', 448243200, 3600, '0', 0),
(230, 'LMT', -2147397248, -1820, '0', 0),
(230, 'LMT', -2147483648, -1820, '0', 0),
(230, 'WEST', -617241600, 3600, '1', 1),
(230, 'WEST', -81432000, 3600, '1', 1),
(230, 'WEST', -942019200, 3600, '1', 1),
(230, 'WEST', -956361600, 3600, '1', 1),
(230, 'WEST', 1212278400, 3600, '1', 1),
(230, 'WEST', 1243814400, 3600, '1', 1),
(230, 'WEST', 1272758400, 3600, '1', 1),
(230, 'WEST', 1301788800, 3600, '1', 1),
(230, 'WEST', 1335664800, 3600, '1', 1),
(230, 'WEST', 1345428000, 3600, '1', 1),
(230, 'WEST', 1367114400, 3600, '1', 1),
(230, 'WEST', 1376100000, 3600, '1', 1),
(230, 'WEST', 1396144800, 3600, '1', 1),
(230, 'WEST', 1406944800, 3600, '1', 1),
(230, 'WEST', 141264000, 3600, '1', 1),
(230, 'WEST', 1427594400, 3600, '1', 1),
(230, 'WEST', 1437271200, 3600, '1', 1),
(230, 'WEST', 1459044000, 3600, '1', 1),
(230, 'WEST', 1468116000, 3600, '1', 1),
(230, 'WEST', 1490493600, 3600, '1', 1),
(230, 'WEST', 1498960800, 3600, '1', 1),
(230, 'WEST', 1521943200, 3600, '1', 1),
(230, 'WEST', 1529200800, 3600, '1', 1),
(230, 'WEST', 1553997600, 3600, '1', 1),
(230, 'WEST', 1560045600, 3600, '1', 1),
(230, 'WEST', 1585447200, 3600, '1', 1),
(230, 'WEST', 1590285600, 3600, '1', 1),
(230, 'WEST', 1616896800, 3600, '1', 1),
(230, 'WEST', 1621130400, 3600, '1', 1),
(230, 'WEST', 1651975200, 3600, '1', 1),
(230, 'WEST', 1682215200, 3600, '1', 1),
(230, 'WEST', 1713060000, 3600, '1', 1),
(230, 'WEST', 1743904800, 3600, '1', 1),
(230, 'WEST', 1774749600, 3600, '1', 1),
(230, 'WEST', 1806199200, 3600, '1', 1),
(230, 'WEST', 1837648800, 3600, '1', 1),
(230, 'WEST', 1869098400, 3600, '1', 1),
(230, 'WEST', 1901152800, 3600, '1', 1),
(230, 'WEST', 1932602400, 3600, '1', 1),
(230, 'WEST', 1964052000, 3600, '1', 1),
(230, 'WEST', 1995501600, 3600, '1', 1),
(230, 'WEST', 199756800, 3600, '1', 1),
(230, 'WEST', 2026951200, 3600, '1', 1),
(230, 'WEST', 2058400800, 3600, '1', 1),
(230, 'WEST', 2090455200, 3600, '1', 1),
(230, 'WEST', 2121904800, 3600, '1', 1),
(230, 'WEST', 231292800, 3600, '1', 1),
(230, 'WEST', 265507200, 3600, '1', 1),
(230, 'WET', -1773012580, 0, '0', 1),
(230, 'WET', -605149200, 0, '0', 1),
(230, 'WET', -71110800, 0, '0', 1),
(230, 'WET', -761187600, 0, '0', 1),
(230, 'WET', -950490000, 0, '0', 1),
(230, 'WET', 1220223600, 0, '0', 1),
(230, 'WET', 1250809200, 0, '0', 1),
(230, 'WET', 1281222000, 0, '0', 1),
(230, 'WET', 1312066800, 0, '0', 1),
(230, 'WET', 1342749600, 0, '0', 1),
(230, 'WET', 1348970400, 0, '0', 1),
(230, 'WET', 1373162400, 0, '0', 1),
(230, 'WET', 1382839200, 0, '0', 1),
(230, 'WET', 1403920800, 0, '0', 1),
(230, 'WET', 1414288800, 0, '0', 1),
(230, 'WET', 1434247200, 0, '0', 1),
(230, 'WET', 1445738400, 0, '0', 1),
(230, 'WET', 1465092000, 0, '0', 1),
(230, 'WET', 147222000, 0, '0', 1),
(230, 'WET', 1477792800, 0, '0', 1),
(230, 'WET', 1495332000, 0, '0', 1),
(230, 'WET', 1509242400, 0, '0', 1),
(230, 'WET', 1526176800, 0, '0', 1),
(230, 'WET', 1540692000, 0, '0', 1),
(230, 'WET', 1557021600, 0, '0', 1),
(230, 'WET', 1572141600, 0, '0', 1),
(230, 'WET', 1587261600, 0, '0', 1),
(230, 'WET', 1603591200, 0, '0', 1),
(230, 'WET', 1618106400, 0, '0', 1),
(230, 'WET', 1635645600, 0, '0', 1),
(230, 'WET', 1667095200, 0, '0', 1),
(230, 'WET', 1698544800, 0, '0', 1),
(230, 'WET', 1729994400, 0, '0', 1),
(230, 'WET', 1761444000, 0, '0', 1),
(230, 'WET', 1792893600, 0, '0', 1),
(230, 'WET', 1824948000, 0, '0', 1),
(230, 'WET', 1856397600, 0, '0', 1),
(230, 'WET', 1887847200, 0, '0', 1),
(230, 'WET', 1919296800, 0, '0', 1),
(230, 'WET', 1950746400, 0, '0', 1),
(230, 'WET', 1982800800, 0, '0', 1),
(230, 'WET', 2014250400, 0, '0', 1),
(230, 'WET', 2045700000, 0, '0', 1),
(230, 'WET', 207702000, 0, '0', 1),
(230, 'WET', 2077149600, 0, '0', 1),
(230, 'WET', 2107994400, 0, '0', 1),
(230, 'WET', 2138234400, 0, '0', 1),
(230, 'WET', 2147397247, 0, '0', 1),
(230, 'WET', 2147483647, 0, '0', 1),
(230, 'WET', 244249200, 0, '0', 1),
(230, 'WET', 271033200, 0, '0', 1),
(230, 'WET', 504918000, 0, '0', 1),
(231, 'CEST', 1017536400, 7200, '1', 1),
(231, 'CEST', 1048986000, 7200, '1', 1),
(231, 'CEST', 1080435600, 7200, '1', 1),
(231, 'CEST', 1111885200, 7200, '1', 1),
(231, 'CEST', 1143334800, 7200, '1', 1),
(231, 'CEST', 1174784400, 7200, '1', 1),
(231, 'CEST', 1206838800, 7200, '1', 1),
(231, 'CEST', 1238288400, 7200, '1', 1),
(231, 'CEST', 1269738000, 7200, '1', 1),
(231, 'CEST', 1301187600, 7200, '1', 1),
(231, 'CEST', 1332637200, 7200, '1', 1),
(231, 'CEST', 1364691600, 7200, '1', 1),
(231, 'CEST', 1396141200, 7200, '1', 1),
(231, 'CEST', 1427590800, 7200, '1', 1),
(231, 'CEST', 1459040400, 7200, '1', 1),
(231, 'CEST', 1490490000, 7200, '1', 1),
(231, 'CEST', 1521939600, 7200, '1', 1),
(231, 'CEST', 1553994000, 7200, '1', 1),
(231, 'CEST', 1585443600, 7200, '1', 1),
(231, 'CEST', 1616893200, 7200, '1', 1),
(231, 'CEST', 1648342800, 7200, '1', 1),
(231, 'CEST', 1679792400, 7200, '1', 1),
(231, 'CEST', 1711846800, 7200, '1', 1),
(231, 'CEST', 1743296400, 7200, '1', 1),
(231, 'CEST', 1774746000, 7200, '1', 1),
(231, 'CEST', 1806195600, 7200, '1', 1),
(231, 'CEST', 1837645200, 7200, '1', 1),
(231, 'CEST', 1869094800, 7200, '1', 1),
(231, 'CEST', 1901149200, 7200, '1', 1),
(231, 'CEST', 1932598800, 7200, '1', 1),
(231, 'CEST', 1964048400, 7200, '1', 1),
(231, 'CEST', 196819200, 7200, '1', 1),
(231, 'CEST', 1995498000, 7200, '1', 1),
(231, 'CEST', 2026947600, 7200, '1', 1),
(231, 'CEST', 2058397200, 7200, '1', 1),
(231, 'CEST', 2090451600, 7200, '1', 1),
(231, 'CEST', 2121901200, 7200, '1', 1),
(231, 'CEST', 228877200, 7200, '1', 1),
(231, 'CEST', 260326800, 7200, '1', 1),
(231, 'CEST', 291776400, 7200, '1', 1),
(231, 'CEST', 323830800, 7200, '1', 1),
(231, 'CEST', 354675600, 7200, '1', 1),
(231, 'CEST', 386125200, 7200, '1', 1),
(231, 'CEST', 417574800, 7200, '1', 1),
(231, 'CEST', 449024400, 7200, '1', 1),
(231, 'CEST', 481078800, 7200, '1', 1),
(231, 'CEST', 512528400, 7200, '1', 1),
(231, 'CEST', 543978000, 7200, '1', 1),
(231, 'CEST', 575427600, 7200, '1', 1),
(231, 'CEST', 606877200, 7200, '1', 1),
(231, 'CEST', 638326800, 7200, '1', 1),
(231, 'CEST', 670381200, 7200, '1', 1),
(231, 'CEST', 701830800, 7200, '1', 1),
(231, 'CEST', 733280400, 7200, '1', 1),
(231, 'CEST', 764730000, 7200, '1', 1),
(231, 'CEST', 796179600, 7200, '1', 1),
(231, 'CEST', 828234000, 7200, '1', 1),
(231, 'CEST', 859683600, 7200, '1', 1),
(231, 'CEST', 891133200, 7200, '1', 1),
(231, 'CEST', 922582800, 7200, '1', 1),
(231, 'CEST', 954032400, 7200, '1', 1),
(231, 'CEST', 985482000, 7200, '1', 1),
(231, 'CET', -766623600, 3600, '0', 1),
(231, 'CET', 1004230800, 3600, '0', 1),
(231, 'CET', 1035680400, 3600, '0', 1),
(231, 'CET', 1067130000, 3600, '0', 1),
(231, 'CET', 1099184400, 3600, '0', 1),
(231, 'CET', 1130634000, 3600, '0', 1),
(231, 'CET', 1162083600, 3600, '0', 1),
(231, 'CET', 1193533200, 3600, '0', 1),
(231, 'CET', 1224982800, 3600, '0', 1),
(231, 'CET', 1256432400, 3600, '0', 1),
(231, 'CET', 1288486800, 3600, '0', 1),
(231, 'CET', 1319936400, 3600, '0', 1),
(231, 'CET', 1351386000, 3600, '0', 1),
(231, 'CET', 1382835600, 3600, '0', 1),
(231, 'CET', 1414285200, 3600, '0', 1),
(231, 'CET', 1445734800, 3600, '0', 1),
(231, 'CET', 1477789200, 3600, '0', 1),
(231, 'CET', 1509238800, 3600, '0', 1),
(231, 'CET', 1540688400, 3600, '0', 1),
(231, 'CET', 1572138000, 3600, '0', 1),
(231, 'CET', 1603587600, 3600, '0', 1),
(231, 'CET', 1635642000, 3600, '0', 1),
(231, 'CET', 1667091600, 3600, '0', 1),
(231, 'CET', 1698541200, 3600, '0', 1),
(231, 'CET', 1729990800, 3600, '0', 1),
(231, 'CET', 1761440400, 3600, '0', 1),
(231, 'CET', 1792890000, 3600, '0', 1),
(231, 'CET', 1824944400, 3600, '0', 1),
(231, 'CET', 1856394000, 3600, '0', 1),
(231, 'CET', 1887843600, 3600, '0', 1),
(231, 'CET', 1919293200, 3600, '0', 1),
(231, 'CET', 1950742800, 3600, '0', 1),
(231, 'CET', 1982797200, 3600, '0', 1),
(231, 'CET', 2014246800, 3600, '0', 1),
(231, 'CET', 2045696400, 3600, '0', 1),
(231, 'CET', 2077146000, 3600, '0', 1),
(231, 'CET', 2108595600, 3600, '0', 1),
(231, 'CET', 212540400, 3600, '0', 1),
(231, 'CET', 2140045200, 3600, '0', 1),
(231, 'CET', 2147397247, 3600, '0', 1),
(231, 'CET', 2147483647, 3600, '0', 1),
(231, 'CET', 243997200, 3600, '0', 1),
(231, 'CET', 276051600, 3600, '0', 1),
(231, 'CET', 307501200, 3600, '0', 1),
(231, 'CET', 338950800, 3600, '0', 1),
(231, 'CET', 370400400, 3600, '0', 1),
(231, 'CET', 401850000, 3600, '0', 1),
(231, 'CET', 433299600, 3600, '0', 1),
(231, 'CET', 465354000, 3600, '0', 1),
(231, 'CET', 496803600, 3600, '0', 1),
(231, 'CET', 528253200, 3600, '0', 1),
(231, 'CET', 559702800, 3600, '0', 1),
(231, 'CET', 591152400, 3600, '0', 1),
(231, 'CET', 622602000, 3600, '0', 1),
(231, 'CET', 654656400, 3600, '0', 1),
(231, 'CET', 686106000, 3600, '0', 1),
(231, 'CET', 717555600, 3600, '0', 1),
(231, 'CET', 749005200, 3600, '0', 1),
(231, 'CET', 780454800, 3600, '0', 1),
(231, 'CET', 811904400, 3600, '0', 1),
(231, 'CET', 846378000, 3600, '0', 1),
(231, 'CET', 877827600, 3600, '0', 1),
(231, 'CET', 909277200, 3600, '0', 1),
(231, 'CET', 941331600, 3600, '0', 1),
(231, 'CET', 972781200, 3600, '0', 1),
(231, 'PMT', -2147397248, 561, '0', 1),
(231, 'PMT', -2147483648, 561, '0', 1),
(231, 'WEMT', -781052400, 7200, '1', 0),
(231, 'WEMT', -812502000, 7200, '1', 0),
(231, 'WEMT', -844556400, 7200, '1', 0),
(231, 'WEMT', -877827600, 7200, '1', 0),
(231, 'WEMT', -904438800, 7200, '1', 0),
(231, 'WEST', -1002502800, 3600, '1', 0),
(231, 'WEST', -1033347600, 3600, '1', 0),
(231, 'WEST', -1063587600, 3600, '1', 0),
(231, 'WEST', -1096851600, 3600, '1', 0),
(231, 'WEST', -1127696400, 3600, '1', 0),
(231, 'WEST', -1160355600, 3600, '1', 0),
(231, 'WEST', -1191200400, 3600, '1', 0),
(231, 'WEST', -1221440400, 3600, '1', 0),
(231, 'WEST', -1253494800, 3600, '1', 0),
(231, 'WEST', -1284339600, 3600, '1', 0),
(231, 'WEST', -1316394000, 3600, '1', 0),
(231, 'WEST', -1348448400, 3600, '1', 0),
(231, 'WEST', -1379293200, 3600, '1', 0),
(231, 'WEST', -1411952400, 3600, '1', 0),
(231, 'WEST', -1444006800, 3600, '1', 0),
(231, 'WEST', -1470618000, 3600, '1', 0),
(231, 'WEST', -1507510800, 3600, '1', 0),
(231, 'WEST', -1539997200, 3600, '1', 0),
(231, 'WEST', -1574038800, 3600, '1', 0),
(231, 'WEST', -1604278800, 3600, '1', 0),
(231, 'WEST', -1635123600, 3600, '1', 0),
(231, 'WEST', -1665363600, 3600, '1', 0),
(231, 'WEST', -1689814800, 3600, '1', 0),
(231, 'WEST', -796266000, 3600, '1', 0),
(231, 'WEST', -828226800, 3600, '1', 0),
(231, 'WEST', -857257200, 3600, '1', 0),
(231, 'WEST', -891136800, 3600, '1', 0),
(231, 'WEST', -942012000, 3600, '1', 0),
(231, 'WEST', -969238800, 3600, '1', 0),
(231, 'WET', -1017622800, 0, '0', 0),
(231, 'WET', -1049072400, 0, '0', 0),
(231, 'WET', -1080522000, 0, '0', 0),
(231, 'WET', -1111971600, 0, '0', 0),
(231, 'WET', -1143421200, 0, '0', 0),
(231, 'WET', -1175475600, 0, '0', 0),
(231, 'WET', -1206925200, 0, '0', 0),
(231, 'WET', -1238374800, 0, '0', 0),
(231, 'WET', -1269824400, 0, '0', 0),
(231, 'WET', -1301274000, 0, '0', 0),
(231, 'WET', -1333328400, 0, '0', 0),
(231, 'WET', -1364778000, 0, '0', 0),
(231, 'WET', -1396227600, 0, '0', 0),
(231, 'WET', -1427677200, 0, '0', 0),
(231, 'WET', -1459126800, 0, '0', 0),
(231, 'WET', -1490576400, 0, '0', 0),
(231, 'WET', -1520557200, 0, '0', 0),
(231, 'WET', -1552266000, 0, '0', 0),
(231, 'WET', -1585443600, 0, '0', 0),
(231, 'WET', -1616893200, 0, '0', 0),
(231, 'WET', -1648342800, 0, '0', 0),
(231, 'WET', -1680397200, 0, '0', 0),
(231, 'WET', -1855958961, 0, '0', 0),
(231, 'WET', -950490000, 0, '0', 0),
(231, 'WET', -986173200, 0, '0', 0),
(232, 'BMT', -1637114100, 6264, '0', 0),
(232, 'CEST', -812502000, 7200, '1', 0),
(232, 'CEST', -844556400, 7200, '1', 0),
(232, 'CEST', -898138800, 7200, '1', 0),
(232, 'CET', -828226800, 3600, '0', 0),
(232, 'CET', -857257200, 3600, '0', 0),
(232, 'CMT', -2147397248, 6900, '0', 0),
(232, 'CMT', -2147483648, 6900, '0', 0),
(232, 'EEST', -1001901600, 10800, '1', 1),
(232, 'EEST', -1033351200, 10800, '1', 1),
(232, 'EEST', -1064800800, 10800, '1', 1),
(232, 'EEST', -1096250400, 10800, '1', 1),
(232, 'EEST', -1127700000, 10800, '1', 1),
(232, 'EEST', -1159754400, 10800, '1', 1),
(232, 'EEST', -1187056800, 10800, '1', 1),
(232, 'EEST', -927165600, 10800, '1', 1),
(232, 'EEST', -970452000, 10800, '1', 1),
(232, 'EEST', 1017532800, 10800, '1', 1),
(232, 'EEST', 1048982400, 10800, '1', 1),
(232, 'EEST', 1080432000, 10800, '1', 1),
(232, 'EEST', 1111881600, 10800, '1', 1),
(232, 'EEST', 1143331200, 10800, '1', 1),
(232, 'EEST', 1174780800, 10800, '1', 1),
(232, 'EEST', 1206835200, 10800, '1', 1),
(232, 'EEST', 1238284800, 10800, '1', 1),
(232, 'EEST', 1269734400, 10800, '1', 1),
(232, 'EEST', 1301184000, 10800, '1', 1),
(232, 'EEST', 1332633600, 10800, '1', 1),
(232, 'EEST', 1364688000, 10800, '1', 1),
(232, 'EEST', 1396137600, 10800, '1', 1),
(232, 'EEST', 1427587200, 10800, '1', 1),
(232, 'EEST', 1459036800, 10800, '1', 1),
(232, 'EEST', 1490486400, 10800, '1', 1),
(232, 'EEST', 1521936000, 10800, '1', 1),
(232, 'EEST', 1553990400, 10800, '1', 1),
(232, 'EEST', 1585440000, 10800, '1', 1),
(232, 'EEST', 1616889600, 10800, '1', 1),
(232, 'EEST', 1648339200, 10800, '1', 1),
(232, 'EEST', 1679788800, 10800, '1', 1),
(232, 'EEST', 1711843200, 10800, '1', 1),
(232, 'EEST', 1743292800, 10800, '1', 1),
(232, 'EEST', 1774742400, 10800, '1', 1),
(232, 'EEST', 1806192000, 10800, '1', 1),
(232, 'EEST', 1837641600, 10800, '1', 1),
(232, 'EEST', 1869091200, 10800, '1', 1),
(232, 'EEST', 1901145600, 10800, '1', 1),
(232, 'EEST', 1932595200, 10800, '1', 1),
(232, 'EEST', 1964044800, 10800, '1', 1),
(232, 'EEST', 1995494400, 10800, '1', 1),
(232, 'EEST', 2026944000, 10800, '1', 1),
(232, 'EEST', 2058393600, 10800, '1', 1),
(232, 'EEST', 2090448000, 10800, '1', 1),
(232, 'EEST', 2121897600, 10800, '1', 1),
(232, 'EEST', 641944800, 10800, '1', 1),
(232, 'EEST', 670377600, 10800, '1', 1),
(232, 'EEST', 701820000, 10800, '1', 1),
(232, 'EEST', 733269600, 10800, '1', 1),
(232, 'EEST', 764719200, 10800, '1', 1),
(232, 'EEST', 796168800, 10800, '1', 1),
(232, 'EEST', 828223200, 10800, '1', 1),
(232, 'EEST', 859680000, 10800, '1', 1),
(232, 'EEST', 891129600, 10800, '1', 1),
(232, 'EEST', 922579200, 10800, '1', 1),
(232, 'EEST', 954028800, 10800, '1', 1),
(232, 'EEST', 985478400, 10800, '1', 1),
(232, 'EET', -1017626400, 7200, '0', 1),
(232, 'EET', -1049076000, 7200, '0', 1),
(232, 'EET', -1080525600, 7200, '0', 1),
(232, 'EET', -1111975200, 7200, '0', 1),
(232, 'EET', -1144029600, 7200, '0', 1),
(232, 'EET', -1175479200, 7200, '0', 1),
(232, 'EET', -1213148664, 7200, '0', 1),
(232, 'EET', -954727200, 7200, '0', 1),
(232, 'EET', -986176800, 7200, '0', 1),
(232, 'EET', 1004227200, 7200, '0', 1),
(232, 'EET', 1035676800, 7200, '0', 1),
(232, 'EET', 1067126400, 7200, '0', 1),
(232, 'EET', 1099180800, 7200, '0', 1),
(232, 'EET', 1130630400, 7200, '0', 1),
(232, 'EET', 1162080000, 7200, '0', 1),
(232, 'EET', 1193529600, 7200, '0', 1),
(232, 'EET', 1224979200, 7200, '0', 1),
(232, 'EET', 1256428800, 7200, '0', 1),
(232, 'EET', 1288483200, 7200, '0', 1),
(232, 'EET', 1319932800, 7200, '0', 1),
(232, 'EET', 1351382400, 7200, '0', 1),
(232, 'EET', 1382832000, 7200, '0', 1),
(232, 'EET', 1414281600, 7200, '0', 1),
(232, 'EET', 1445731200, 7200, '0', 1),
(232, 'EET', 1477785600, 7200, '0', 1),
(232, 'EET', 1509235200, 7200, '0', 1),
(232, 'EET', 1540684800, 7200, '0', 1),
(232, 'EET', 1572134400, 7200, '0', 1),
(232, 'EET', 1603584000, 7200, '0', 1),
(232, 'EET', 1635638400, 7200, '0', 1),
(232, 'EET', 1667088000, 7200, '0', 1),
(232, 'EET', 1698537600, 7200, '0', 1),
(232, 'EET', 1729987200, 7200, '0', 1),
(232, 'EET', 1761436800, 7200, '0', 1),
(232, 'EET', 1792886400, 7200, '0', 1),
(232, 'EET', 1824940800, 7200, '0', 1),
(232, 'EET', 1856390400, 7200, '0', 1),
(232, 'EET', 1887840000, 7200, '0', 1),
(232, 'EET', 1919289600, 7200, '0', 1),
(232, 'EET', 1950739200, 7200, '0', 1),
(232, 'EET', 1982793600, 7200, '0', 1),
(232, 'EET', 2014243200, 7200, '0', 1),
(232, 'EET', 2045692800, 7200, '0', 1),
(232, 'EET', 2077142400, 7200, '0', 1),
(232, 'EET', 2108592000, 7200, '0', 1),
(232, 'EET', 2140041600, 7200, '0', 1),
(232, 'EET', 2147397247, 7200, '0', 1),
(232, 'EET', 2147483647, 7200, '0', 1),
(232, 'EET', 654652800, 7200, '0', 1),
(232, 'EET', 686102400, 7200, '0', 1),
(232, 'EET', 717541200, 7200, '0', 1),
(232, 'EET', 748990800, 7200, '0', 1),
(232, 'EET', 780440400, 7200, '0', 1),
(232, 'EET', 811890000, 7200, '0', 1),
(232, 'EET', 846363600, 7200, '0', 1),
(232, 'EET', 877824000, 7200, '0', 1),
(232, 'EET', 909273600, 7200, '0', 1),
(232, 'EET', 941328000, 7200, '0', 1),
(232, 'EET', 972777600, 7200, '0', 1),
(232, 'MSD', 354920400, 14400, '1', 0),
(232, 'MSD', 386456400, 14400, '1', 0),
(232, 'MSD', 417992400, 14400, '1', 0),
(232, 'MSD', 449614800, 14400, '1', 0),
(232, 'MSD', 481071600, 14400, '1', 0),
(232, 'MSD', 512521200, 14400, '1', 0),
(232, 'MSD', 543970800, 14400, '1', 0),
(232, 'MSD', 575420400, 14400, '1', 0),
(232, 'MSD', 606870000, 14400, '1', 0),
(232, 'MSD', 638319600, 14400, '1', 0),
(232, 'MSK', -800157600, 10800, '0', 0),
(232, 'MSK', 370728000, 10800, '0', 0),
(232, 'MSK', 402264000, 10800, '0', 0),
(232, 'MSK', 433800000, 10800, '0', 0),
(232, 'MSK', 465346800, 10800, '0', 0),
(232, 'MSK', 496796400, 10800, '0', 0),
(232, 'MSK', 528246000, 10800, '0', 0),
(232, 'MSK', 559695600, 10800, '0', 0),
(232, 'MSK', 591145200, 10800, '0', 0),
(232, 'MSK', 622594800, 10800, '0', 0),
(233, 'CEST', -777942000, 7200, '1', 1),
(233, 'CEST', -812502000, 7200, '1', 1),
(233, 'CEST', -844556400, 7200, '1', 1),
(233, 'CEST', -905824800, 7200, '1', 1),
(233, 'CEST', 1017536400, 7200, '1', 1),
(233, 'CEST', 1048986000, 7200, '1', 1),
(233, 'CEST', 1080435600, 7200, '1', 1),
(233, 'CEST', 1111885200, 7200, '1', 1),
(233, 'CEST', 1143334800, 7200, '1', 1),
(233, 'CEST', 1174784400, 7200, '1', 1),
(233, 'CEST', 1206838800, 7200, '1', 1),
(233, 'CEST', 1238288400, 7200, '1', 1),
(233, 'CEST', 1269738000, 7200, '1', 1),
(233, 'CEST', 1301187600, 7200, '1', 1),
(233, 'CEST', 1332637200, 7200, '1', 1),
(233, 'CEST', 1364691600, 7200, '1', 1),
(233, 'CEST', 1396141200, 7200, '1', 1),
(233, 'CEST', 1427590800, 7200, '1', 1),
(233, 'CEST', 1459040400, 7200, '1', 1),
(233, 'CEST', 1490490000, 7200, '1', 1),
(233, 'CEST', 1521939600, 7200, '1', 1),
(233, 'CEST', 1553994000, 7200, '1', 1),
(233, 'CEST', 1585443600, 7200, '1', 1),
(233, 'CEST', 1616893200, 7200, '1', 1),
(233, 'CEST', 1648342800, 7200, '1', 1),
(233, 'CEST', 1679792400, 7200, '1', 1),
(233, 'CEST', 1711846800, 7200, '1', 1),
(233, 'CEST', 1743296400, 7200, '1', 1),
(233, 'CEST', 1774746000, 7200, '1', 1),
(233, 'CEST', 1806195600, 7200, '1', 1),
(233, 'CEST', 1837645200, 7200, '1', 1),
(233, 'CEST', 1869094800, 7200, '1', 1),
(233, 'CEST', 1901149200, 7200, '1', 1),
(233, 'CEST', 1932598800, 7200, '1', 1),
(233, 'CEST', 1964048400, 7200, '1', 1),
(233, 'CEST', 1995498000, 7200, '1', 1),
(233, 'CEST', 2026947600, 7200, '1', 1),
(233, 'CEST', 2058397200, 7200, '1', 1),
(233, 'CEST', 2090451600, 7200, '1', 1),
(233, 'CEST', 2121901200, 7200, '1', 1),
(233, 'CEST', 417574800, 7200, '1', 1),
(233, 'CEST', 449024400, 7200, '1', 1),
(233, 'CEST', 481078800, 7200, '1', 1),
(233, 'CEST', 512528400, 7200, '1', 1),
(233, 'CEST', 543978000, 7200, '1', 1),
(233, 'CEST', 575427600, 7200, '1', 1),
(233, 'CEST', 606877200, 7200, '1', 1),
(233, 'CEST', 638326800, 7200, '1', 1),
(233, 'CEST', 670381200, 7200, '1', 1),
(233, 'CEST', 701830800, 7200, '1', 1),
(233, 'CEST', 733280400, 7200, '1', 1),
(233, 'CEST', 764730000, 7200, '1', 1),
(233, 'CEST', 796179600, 7200, '1', 1),
(233, 'CEST', 828234000, 7200, '1', 1),
(233, 'CEST', 859683600, 7200, '1', 1),
(233, 'CEST', 891133200, 7200, '1', 1),
(233, 'CEST', 922582800, 7200, '1', 1),
(233, 'CEST', 954032400, 7200, '1', 1),
(233, 'CEST', 985482000, 7200, '1', 1),
(233, 'CET', -2147397248, 3600, '0', 1),
(233, 'CET', -2147483648, 3600, '0', 1),
(233, 'CET', -766623600, 3600, '0', 1),
(233, 'CET', -796777200, 3600, '0', 1),
(233, 'CET', -828226800, 3600, '0', 1),
(233, 'CET', -857257200, 3600, '0', 1),
(233, 'CET', 1004230800, 3600, '0', 1),
(233, 'CET', 1035680400, 3600, '0', 1),
(233, 'CET', 1067130000, 3600, '0', 1),
(233, 'CET', 1099184400, 3600, '0', 1),
(233, 'CET', 1130634000, 3600, '0', 1),
(233, 'CET', 1162083600, 3600, '0', 1),
(233, 'CET', 1193533200, 3600, '0', 1),
(233, 'CET', 1224982800, 3600, '0', 1),
(233, 'CET', 1256432400, 3600, '0', 1),
(233, 'CET', 1288486800, 3600, '0', 1),
(233, 'CET', 1319936400, 3600, '0', 1),
(233, 'CET', 1351386000, 3600, '0', 1),
(233, 'CET', 1382835600, 3600, '0', 1),
(233, 'CET', 1414285200, 3600, '0', 1),
(233, 'CET', 1445734800, 3600, '0', 1),
(233, 'CET', 1477789200, 3600, '0', 1),
(233, 'CET', 1509238800, 3600, '0', 1),
(233, 'CET', 1540688400, 3600, '0', 1),
(233, 'CET', 1572138000, 3600, '0', 1),
(233, 'CET', 1603587600, 3600, '0', 1),
(233, 'CET', 1635642000, 3600, '0', 1),
(233, 'CET', 1667091600, 3600, '0', 1),
(233, 'CET', 1698541200, 3600, '0', 1),
(233, 'CET', 1729990800, 3600, '0', 1),
(233, 'CET', 1761440400, 3600, '0', 1),
(233, 'CET', 1792890000, 3600, '0', 1),
(233, 'CET', 1824944400, 3600, '0', 1),
(233, 'CET', 1856394000, 3600, '0', 1),
(233, 'CET', 1887843600, 3600, '0', 1),
(233, 'CET', 1919293200, 3600, '0', 1),
(233, 'CET', 1950742800, 3600, '0', 1),
(233, 'CET', 1982797200, 3600, '0', 1),
(233, 'CET', 2014246800, 3600, '0', 1),
(233, 'CET', 2045696400, 3600, '0', 1),
(233, 'CET', 2077146000, 3600, '0', 1),
(233, 'CET', 2108595600, 3600, '0', 1),
(233, 'CET', 2140045200, 3600, '0', 1),
(233, 'CET', 2147397247, 3600, '0', 1),
(233, 'CET', 2147483647, 3600, '0', 1),
(233, 'CET', 433299600, 3600, '0', 1),
(233, 'CET', 465354000, 3600, '0', 1),
(233, 'CET', 496803600, 3600, '0', 1),
(233, 'CET', 528253200, 3600, '0', 1),
(233, 'CET', 559702800, 3600, '0', 1),
(233, 'CET', 591152400, 3600, '0', 1),
(233, 'CET', 622602000, 3600, '0', 1),
(233, 'CET', 654656400, 3600, '0', 1),
(233, 'CET', 686106000, 3600, '0', 1),
(233, 'CET', 717555600, 3600, '0', 1),
(233, 'CET', 749005200, 3600, '0', 1),
(233, 'CET', 780454800, 3600, '0', 1),
(233, 'CET', 811904400, 3600, '0', 1),
(233, 'CET', 846378000, 3600, '0', 1),
(233, 'CET', 877827600, 3600, '0', 1),
(233, 'CET', 909277200, 3600, '0', 1),
(233, 'CET', 941331600, 3600, '0', 1),
(233, 'CET', 972781200, 3600, '0', 1),
(234, 'AST', -1825098836, -14400, '0', 1),
(234, 'AST', 2147397247, -14400, '0', 1),
(234, 'AST', 2147483647, -14400, '0', 1),
(234, 'LMT', -2147397248, -14764, '0', 1),
(234, 'LMT', -2147483648, -14764, '0', 1),
(235, 'BEAT', -1262314800, 9000, '0', 1),
(235, 'BEAUT', -946780200, 9900, '0', 1),
(235, 'EAT', -1309746436, 10800, '0', 1),
(235, 'EAT', -315629100, 10800, '0', 1),
(235, 'EAT', 2147397247, 10800, '0', 1),
(235, 'EAT', 2147483647, 10800, '0', 1),
(235, 'LMT', -2147397248, 8836, '0', 1),
(235, 'LMT', -2147483648, 8836, '0', 1),
(236, 'MHT', -2147397248, 39600, '0', 1),
(236, 'MHT', -2147483648, 39600, '0', 1),
(236, 'MHT', -7988400, 43200, '0', 1),
(236, 'MHT', 2147397247, 43200, '0', 1),
(236, 'MHT', 2147483647, 43200, '0', 1),
(237, 'KWAT', -7988400, -43200, '0', 1),
(237, 'MHT', -2147397248, 39600, '0', 1),
(237, 'MHT', -2147483648, 39600, '0', 1),
(237, 'MHT', 2147397247, 43200, '0', 1),
(237, 'MHT', 2147483647, 43200, '0', 1),
(237, 'MHT', 745848000, 43200, '0', 1),
(238, 'CEST', -777942000, 7200, '1', 1),
(238, 'CEST', -812502000, 7200, '1', 1),
(238, 'CEST', -844556400, 7200, '1', 1),
(238, 'CEST', -905824800, 7200, '1', 1),
(238, 'CEST', 1017536400, 7200, '1', 1),
(238, 'CEST', 1048986000, 7200, '1', 1),
(238, 'CEST', 1080435600, 7200, '1', 1),
(238, 'CEST', 1111885200, 7200, '1', 1),
(238, 'CEST', 1143334800, 7200, '1', 1),
(238, 'CEST', 1174784400, 7200, '1', 1),
(238, 'CEST', 1206838800, 7200, '1', 1),
(238, 'CEST', 1238288400, 7200, '1', 1),
(238, 'CEST', 1269738000, 7200, '1', 1),
(238, 'CEST', 1301187600, 7200, '1', 1),
(238, 'CEST', 1332637200, 7200, '1', 1),
(238, 'CEST', 1364691600, 7200, '1', 1),
(238, 'CEST', 1396141200, 7200, '1', 1),
(238, 'CEST', 1427590800, 7200, '1', 1),
(238, 'CEST', 1459040400, 7200, '1', 1),
(238, 'CEST', 1490490000, 7200, '1', 1),
(238, 'CEST', 1521939600, 7200, '1', 1),
(238, 'CEST', 1553994000, 7200, '1', 1),
(238, 'CEST', 1585443600, 7200, '1', 1),
(238, 'CEST', 1616893200, 7200, '1', 1),
(238, 'CEST', 1648342800, 7200, '1', 1),
(238, 'CEST', 1679792400, 7200, '1', 1),
(238, 'CEST', 1711846800, 7200, '1', 1),
(238, 'CEST', 1743296400, 7200, '1', 1),
(238, 'CEST', 1774746000, 7200, '1', 1),
(238, 'CEST', 1806195600, 7200, '1', 1),
(238, 'CEST', 1837645200, 7200, '1', 1),
(238, 'CEST', 1869094800, 7200, '1', 1),
(238, 'CEST', 1901149200, 7200, '1', 1),
(238, 'CEST', 1932598800, 7200, '1', 1),
(238, 'CEST', 1964048400, 7200, '1', 1),
(238, 'CEST', 1995498000, 7200, '1', 1),
(238, 'CEST', 2026947600, 7200, '1', 1),
(238, 'CEST', 2058397200, 7200, '1', 1),
(238, 'CEST', 2090451600, 7200, '1', 1),
(238, 'CEST', 2121901200, 7200, '1', 1),
(238, 'CEST', 417574800, 7200, '1', 1),
(238, 'CEST', 449024400, 7200, '1', 1),
(238, 'CEST', 481078800, 7200, '1', 1),
(238, 'CEST', 512528400, 7200, '1', 1),
(238, 'CEST', 543978000, 7200, '1', 1),
(238, 'CEST', 575427600, 7200, '1', 1),
(238, 'CEST', 606877200, 7200, '1', 1),
(238, 'CEST', 638326800, 7200, '1', 1),
(238, 'CEST', 670381200, 7200, '1', 1),
(238, 'CEST', 701830800, 7200, '1', 1),
(238, 'CEST', 733280400, 7200, '1', 1),
(238, 'CEST', 764730000, 7200, '1', 1),
(238, 'CEST', 796179600, 7200, '1', 1),
(238, 'CEST', 828234000, 7200, '1', 1),
(238, 'CEST', 859683600, 7200, '1', 1),
(238, 'CEST', 891133200, 7200, '1', 1),
(238, 'CEST', 922582800, 7200, '1', 1),
(238, 'CEST', 954032400, 7200, '1', 1),
(238, 'CEST', 985482000, 7200, '1', 1),
(238, 'CET', -2147397248, 3600, '0', 1),
(238, 'CET', -2147483648, 3600, '0', 1),
(238, 'CET', -766623600, 3600, '0', 1),
(238, 'CET', -796777200, 3600, '0', 1),
(238, 'CET', -828226800, 3600, '0', 1),
(238, 'CET', -857257200, 3600, '0', 1),
(238, 'CET', 1004230800, 3600, '0', 1),
(238, 'CET', 1035680400, 3600, '0', 1),
(238, 'CET', 1067130000, 3600, '0', 1),
(238, 'CET', 1099184400, 3600, '0', 1),
(238, 'CET', 1130634000, 3600, '0', 1),
(238, 'CET', 1162083600, 3600, '0', 1),
(238, 'CET', 1193533200, 3600, '0', 1),
(238, 'CET', 1224982800, 3600, '0', 1),
(238, 'CET', 1256432400, 3600, '0', 1),
(238, 'CET', 1288486800, 3600, '0', 1),
(238, 'CET', 1319936400, 3600, '0', 1),
(238, 'CET', 1351386000, 3600, '0', 1),
(238, 'CET', 1382835600, 3600, '0', 1),
(238, 'CET', 1414285200, 3600, '0', 1),
(238, 'CET', 1445734800, 3600, '0', 1),
(238, 'CET', 1477789200, 3600, '0', 1),
(238, 'CET', 1509238800, 3600, '0', 1),
(238, 'CET', 1540688400, 3600, '0', 1),
(238, 'CET', 1572138000, 3600, '0', 1),
(238, 'CET', 1603587600, 3600, '0', 1),
(238, 'CET', 1635642000, 3600, '0', 1),
(238, 'CET', 1667091600, 3600, '0', 1),
(238, 'CET', 1698541200, 3600, '0', 1),
(238, 'CET', 1729990800, 3600, '0', 1),
(238, 'CET', 1761440400, 3600, '0', 1),
(238, 'CET', 1792890000, 3600, '0', 1),
(238, 'CET', 1824944400, 3600, '0', 1),
(238, 'CET', 1856394000, 3600, '0', 1),
(238, 'CET', 1887843600, 3600, '0', 1),
(238, 'CET', 1919293200, 3600, '0', 1),
(238, 'CET', 1950742800, 3600, '0', 1),
(238, 'CET', 1982797200, 3600, '0', 1),
(238, 'CET', 2014246800, 3600, '0', 1),
(238, 'CET', 2045696400, 3600, '0', 1),
(238, 'CET', 2077146000, 3600, '0', 1),
(238, 'CET', 2108595600, 3600, '0', 1),
(238, 'CET', 2140045200, 3600, '0', 1),
(238, 'CET', 2147397247, 3600, '0', 1),
(238, 'CET', 2147483647, 3600, '0', 1),
(238, 'CET', 433299600, 3600, '0', 1),
(238, 'CET', 465354000, 3600, '0', 1),
(238, 'CET', 496803600, 3600, '0', 1),
(238, 'CET', 528253200, 3600, '0', 1),
(238, 'CET', 559702800, 3600, '0', 1),
(238, 'CET', 591152400, 3600, '0', 1),
(238, 'CET', 622602000, 3600, '0', 1),
(238, 'CET', 654656400, 3600, '0', 1),
(238, 'CET', 686106000, 3600, '0', 1),
(238, 'CET', 717555600, 3600, '0', 1),
(238, 'CET', 749005200, 3600, '0', 1),
(238, 'CET', 780454800, 3600, '0', 1),
(238, 'CET', 811904400, 3600, '0', 1),
(238, 'CET', 846378000, 3600, '0', 1),
(238, 'CET', 877827600, 3600, '0', 1),
(238, 'CET', 909277200, 3600, '0', 1),
(238, 'CET', 941331600, 3600, '0', 1),
(238, 'CET', 972781200, 3600, '0', 1),
(239, 'GMT', -1830383032, 0, '0', 1),
(239, 'GMT', 2147397247, 0, '0', 1),
(239, 'GMT', 2147483647, 0, '0', 1),
(239, 'LMT', -2147397248, -968, '0', 1),
(239, 'LMT', -2147483648, -968, '0', 1),
(24, 'ARST', -101419200, -10800, '1', 0),
(24, 'ARST', -1015099200, -10800, '1', 0),
(24, 'ARST', -1046635200, -10800, '1', 0),
(24, 'ARST', -1078257600, -10800, '1', 0),
(24, 'ARST', -1109793600, -10800, '1', 0),
(24, 'ARST', -1141329600, -10800, '1', 0),
(24, 'ARST', -1172865600, -10800, '1', 0),
(24, 'ARST', -1205956800, -10800, '1', 0),
(24, 'ARST', -1233432000, -10800, '1', 0),
(24, 'ARST', -132955200, -10800, '1', 0),
(24, 'ARST', -164491200, -10800, '1', 0),
(24, 'ARST', -190843200, -10800, '1', 0),
(24, 'ARST', -39038400, -10800, '1', 0),
(24, 'ARST', -71092800, -10800, '1', 0),
(24, 'ARST', -733780800, -10800, '1', 0),
(24, 'ARST', -827265600, -10800, '1', 0),
(24, 'ARST', -890337600, -10800, '1', 0),
(24, 'ARST', -931032000, -10800, '1', 0),
(24, 'ARST', -952027200, -10800, '1', 0),
(24, 'ARST', -983563200, -10800, '1', 0),
(24, 'ARST', 1198983600, -7200, '1', 0),
(24, 'ARST', 128142000, -7200, '1', 0),
(24, 'ARST', 596948400, -7200, '1', 0),
(24, 'ARST', 624423600, -7200, '1', 0),
(24, 'ARST', 656478000, -7200, '1', 0),
(24, 'ARST', 687931200, -7200, '1', 0),
(24, 'ARST', 719377200, -7200, '1', 0),
(24, 'ARST', 938919600, -10800, '1', 0),
(24, 'ART', -1004734800, -14400, '0', 1),
(24, 'ART', -1036270800, -14400, '0', 1),
(24, 'ART', -1067806800, -14400, '0', 1),
(24, 'ART', -1099429200, -14400, '0', 1),
(24, 'ART', -1130965200, -14400, '0', 1),
(24, 'ART', -1162501200, -14400, '0', 1),
(24, 'ART', -1194037200, -14400, '0', 1),
(24, 'ART', -121122000, -14400, '0', 1),
(24, 'ART', -1222981200, -14400, '0', 1),
(24, 'ART', -152658000, -14400, '0', 1),
(24, 'ART', -1567453392, -14400, '0', 1),
(24, 'ART', -184194000, -14400, '0', 1),
(24, 'ART', -197326800, -14400, '0', 1),
(24, 'ART', -23317200, -14400, '0', 1),
(24, 'ART', -54766800, -14400, '0', 1),
(24, 'ART', -752274000, -14400, '0', 1),
(24, 'ART', -7588800, -10800, '0', 1),
(24, 'ART', -833749200, -14400, '0', 1),
(24, 'ART', -86821200, -14400, '0', 1),
(24, 'ART', -900882000, -14400, '0', 1),
(24, 'ART', -941576400, -14400, '0', 1),
(24, 'ART', -973198800, -14400, '0', 1),
(24, 'ART', 1087704000, -10800, '0', 1),
(24, 'ART', 1205632800, -10800, '0', 1),
(24, 'ART', 136605600, -10800, '0', 1),
(24, 'ART', 2147397247, -10800, '0', 1),
(24, 'ART', 2147483647, -10800, '0', 1),
(24, 'ART', 605066400, -10800, '0', 1),
(24, 'ART', 636516000, -10800, '0', 1),
(24, 'ART', 699415200, -10800, '0', 1),
(24, 'ART', 731469600, -10800, '0', 1),
(24, 'ART', 952052400, -10800, '0', 1),
(24, 'CMT', -2147397248, -15408, '0', 0),
(24, 'CMT', -2147483648, -15408, '0', 0),
(24, 'WART', 1086058800, -14400, '0', 0),
(24, 'WART', 667965600, -14400, '0', 0),
(240, 'BURT', -1577946280, 23400, '0', 0),
(240, 'JST', -873268200, 32400, '0', 0),
(240, 'MMT', -778410000, 23400, '0', 1),
(240, 'MMT', 2147397247, 23400, '0', 1),
(240, 'MMT', 2147483647, 23400, '0', 1),
(240, 'RMT', -2147397248, 23080, '0', 0),
(240, 'RMT', -2147483648, 23080, '0', 0),
(241, 'LMT', -2147397248, 25652, '0', 1),
(241, 'LMT', -2147483648, 25652, '0', 1),
(241, 'ULAST', 1017424800, 32400, '1', 1),
(241, 'ULAST', 1048874400, 32400, '1', 1),
(241, 'ULAST', 1080324000, 32400, '1', 1),
(241, 'ULAST', 1111773600, 32400, '1', 1),
(241, 'ULAST', 1143223200, 32400, '1', 1),
(241, 'ULAST', 1427479200, 32400, '1', 1),
(241, 'ULAST', 1458928800, 32400, '1', 1),
(241, 'ULAST', 1490378400, 32400, '1', 1),
(241, 'ULAST', 1522432800, 32400, '1', 1),
(241, 'ULAST', 1553882400, 32400, '1', 1),
(241, 'ULAST', 1585332000, 32400, '1', 1),
(241, 'ULAST', 1616781600, 32400, '1', 1),
(241, 'ULAST', 1648231200, 32400, '1', 1),
(241, 'ULAST', 1679680800, 32400, '1', 1),
(241, 'ULAST', 1711735200, 32400, '1', 1),
(241, 'ULAST', 1743184800, 32400, '1', 1),
(241, 'ULAST', 1774634400, 32400, '1', 1),
(241, 'ULAST', 1806084000, 32400, '1', 1),
(241, 'ULAST', 1837533600, 32400, '1', 1),
(241, 'ULAST', 1869588000, 32400, '1', 1),
(241, 'ULAST', 1901037600, 32400, '1', 1),
(241, 'ULAST', 1932487200, 32400, '1', 1),
(241, 'ULAST', 1963936800, 32400, '1', 1),
(241, 'ULAST', 1995386400, 32400, '1', 1),
(241, 'ULAST', 2026836000, 32400, '1', 1),
(241, 'ULAST', 2058890400, 32400, '1', 1),
(241, 'ULAST', 2090340000, 32400, '1', 1),
(241, 'ULAST', 2121789600, 32400, '1', 1),
(241, 'ULAST', 417974400, 32400, '1', 1),
(241, 'ULAST', 449596800, 32400, '1', 1),
(241, 'ULAST', 481046400, 32400, '1', 1),
(241, 'ULAST', 512496000, 32400, '1', 1),
(241, 'ULAST', 543945600, 32400, '1', 1),
(241, 'ULAST', 575395200, 32400, '1', 1),
(241, 'ULAST', 606844800, 32400, '1', 1),
(241, 'ULAST', 638294400, 32400, '1', 1),
(241, 'ULAST', 670348800, 32400, '1', 1),
(241, 'ULAST', 701798400, 32400, '1', 1),
(241, 'ULAST', 733248000, 32400, '1', 1),
(241, 'ULAST', 764697600, 32400, '1', 1),
(241, 'ULAST', 796147200, 32400, '1', 1),
(241, 'ULAST', 828201600, 32400, '1', 1),
(241, 'ULAST', 859651200, 32400, '1', 1),
(241, 'ULAST', 891100800, 32400, '1', 1),
(241, 'ULAST', 988394400, 32400, '1', 1),
(241, 'ULAT', -2032931252, 25200, '0', 1),
(241, 'ULAT', 1001696400, 28800, '0', 1),
(241, 'ULAT', 1033146000, 28800, '0', 1),
(241, 'ULAT', 1064595600, 28800, '0', 1),
(241, 'ULAT', 1096045200, 28800, '0', 1),
(241, 'ULAT', 1127494800, 28800, '0', 1),
(241, 'ULAT', 1159549200, 28800, '0', 1),
(241, 'ULAT', 1443193200, 28800, '0', 1),
(241, 'ULAT', 1474642800, 28800, '0', 1),
(241, 'ULAT', 1506697200, 28800, '0', 1),
(241, 'ULAT', 1538146800, 28800, '0', 1),
(241, 'ULAT', 1569596400, 28800, '0', 1),
(241, 'ULAT', 1601046000, 28800, '0', 1),
(241, 'ULAT', 1632495600, 28800, '0', 1),
(241, 'ULAT', 1663945200, 28800, '0', 1),
(241, 'ULAT', 1695999600, 28800, '0', 1),
(241, 'ULAT', 1727449200, 28800, '0', 1),
(241, 'ULAT', 1758898800, 28800, '0', 1),
(241, 'ULAT', 1790348400, 28800, '0', 1),
(241, 'ULAT', 1821798000, 28800, '0', 1),
(241, 'ULAT', 1853852400, 28800, '0', 1),
(241, 'ULAT', 1885302000, 28800, '0', 1),
(241, 'ULAT', 1916751600, 28800, '0', 1),
(241, 'ULAT', 1948201200, 28800, '0', 1),
(241, 'ULAT', 1979650800, 28800, '0', 1),
(241, 'ULAT', 2011100400, 28800, '0', 1),
(241, 'ULAT', 2043154800, 28800, '0', 1),
(241, 'ULAT', 2074604400, 28800, '0', 1),
(241, 'ULAT', 2106054000, 28800, '0', 1),
(241, 'ULAT', 2137503600, 28800, '0', 1),
(241, 'ULAT', 2147397247, 28800, '0', 1),
(241, 'ULAT', 2147483647, 28800, '0', 1),
(241, 'ULAT', 252435600, 28800, '0', 1),
(241, 'ULAT', 433782000, 28800, '0', 1),
(241, 'ULAT', 465318000, 28800, '0', 1),
(241, 'ULAT', 496767600, 28800, '0', 1),
(241, 'ULAT', 528217200, 28800, '0', 1),
(241, 'ULAT', 559666800, 28800, '0', 1),
(241, 'ULAT', 591116400, 28800, '0', 1),
(241, 'ULAT', 622566000, 28800, '0', 1),
(241, 'ULAT', 654620400, 28800, '0', 1),
(241, 'ULAT', 686070000, 28800, '0', 1),
(241, 'ULAT', 717519600, 28800, '0', 1),
(241, 'ULAT', 748969200, 28800, '0', 1),
(241, 'ULAT', 780418800, 28800, '0', 1),
(241, 'ULAT', 811868400, 28800, '0', 1),
(241, 'ULAT', 843922800, 28800, '0', 1),
(241, 'ULAT', 875372400, 28800, '0', 1),
(241, 'ULAT', 906822000, 28800, '0', 1),
(242, 'HOVST', 1017428400, 28800, '1', 1),
(242, 'HOVST', 1048878000, 28800, '1', 1),
(242, 'HOVST', 1080327600, 28800, '1', 1),
(242, 'HOVST', 1111777200, 28800, '1', 1),
(242, 'HOVST', 1143226800, 28800, '1', 1),
(242, 'HOVST', 1427482800, 28800, '1', 1),
(242, 'HOVST', 1458932400, 28800, '1', 1),
(242, 'HOVST', 1490382000, 28800, '1', 1),
(242, 'HOVST', 1522436400, 28800, '1', 1),
(242, 'HOVST', 1553886000, 28800, '1', 1),
(242, 'HOVST', 1585335600, 28800, '1', 1),
(242, 'HOVST', 1616785200, 28800, '1', 1),
(242, 'HOVST', 1648234800, 28800, '1', 1),
(242, 'HOVST', 1679684400, 28800, '1', 1),
(242, 'HOVST', 1711738800, 28800, '1', 1),
(242, 'HOVST', 1743188400, 28800, '1', 1),
(242, 'HOVST', 1774638000, 28800, '1', 1),
(242, 'HOVST', 1806087600, 28800, '1', 1),
(242, 'HOVST', 1837537200, 28800, '1', 1),
(242, 'HOVST', 1869591600, 28800, '1', 1),
(242, 'HOVST', 1901041200, 28800, '1', 1),
(242, 'HOVST', 1932490800, 28800, '1', 1),
(242, 'HOVST', 1963940400, 28800, '1', 1),
(242, 'HOVST', 1995390000, 28800, '1', 1),
(242, 'HOVST', 2026839600, 28800, '1', 1),
(242, 'HOVST', 2058894000, 28800, '1', 1),
(242, 'HOVST', 2090343600, 28800, '1', 1),
(242, 'HOVST', 2121793200, 28800, '1', 1),
(242, 'HOVST', 417978000, 28800, '1', 1),
(242, 'HOVST', 449600400, 28800, '1', 1),
(242, 'HOVST', 481050000, 28800, '1', 1),
(242, 'HOVST', 512499600, 28800, '1', 1),
(242, 'HOVST', 543949200, 28800, '1', 1),
(242, 'HOVST', 575398800, 28800, '1', 1),
(242, 'HOVST', 606848400, 28800, '1', 1),
(242, 'HOVST', 638298000, 28800, '1', 1),
(242, 'HOVST', 670352400, 28800, '1', 1),
(242, 'HOVST', 701802000, 28800, '1', 1),
(242, 'HOVST', 733251600, 28800, '1', 1),
(242, 'HOVST', 764701200, 28800, '1', 1),
(242, 'HOVST', 796150800, 28800, '1', 1),
(242, 'HOVST', 828205200, 28800, '1', 1),
(242, 'HOVST', 859654800, 28800, '1', 1),
(242, 'HOVST', 891104400, 28800, '1', 1),
(242, 'HOVST', 988398000, 28800, '1', 1),
(242, 'HOVT', -2032927596, 21600, '0', 1),
(242, 'HOVT', 1001700000, 25200, '0', 1),
(242, 'HOVT', 1033149600, 25200, '0', 1),
(242, 'HOVT', 1064599200, 25200, '0', 1),
(242, 'HOVT', 1096048800, 25200, '0', 1),
(242, 'HOVT', 1127498400, 25200, '0', 1),
(242, 'HOVT', 1159552800, 25200, '0', 1),
(242, 'HOVT', 1443196800, 25200, '0', 1),
(242, 'HOVT', 1474646400, 25200, '0', 1),
(242, 'HOVT', 1506700800, 25200, '0', 1),
(242, 'HOVT', 1538150400, 25200, '0', 1),
(242, 'HOVT', 1569600000, 25200, '0', 1),
(242, 'HOVT', 1601049600, 25200, '0', 1),
(242, 'HOVT', 1632499200, 25200, '0', 1),
(242, 'HOVT', 1663948800, 25200, '0', 1),
(242, 'HOVT', 1696003200, 25200, '0', 1),
(242, 'HOVT', 1727452800, 25200, '0', 1),
(242, 'HOVT', 1758902400, 25200, '0', 1),
(242, 'HOVT', 1790352000, 25200, '0', 1),
(242, 'HOVT', 1821801600, 25200, '0', 1),
(242, 'HOVT', 1853856000, 25200, '0', 1),
(242, 'HOVT', 1885305600, 25200, '0', 1),
(242, 'HOVT', 1916755200, 25200, '0', 1),
(242, 'HOVT', 1948204800, 25200, '0', 1),
(242, 'HOVT', 1979654400, 25200, '0', 1),
(242, 'HOVT', 2011104000, 25200, '0', 1),
(242, 'HOVT', 2043158400, 25200, '0', 1),
(242, 'HOVT', 2074608000, 25200, '0', 1),
(242, 'HOVT', 2106057600, 25200, '0', 1),
(242, 'HOVT', 2137507200, 25200, '0', 1),
(242, 'HOVT', 2147397247, 25200, '0', 1),
(242, 'HOVT', 2147483647, 25200, '0', 1),
(242, 'HOVT', 252439200, 25200, '0', 1),
(242, 'HOVT', 433785600, 25200, '0', 1),
(242, 'HOVT', 465321600, 25200, '0', 1),
(242, 'HOVT', 496771200, 25200, '0', 1),
(242, 'HOVT', 528220800, 25200, '0', 1),
(242, 'HOVT', 559670400, 25200, '0', 1),
(242, 'HOVT', 591120000, 25200, '0', 1),
(242, 'HOVT', 622569600, 25200, '0', 1),
(242, 'HOVT', 654624000, 25200, '0', 1),
(242, 'HOVT', 686073600, 25200, '0', 1),
(242, 'HOVT', 717523200, 25200, '0', 1),
(242, 'HOVT', 748972800, 25200, '0', 1),
(242, 'HOVT', 780422400, 25200, '0', 1),
(242, 'HOVT', 811872000, 25200, '0', 1),
(242, 'HOVT', 843926400, 25200, '0', 1),
(242, 'HOVT', 875376000, 25200, '0', 1),
(242, 'HOVT', 906825600, 25200, '0', 1),
(242, 'LMT', -2147397248, 21996, '0', 1),
(242, 'LMT', -2147483648, 21996, '0', 1),
(243, 'CHOST', 1017421200, 36000, '1', 0),
(243, 'CHOST', 1048870800, 36000, '1', 0),
(243, 'CHOST', 1080320400, 36000, '1', 0),
(243, 'CHOST', 1111770000, 36000, '1', 0),
(243, 'CHOST', 1143219600, 36000, '1', 0),
(243, 'CHOST', 1427479200, 32400, '1', 0),
(243, 'CHOST', 1458928800, 32400, '1', 0),
(243, 'CHOST', 1490378400, 32400, '1', 0),
(243, 'CHOST', 1522432800, 32400, '1', 0),
(243, 'CHOST', 1553882400, 32400, '1', 0),
(243, 'CHOST', 1585332000, 32400, '1', 0),
(243, 'CHOST', 1616781600, 32400, '1', 0),
(243, 'CHOST', 1648231200, 32400, '1', 0),
(243, 'CHOST', 1679680800, 32400, '1', 0),
(243, 'CHOST', 1711735200, 32400, '1', 0),
(243, 'CHOST', 1743184800, 32400, '1', 0),
(243, 'CHOST', 1774634400, 32400, '1', 0),
(243, 'CHOST', 1806084000, 32400, '1', 0),
(243, 'CHOST', 1837533600, 32400, '1', 0),
(243, 'CHOST', 1869588000, 32400, '1', 0),
(243, 'CHOST', 1901037600, 32400, '1', 0),
(243, 'CHOST', 1932487200, 32400, '1', 0),
(243, 'CHOST', 1963936800, 32400, '1', 0),
(243, 'CHOST', 1995386400, 32400, '1', 0),
(243, 'CHOST', 2026836000, 32400, '1', 0),
(243, 'CHOST', 2058890400, 32400, '1', 0),
(243, 'CHOST', 2090340000, 32400, '1', 0),
(243, 'CHOST', 2121789600, 32400, '1', 0),
(243, 'CHOST', 417974400, 36000, '1', 0),
(243, 'CHOST', 449593200, 36000, '1', 0),
(243, 'CHOST', 481042800, 36000, '1', 0),
(243, 'CHOST', 512492400, 36000, '1', 0),
(243, 'CHOST', 543942000, 36000, '1', 0),
(243, 'CHOST', 575391600, 36000, '1', 0),
(243, 'CHOST', 606841200, 36000, '1', 0),
(243, 'CHOST', 638290800, 36000, '1', 0),
(243, 'CHOST', 670345200, 36000, '1', 0),
(243, 'CHOST', 701794800, 36000, '1', 0),
(243, 'CHOST', 733244400, 36000, '1', 0),
(243, 'CHOST', 764694000, 36000, '1', 0),
(243, 'CHOST', 796143600, 36000, '1', 0),
(243, 'CHOST', 828198000, 36000, '1', 0),
(243, 'CHOST', 859647600, 36000, '1', 0),
(243, 'CHOST', 891097200, 36000, '1', 0),
(243, 'CHOST', 988390800, 36000, '1', 0),
(243, 'CHOT', 1001692800, 32400, '0', 1),
(243, 'CHOT', 1033142400, 32400, '0', 1),
(243, 'CHOT', 1064592000, 32400, '0', 1),
(243, 'CHOT', 1096041600, 32400, '0', 1),
(243, 'CHOT', 1127491200, 32400, '0', 1),
(243, 'CHOT', 1159545600, 32400, '0', 1),
(243, 'CHOT', 1206889200, 28800, '0', 1),
(243, 'CHOT', 1443193200, 28800, '0', 1),
(243, 'CHOT', 1474642800, 28800, '0', 1),
(243, 'CHOT', 1506697200, 28800, '0', 1),
(243, 'CHOT', 1538146800, 28800, '0', 1),
(243, 'CHOT', 1569596400, 28800, '0', 1),
(243, 'CHOT', 1601046000, 28800, '0', 1),
(243, 'CHOT', 1632495600, 28800, '0', 1),
(243, 'CHOT', 1663945200, 28800, '0', 1),
(243, 'CHOT', 1695999600, 28800, '0', 1),
(243, 'CHOT', 1727449200, 28800, '0', 1),
(243, 'CHOT', 1758898800, 28800, '0', 1),
(243, 'CHOT', 1790348400, 28800, '0', 1),
(243, 'CHOT', 1821798000, 28800, '0', 1),
(243, 'CHOT', 1853852400, 28800, '0', 1),
(243, 'CHOT', 1885302000, 28800, '0', 1),
(243, 'CHOT', 1916751600, 28800, '0', 1),
(243, 'CHOT', 1948201200, 28800, '0', 1),
(243, 'CHOT', 1979650800, 28800, '0', 1),
(243, 'CHOT', 2011100400, 28800, '0', 1),
(243, 'CHOT', 2043154800, 28800, '0', 1),
(243, 'CHOT', 2074604400, 28800, '0', 1),
(243, 'CHOT', 2106054000, 28800, '0', 1),
(243, 'CHOT', 2137503600, 28800, '0', 1),
(243, 'CHOT', 2147397247, 28800, '0', 1),
(243, 'CHOT', 2147483647, 28800, '0', 1),
(243, 'CHOT', 433778400, 32400, '0', 1),
(243, 'CHOT', 465314400, 32400, '0', 1),
(243, 'CHOT', 496764000, 32400, '0', 1),
(243, 'CHOT', 528213600, 32400, '0', 1),
(243, 'CHOT', 559663200, 32400, '0', 1),
(243, 'CHOT', 591112800, 32400, '0', 1),
(243, 'CHOT', 622562400, 32400, '0', 1),
(243, 'CHOT', 654616800, 32400, '0', 1),
(243, 'CHOT', 686066400, 32400, '0', 1),
(243, 'CHOT', 717516000, 32400, '0', 1),
(243, 'CHOT', 748965600, 32400, '0', 1),
(243, 'CHOT', 780415200, 32400, '0', 1),
(243, 'CHOT', 811864800, 32400, '0', 1),
(243, 'CHOT', 843919200, 32400, '0', 1),
(243, 'CHOT', 875368800, 32400, '0', 1),
(243, 'CHOT', 906818400, 32400, '0', 1),
(243, 'LMT', -2147397248, 27480, '0', 0),
(243, 'LMT', -2147483648, 27480, '0', 0),
(243, 'ULAT', -2032933080, 25200, '0', 0),
(243, 'ULAT', 252435600, 28800, '0', 0),
(244, 'CST', 2147397247, 28800, '0', 1),
(244, 'CST', 2147483647, 28800, '0', 1),
(244, 'CST', 945619200, 28800, '0', 1),
(244, 'LMT', -2147397248, 27260, '0', 1),
(244, 'LMT', -2147483648, 27260, '0', 1),
(244, 'MOST', -117088200, 32400, '1', 1),
(244, 'MOST', -150969600, 32400, '1', 1),
(244, 'MOST', -182406600, 32400, '1', 1),
(244, 'MOST', -214473600, 32400, '1', 1),
(244, 'MOST', -22134600, 32400, '1', 1),
(244, 'MOST', -245910600, 32400, '1', 1),
(244, 'MOST', -277360200, 32400, '1', 1),
(244, 'MOST', -53584200, 32400, '1', 1),
(244, 'MOST', -85638600, 32400, '1', 1),
(244, 'MOST', 103651200, 32400, '1', 1),
(244, 'MOST', 135705600, 32400, '1', 1),
(244, 'MOST', 167167800, 32400, '1', 1),
(244, 'MOST', 198617400, 32400, '1', 1),
(244, 'MOST', 230067000, 32400, '1', 1),
(244, 'MOST', 261504000, 32400, '1', 1),
(244, 'MOST', 292953600, 32400, '1', 1),
(244, 'MOST', 325008000, 32400, '1', 1),
(244, 'MOST', 40764600, 32400, '1', 1),
(244, 'MOST', 72201600, 32400, '1', 1),
(244, 'MOST', 9315000, 32400, '1', 1),
(244, 'MOT', -101367000, 28800, '0', 1),
(244, 'MOT', -131619600, 28800, '0', 1),
(244, 'MOT', -163056600, 28800, '0', 1),
(244, 'MOT', -1830411260, 28800, '0', 1),
(244, 'MOT', -194506200, 28800, '0', 1),
(244, 'MOT', -225955800, 28800, '0', 1),
(244, 'MOT', -257405400, 28800, '0', 1),
(244, 'MOT', -37863000, 28800, '0', 1),
(244, 'MOT', -6413400, 28800, '0', 1),
(244, 'MOT', -69312600, 28800, '0', 1),
(244, 'MOT', 119977200, 28800, '0', 1),
(244, 'MOT', 151439400, 28800, '0', 1),
(244, 'MOT', 182889000, 28800, '0', 1),
(244, 'MOT', 214338600, 28800, '0', 1),
(244, 'MOT', 245788200, 28800, '0', 1),
(244, 'MOT', 25036200, 28800, '0', 1),
(244, 'MOT', 277225200, 28800, '0', 1),
(244, 'MOT', 309279600, 28800, '0', 1),
(244, 'MOT', 340729200, 28800, '0', 1),
(244, 'MOT', 56485800, 28800, '0', 1),
(244, 'MOT', 87922800, 28800, '0', 1),
(245, 'ChST', 2147397247, 36000, '0', 1),
(245, 'ChST', 2147483647, 36000, '0', 1),
(245, 'ChST', 977493600, 36000, '0', 1),
(245, 'GST', -2147397248, 36000, '0', 1),
(245, 'GST', -2147483648, 36000, '0', 1),
(246, 'ADT', 323841600, -10800, '1', 0),
(246, 'AST', -1851537340, -14400, '0', 1),
(246, 'AST', 2147397247, -14400, '0', 1),
(246, 'AST', 2147483647, -14400, '0', 1),
(246, 'AST', 338958000, -14400, '0', 1),
(246, 'FFMT', -2147397248, -14660, '0', 0),
(246, 'FFMT', -2147483648, -14660, '0', 0),
(247, 'GMT', -1830383032, 0, '0', 1),
(247, 'GMT', 2147397247, 0, '0', 1),
(247, 'GMT', 2147483647, 0, '0', 1),
(247, 'LMT', -2147397248, -968, '0', 1),
(247, 'LMT', -2147483648, -968, '0', 1),
(248, 'AST', -1825098836, -14400, '0', 1),
(248, 'AST', 2147397247, -14400, '0', 1),
(248, 'AST', 2147483647, -14400, '0', 1),
(248, 'LMT', -2147397248, -14764, '0', 1),
(248, 'LMT', -2147483648, -14764, '0', 1),
(249, 'CEST', -114051600, 7200, '1', 1),
(249, 'CEST', -1571014800, 7200, '1', 1),
(249, 'CEST', -1604278800, 7200, '1', 1),
(249, 'CEST', -1635123600, 7200, '1', 1),
(249, 'CEST', -1664758800, 7200, '1', 1),
(249, 'CEST', -1690851600, 7200, '1', 1),
(249, 'CEST', -18493200, 7200, '1', 1),
(249, 'CEST', -50547600, 7200, '1', 1),
(249, 'CEST', -689209200, 7200, '1', 1),
(249, 'CEST', -719456400, 7200, '1', 1),
(249, 'CEST', -750898800, 7200, '1', 1),
(249, 'CEST', -781052400, 7200, '1', 1),
(249, 'CEST', -812502000, 7200, '1', 1),
(249, 'CEST', -81997200, 7200, '1', 1),
(249, 'CEST', -844556400, 7200, '1', 1),
(249, 'CEST', -932432400, 7200, '1', 1),
(249, 'CEST', 1017536400, 7200, '1', 1),
(249, 'CEST', 102380400, 7200, '1', 1),
(249, 'CEST', 1048986000, 7200, '1', 1),
(249, 'CEST', 1080435600, 7200, '1', 1),
(249, 'CEST', 1111885200, 7200, '1', 1),
(249, 'CEST', 1143334800, 7200, '1', 1),
(249, 'CEST', 1174784400, 7200, '1', 1),
(249, 'CEST', 1206838800, 7200, '1', 1),
(249, 'CEST', 1238288400, 7200, '1', 1),
(249, 'CEST', 1269738000, 7200, '1', 1),
(249, 'CEST', 12956400, 7200, '1', 1),
(249, 'CEST', 1301187600, 7200, '1', 1),
(249, 'CEST', 1332637200, 7200, '1', 1),
(249, 'CEST', 135730800, 7200, '1', 1),
(249, 'CEST', 1364691600, 7200, '1', 1),
(249, 'CEST', 1396141200, 7200, '1', 1),
(249, 'CEST', 1427590800, 7200, '1', 1),
(249, 'CEST', 1459040400, 7200, '1', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(249, 'CEST', 1490490000, 7200, '1', 1),
(249, 'CEST', 1521939600, 7200, '1', 1),
(249, 'CEST', 1553994000, 7200, '1', 1),
(249, 'CEST', 1585443600, 7200, '1', 1),
(249, 'CEST', 1616893200, 7200, '1', 1),
(249, 'CEST', 1648342800, 7200, '1', 1),
(249, 'CEST', 167187600, 7200, '1', 1),
(249, 'CEST', 1679792400, 7200, '1', 1),
(249, 'CEST', 1711846800, 7200, '1', 1),
(249, 'CEST', 1743296400, 7200, '1', 1),
(249, 'CEST', 1774746000, 7200, '1', 1),
(249, 'CEST', 1806195600, 7200, '1', 1),
(249, 'CEST', 1837645200, 7200, '1', 1),
(249, 'CEST', 1869094800, 7200, '1', 1),
(249, 'CEST', 1901149200, 7200, '1', 1),
(249, 'CEST', 1932598800, 7200, '1', 1),
(249, 'CEST', 1964048400, 7200, '1', 1),
(249, 'CEST', 198637200, 7200, '1', 1),
(249, 'CEST', 1995498000, 7200, '1', 1),
(249, 'CEST', 2026947600, 7200, '1', 1),
(249, 'CEST', 2058397200, 7200, '1', 1),
(249, 'CEST', 2090451600, 7200, '1', 1),
(249, 'CEST', 2121901200, 7200, '1', 1),
(249, 'CEST', 230086800, 7200, '1', 1),
(249, 'CEST', 261536400, 7200, '1', 1),
(249, 'CEST', 292986000, 7200, '1', 1),
(249, 'CEST', 323312400, 7200, '1', 1),
(249, 'CEST', 354675600, 7200, '1', 1),
(249, 'CEST', 386125200, 7200, '1', 1),
(249, 'CEST', 417574800, 7200, '1', 1),
(249, 'CEST', 43801200, 7200, '1', 1),
(249, 'CEST', 449024400, 7200, '1', 1),
(249, 'CEST', 481078800, 7200, '1', 1),
(249, 'CEST', 512528400, 7200, '1', 1),
(249, 'CEST', 543978000, 7200, '1', 1),
(249, 'CEST', 575427600, 7200, '1', 1),
(249, 'CEST', 606877200, 7200, '1', 1),
(249, 'CEST', 638326800, 7200, '1', 1),
(249, 'CEST', 670381200, 7200, '1', 1),
(249, 'CEST', 701830800, 7200, '1', 1),
(249, 'CEST', 733280400, 7200, '1', 1),
(249, 'CEST', 75855600, 7200, '1', 1),
(249, 'CEST', 764730000, 7200, '1', 1),
(249, 'CEST', 796179600, 7200, '1', 1),
(249, 'CEST', 828234000, 7200, '1', 1),
(249, 'CEST', 859683600, 7200, '1', 1),
(249, 'CEST', 891133200, 7200, '1', 1),
(249, 'CEST', 922582800, 7200, '1', 1),
(249, 'CEST', 954032400, 7200, '1', 1),
(249, 'CEST', 985482000, 7200, '1', 1),
(249, 'CET', -103168800, 3600, '0', 1),
(249, 'CET', -1555290000, 3600, '0', 1),
(249, 'CET', -1585530000, 3600, '0', 1),
(249, 'CET', -1616979600, 3600, '0', 1),
(249, 'CET', -1649034000, 3600, '0', 1),
(249, 'CET', -1680483600, 3600, '0', 1),
(249, 'CET', -2147397248, 3600, '0', 1),
(249, 'CET', -2147483648, 3600, '0', 1),
(249, 'CET', -40269600, 3600, '0', 1),
(249, 'CET', -670460400, 3600, '0', 1),
(249, 'CET', -701917200, 3600, '0', 1),
(249, 'CET', -71719200, 3600, '0', 1),
(249, 'CET', -733359600, 3600, '0', 1),
(249, 'CET', -766717200, 3600, '0', 1),
(249, 'CET', -796777200, 3600, '0', 1),
(249, 'CET', -8215200, 3600, '0', 1),
(249, 'CET', -828226800, 3600, '0', 1),
(249, 'CET', -857257200, 3600, '0', 1),
(249, 'CET', 1004230800, 3600, '0', 1),
(249, 'CET', 1035680400, 3600, '0', 1),
(249, 'CET', 1067130000, 3600, '0', 1),
(249, 'CET', 1099184400, 3600, '0', 1),
(249, 'CET', 1130634000, 3600, '0', 1),
(249, 'CET', 1162083600, 3600, '0', 1),
(249, 'CET', 118105200, 3600, '0', 1),
(249, 'CET', 1193533200, 3600, '0', 1),
(249, 'CET', 1224982800, 3600, '0', 1),
(249, 'CET', 1256432400, 3600, '0', 1),
(249, 'CET', 1288486800, 3600, '0', 1),
(249, 'CET', 1319936400, 3600, '0', 1),
(249, 'CET', 1351386000, 3600, '0', 1),
(249, 'CET', 1382835600, 3600, '0', 1),
(249, 'CET', 1414285200, 3600, '0', 1),
(249, 'CET', 1445734800, 3600, '0', 1),
(249, 'CET', 1477789200, 3600, '0', 1),
(249, 'CET', 148518000, 3600, '0', 1),
(249, 'CET', 1509238800, 3600, '0', 1),
(249, 'CET', 1540688400, 3600, '0', 1),
(249, 'CET', 1572138000, 3600, '0', 1),
(249, 'CET', 1603587600, 3600, '0', 1),
(249, 'CET', 1635642000, 3600, '0', 1),
(249, 'CET', 1667091600, 3600, '0', 1),
(249, 'CET', 1698541200, 3600, '0', 1),
(249, 'CET', 1729990800, 3600, '0', 1),
(249, 'CET', 1761440400, 3600, '0', 1),
(249, 'CET', 1792890000, 3600, '0', 1),
(249, 'CET', 180489600, 3600, '0', 1),
(249, 'CET', 1824944400, 3600, '0', 1),
(249, 'CET', 1856394000, 3600, '0', 1),
(249, 'CET', 1887843600, 3600, '0', 1),
(249, 'CET', 1919293200, 3600, '0', 1),
(249, 'CET', 1950742800, 3600, '0', 1),
(249, 'CET', 1982797200, 3600, '0', 1),
(249, 'CET', 2014246800, 3600, '0', 1),
(249, 'CET', 2045696400, 3600, '0', 1),
(249, 'CET', 2077146000, 3600, '0', 1),
(249, 'CET', 2108595600, 3600, '0', 1),
(249, 'CET', 211939200, 3600, '0', 1),
(249, 'CET', 2140045200, 3600, '0', 1),
(249, 'CET', 2147397247, 3600, '0', 1),
(249, 'CET', 2147483647, 3600, '0', 1),
(249, 'CET', 23234400, 3600, '0', 1),
(249, 'CET', 243388800, 3600, '0', 1),
(249, 'CET', 274838400, 3600, '0', 1),
(249, 'CET', 306288000, 3600, '0', 1),
(249, 'CET', 338342400, 3600, '0', 1),
(249, 'CET', 370400400, 3600, '0', 1),
(249, 'CET', 401850000, 3600, '0', 1),
(249, 'CET', 433299600, 3600, '0', 1),
(249, 'CET', 465354000, 3600, '0', 1),
(249, 'CET', 496803600, 3600, '0', 1),
(249, 'CET', 528253200, 3600, '0', 1),
(249, 'CET', 54687600, 3600, '0', 1),
(249, 'CET', 559702800, 3600, '0', 1),
(249, 'CET', 591152400, 3600, '0', 1),
(249, 'CET', 622602000, 3600, '0', 1),
(249, 'CET', 654656400, 3600, '0', 1),
(249, 'CET', 686106000, 3600, '0', 1),
(249, 'CET', 717555600, 3600, '0', 1),
(249, 'CET', 749005200, 3600, '0', 1),
(249, 'CET', 780454800, 3600, '0', 1),
(249, 'CET', 811904400, 3600, '0', 1),
(249, 'CET', 846378000, 3600, '0', 1),
(249, 'CET', 86738400, 3600, '0', 1),
(249, 'CET', 877827600, 3600, '0', 1),
(249, 'CET', 909277200, 3600, '0', 1),
(249, 'CET', 941331600, 3600, '0', 1),
(249, 'CET', 972781200, 3600, '0', 1),
(25, 'ARST', -101419200, -10800, '1', 0),
(25, 'ARST', -1015099200, -10800, '1', 0),
(25, 'ARST', -1046635200, -10800, '1', 0),
(25, 'ARST', -1078257600, -10800, '1', 0),
(25, 'ARST', -1109793600, -10800, '1', 0),
(25, 'ARST', -1141329600, -10800, '1', 0),
(25, 'ARST', -1172865600, -10800, '1', 0),
(25, 'ARST', -1205956800, -10800, '1', 0),
(25, 'ARST', -1233432000, -10800, '1', 0),
(25, 'ARST', -132955200, -10800, '1', 0),
(25, 'ARST', -164491200, -10800, '1', 0),
(25, 'ARST', -190843200, -10800, '1', 0),
(25, 'ARST', -39038400, -10800, '1', 0),
(25, 'ARST', -71092800, -10800, '1', 0),
(25, 'ARST', -733780800, -10800, '1', 0),
(25, 'ARST', -827265600, -10800, '1', 0),
(25, 'ARST', -890337600, -10800, '1', 0),
(25, 'ARST', -931032000, -10800, '1', 0),
(25, 'ARST', -952027200, -10800, '1', 0),
(25, 'ARST', -983563200, -10800, '1', 0),
(25, 'ARST', 1198983600, -7200, '1', 0),
(25, 'ARST', 128142000, -7200, '1', 0),
(25, 'ARST', 596948400, -7200, '1', 0),
(25, 'ARST', 624423600, -7200, '1', 0),
(25, 'ARST', 656478000, -7200, '1', 0),
(25, 'ARST', 687927600, -7200, '1', 0),
(25, 'ARST', 719377200, -7200, '1', 0),
(25, 'ARST', 938919600, -10800, '1', 0),
(25, 'ART', -1004734800, -14400, '0', 1),
(25, 'ART', -1036270800, -14400, '0', 1),
(25, 'ART', -1067806800, -14400, '0', 1),
(25, 'ART', -1099429200, -14400, '0', 1),
(25, 'ART', -1130965200, -14400, '0', 1),
(25, 'ART', -1162501200, -14400, '0', 1),
(25, 'ART', -1194037200, -14400, '0', 1),
(25, 'ART', -121122000, -14400, '0', 1),
(25, 'ART', -1222981200, -14400, '0', 1),
(25, 'ART', -152658000, -14400, '0', 1),
(25, 'ART', -1567453392, -14400, '0', 1),
(25, 'ART', -184194000, -14400, '0', 1),
(25, 'ART', -197326800, -14400, '0', 1),
(25, 'ART', -23317200, -14400, '0', 1),
(25, 'ART', -54766800, -14400, '0', 1),
(25, 'ART', -752274000, -14400, '0', 1),
(25, 'ART', -7588800, -10800, '0', 1),
(25, 'ART', -833749200, -14400, '0', 1),
(25, 'ART', -86821200, -14400, '0', 1),
(25, 'ART', -900882000, -14400, '0', 1),
(25, 'ART', -941576400, -14400, '0', 1),
(25, 'ART', -973198800, -14400, '0', 1),
(25, 'ART', 1087704000, -10800, '0', 1),
(25, 'ART', 1205632800, -10800, '0', 1),
(25, 'ART', 136605600, -10800, '0', 1),
(25, 'ART', 2147397247, -10800, '0', 1),
(25, 'ART', 2147483647, -10800, '0', 1),
(25, 'ART', 605066400, -10800, '0', 1),
(25, 'ART', 636516000, -10800, '0', 1),
(25, 'ART', 673588800, -10800, '0', 1),
(25, 'ART', 699415200, -10800, '0', 1),
(25, 'ART', 731469600, -10800, '0', 1),
(25, 'ART', 952052400, -10800, '0', 1),
(25, 'CMT', -2147397248, -15408, '0', 0),
(25, 'CMT', -2147483648, -15408, '0', 0),
(25, 'WART', 1086058800, -14400, '0', 0),
(25, 'WART', 667792800, -14400, '0', 0),
(250, 'LMT', -2147397248, 13800, '0', 1),
(250, 'LMT', -2147483648, 13800, '0', 1),
(250, 'MUST', 1224972000, 18000, '1', 1),
(250, 'MUST', 403041600, 18000, '1', 1),
(250, 'MUT', -1988164200, 14400, '0', 1),
(250, 'MUT', 1238274000, 14400, '0', 1),
(250, 'MUT', 2147397247, 14400, '0', 1),
(250, 'MUT', 2147483647, 14400, '0', 1),
(250, 'MUT', 417034800, 14400, '0', 1),
(251, 'MMT', -2147397248, 17640, '0', 1),
(251, 'MMT', -2147483648, 17640, '0', 1),
(251, 'MVT', -315636840, 18000, '0', 1),
(251, 'MVT', 2147397247, 18000, '0', 1),
(251, 'MVT', 2147483647, 18000, '0', 1),
(252, 'CAT', -2109291020, 7200, '0', 1),
(252, 'CAT', 2147397247, 7200, '0', 1),
(252, 'CAT', 2147483647, 7200, '0', 1),
(252, 'LMT', -2147397248, 7820, '0', 1),
(252, 'LMT', -2147483648, 7820, '0', 1),
(253, 'CDT', -627501600, -18000, '1', 1),
(253, 'CDT', -917114400, -18000, '1', 1),
(253, 'CDT', -975261600, -18000, '1', 1),
(253, 'CDT', 1018166400, -18000, '1', 1),
(253, 'CDT', 1049616000, -18000, '1', 1),
(253, 'CDT', 1081065600, -18000, '1', 1),
(253, 'CDT', 1112515200, -18000, '1', 1),
(253, 'CDT', 1143964800, -18000, '1', 1),
(253, 'CDT', 1175414400, -18000, '1', 1),
(253, 'CDT', 1207468800, -18000, '1', 1),
(253, 'CDT', 1238918400, -18000, '1', 1),
(253, 'CDT', 1270368000, -18000, '1', 1),
(253, 'CDT', 1301817600, -18000, '1', 1),
(253, 'CDT', 1333267200, -18000, '1', 1),
(253, 'CDT', 1365321600, -18000, '1', 1),
(253, 'CDT', 1396771200, -18000, '1', 1),
(253, 'CDT', 1428220800, -18000, '1', 1),
(253, 'CDT', 1459670400, -18000, '1', 1),
(253, 'CDT', 1491120000, -18000, '1', 1),
(253, 'CDT', 1522569600, -18000, '1', 1),
(253, 'CDT', 1554624000, -18000, '1', 1),
(253, 'CDT', 1586073600, -18000, '1', 1),
(253, 'CDT', 1617523200, -18000, '1', 1),
(253, 'CDT', 1648972800, -18000, '1', 1),
(253, 'CDT', 1680422400, -18000, '1', 1),
(253, 'CDT', 1712476800, -18000, '1', 1),
(253, 'CDT', 1743926400, -18000, '1', 1),
(253, 'CDT', 1775376000, -18000, '1', 1),
(253, 'CDT', 1806825600, -18000, '1', 1),
(253, 'CDT', 1838275200, -18000, '1', 1),
(253, 'CDT', 1869724800, -18000, '1', 1),
(253, 'CDT', 1901779200, -18000, '1', 1),
(253, 'CDT', 1933228800, -18000, '1', 1),
(253, 'CDT', 1964678400, -18000, '1', 1),
(253, 'CDT', 1996128000, -18000, '1', 1),
(253, 'CDT', 2027577600, -18000, '1', 1),
(253, 'CDT', 2059027200, -18000, '1', 1),
(253, 'CDT', 2091081600, -18000, '1', 1),
(253, 'CDT', 2122531200, -18000, '1', 1),
(253, 'CDT', 828864000, -18000, '1', 1),
(253, 'CDT', 860313600, -18000, '1', 1),
(253, 'CDT', 891763200, -18000, '1', 1),
(253, 'CDT', 923212800, -18000, '1', 1),
(253, 'CDT', 954662400, -18000, '1', 1),
(253, 'CDT', 989136000, -18000, '1', 1),
(253, 'CST', -1191344400, -21600, '0', 1),
(253, 'CST', -1220292000, -21600, '0', 1),
(253, 'CST', -1343066400, -21600, '0', 1),
(253, 'CST', -612990000, -21600, '0', 1),
(253, 'CST', -810068400, -21600, '0', 1),
(253, 'CST', -907354800, -21600, '0', 1),
(253, 'CST', -963169200, -21600, '0', 1),
(253, 'CST', 1001833200, -21600, '0', 1),
(253, 'CST', 1035702000, -21600, '0', 1),
(253, 'CST', 1067151600, -21600, '0', 1),
(253, 'CST', 1099206000, -21600, '0', 1),
(253, 'CST', 1130655600, -21600, '0', 1),
(253, 'CST', 1162105200, -21600, '0', 1),
(253, 'CST', 1193554800, -21600, '0', 1),
(253, 'CST', 1225004400, -21600, '0', 1),
(253, 'CST', 1256454000, -21600, '0', 1),
(253, 'CST', 1288508400, -21600, '0', 1),
(253, 'CST', 1319958000, -21600, '0', 1),
(253, 'CST', 1351407600, -21600, '0', 1),
(253, 'CST', 1382857200, -21600, '0', 1),
(253, 'CST', 1414306800, -21600, '0', 1),
(253, 'CST', 1445756400, -21600, '0', 1),
(253, 'CST', 1477810800, -21600, '0', 1),
(253, 'CST', 1509260400, -21600, '0', 1),
(253, 'CST', 1540710000, -21600, '0', 1),
(253, 'CST', 1572159600, -21600, '0', 1),
(253, 'CST', 1603609200, -21600, '0', 1),
(253, 'CST', 1635663600, -21600, '0', 1),
(253, 'CST', 1667113200, -21600, '0', 1),
(253, 'CST', 1698562800, -21600, '0', 1),
(253, 'CST', 1730012400, -21600, '0', 1),
(253, 'CST', 1761462000, -21600, '0', 1),
(253, 'CST', 1792911600, -21600, '0', 1),
(253, 'CST', 1824966000, -21600, '0', 1),
(253, 'CST', 1856415600, -21600, '0', 1),
(253, 'CST', 1887865200, -21600, '0', 1),
(253, 'CST', 1919314800, -21600, '0', 1),
(253, 'CST', 1950764400, -21600, '0', 1),
(253, 'CST', 1982818800, -21600, '0', 1),
(253, 'CST', 2014268400, -21600, '0', 1),
(253, 'CST', 2045718000, -21600, '0', 1),
(253, 'CST', 2077167600, -21600, '0', 1),
(253, 'CST', 2108617200, -21600, '0', 1),
(253, 'CST', 2140066800, -21600, '0', 1),
(253, 'CST', 2147397247, -21600, '0', 1),
(253, 'CST', 2147483647, -21600, '0', 1),
(253, 'CST', 846399600, -21600, '0', 1),
(253, 'CST', 877849200, -21600, '0', 1),
(253, 'CST', 909298800, -21600, '0', 1),
(253, 'CST', 941353200, -21600, '0', 1),
(253, 'CST', 972802800, -21600, '0', 1),
(253, 'CWT', -821901600, -18000, '1', 0),
(253, 'LMT', -2147397248, -23796, '0', 1),
(253, 'LMT', -2147483648, -23796, '0', 1),
(253, 'MST', -1207159200, -25200, '0', 0),
(253, 'MST', -1234807200, -25200, '0', 0),
(253, 'MST', -1514739600, -25200, '0', 0),
(254, 'CDT', 1018166400, -18000, '1', 0),
(254, 'CDT', 1049616000, -18000, '1', 0),
(254, 'CDT', 1081065600, -18000, '1', 0),
(254, 'CDT', 1112515200, -18000, '1', 0),
(254, 'CDT', 1143964800, -18000, '1', 0),
(254, 'CDT', 1175414400, -18000, '1', 0),
(254, 'CDT', 1207468800, -18000, '1', 0),
(254, 'CDT', 1238918400, -18000, '1', 0),
(254, 'CDT', 1270368000, -18000, '1', 0),
(254, 'CDT', 1301817600, -18000, '1', 0),
(254, 'CDT', 1333267200, -18000, '1', 0),
(254, 'CDT', 1365321600, -18000, '1', 0),
(254, 'CDT', 1396771200, -18000, '1', 0),
(254, 'CDT', 902037600, -18000, '1', 0),
(254, 'CDT', 923212800, -18000, '1', 0),
(254, 'CDT', 954662400, -18000, '1', 0),
(254, 'CDT', 989136000, -18000, '1', 0),
(254, 'CST', -1514743200, -21600, '0', 0),
(254, 'CST', 1001833200, -21600, '0', 0),
(254, 'CST', 1035702000, -21600, '0', 0),
(254, 'CST', 1067151600, -21600, '0', 0),
(254, 'CST', 1099206000, -21600, '0', 0),
(254, 'CST', 1130655600, -21600, '0', 0),
(254, 'CST', 1162105200, -21600, '0', 0),
(254, 'CST', 1193554800, -21600, '0', 0),
(254, 'CST', 1225004400, -21600, '0', 0),
(254, 'CST', 1256454000, -21600, '0', 0),
(254, 'CST', 1288508400, -21600, '0', 0),
(254, 'CST', 1319958000, -21600, '0', 0),
(254, 'CST', 1351407600, -21600, '0', 0),
(254, 'CST', 1382857200, -21600, '0', 0),
(254, 'CST', 1414306800, -21600, '0', 0),
(254, 'CST', 909298800, -21600, '0', 0),
(254, 'CST', 941353200, -21600, '0', 0),
(254, 'CST', 972802800, -21600, '0', 0),
(254, 'EDT', 828860400, -14400, '1', 0),
(254, 'EDT', 860310000, -14400, '1', 0),
(254, 'EDT', 891759600, -14400, '1', 0),
(254, 'EST', 1422777600, -18000, '0', 1),
(254, 'EST', 2147397247, -18000, '0', 1),
(254, 'EST', 2147483647, -18000, '0', 1),
(254, 'EST', 377935200, -18000, '0', 1),
(254, 'EST', 846396000, -18000, '0', 1),
(254, 'EST', 877845600, -18000, '0', 1),
(254, 'LMT', -2147397248, -20824, '0', 1),
(254, 'LMT', -2147483648, -20824, '0', 1),
(255, 'CDT', 1018166400, -18000, '1', 1),
(255, 'CDT', 1049616000, -18000, '1', 1),
(255, 'CDT', 1081065600, -18000, '1', 1),
(255, 'CDT', 1112515200, -18000, '1', 1),
(255, 'CDT', 1143964800, -18000, '1', 1),
(255, 'CDT', 1175414400, -18000, '1', 1),
(255, 'CDT', 1207468800, -18000, '1', 1),
(255, 'CDT', 1238918400, -18000, '1', 1),
(255, 'CDT', 1270368000, -18000, '1', 1),
(255, 'CDT', 1301817600, -18000, '1', 1),
(255, 'CDT', 1333267200, -18000, '1', 1),
(255, 'CDT', 1365321600, -18000, '1', 1),
(255, 'CDT', 1396771200, -18000, '1', 1),
(255, 'CDT', 1428220800, -18000, '1', 1),
(255, 'CDT', 1459670400, -18000, '1', 1),
(255, 'CDT', 1491120000, -18000, '1', 1),
(255, 'CDT', 1522569600, -18000, '1', 1),
(255, 'CDT', 1554624000, -18000, '1', 1),
(255, 'CDT', 1586073600, -18000, '1', 1),
(255, 'CDT', 1617523200, -18000, '1', 1),
(255, 'CDT', 1648972800, -18000, '1', 1),
(255, 'CDT', 1680422400, -18000, '1', 1),
(255, 'CDT', 1712476800, -18000, '1', 1),
(255, 'CDT', 1743926400, -18000, '1', 1),
(255, 'CDT', 1775376000, -18000, '1', 1),
(255, 'CDT', 1806825600, -18000, '1', 1),
(255, 'CDT', 1838275200, -18000, '1', 1),
(255, 'CDT', 1869724800, -18000, '1', 1),
(255, 'CDT', 1901779200, -18000, '1', 1),
(255, 'CDT', 1933228800, -18000, '1', 1),
(255, 'CDT', 1964678400, -18000, '1', 1),
(255, 'CDT', 1996128000, -18000, '1', 1),
(255, 'CDT', 2027577600, -18000, '1', 1),
(255, 'CDT', 2059027200, -18000, '1', 1),
(255, 'CDT', 2091081600, -18000, '1', 1),
(255, 'CDT', 2122531200, -18000, '1', 1),
(255, 'CDT', 828864000, -18000, '1', 1),
(255, 'CDT', 860313600, -18000, '1', 1),
(255, 'CDT', 891763200, -18000, '1', 1),
(255, 'CDT', 923212800, -18000, '1', 1),
(255, 'CDT', 954662400, -18000, '1', 1),
(255, 'CDT', 989136000, -18000, '1', 1),
(255, 'CST', -1514743200, -21600, '0', 1),
(255, 'CST', 1001833200, -21600, '0', 1),
(255, 'CST', 1035702000, -21600, '0', 1),
(255, 'CST', 1067151600, -21600, '0', 1),
(255, 'CST', 1099206000, -21600, '0', 1),
(255, 'CST', 1130655600, -21600, '0', 1),
(255, 'CST', 1162105200, -21600, '0', 1),
(255, 'CST', 1193554800, -21600, '0', 1),
(255, 'CST', 1225004400, -21600, '0', 1),
(255, 'CST', 1256454000, -21600, '0', 1),
(255, 'CST', 1288508400, -21600, '0', 1),
(255, 'CST', 1319958000, -21600, '0', 1),
(255, 'CST', 1351407600, -21600, '0', 1),
(255, 'CST', 1382857200, -21600, '0', 1),
(255, 'CST', 1414306800, -21600, '0', 1),
(255, 'CST', 1445756400, -21600, '0', 1),
(255, 'CST', 1477810800, -21600, '0', 1),
(255, 'CST', 1509260400, -21600, '0', 1),
(255, 'CST', 1540710000, -21600, '0', 1),
(255, 'CST', 1572159600, -21600, '0', 1),
(255, 'CST', 1603609200, -21600, '0', 1),
(255, 'CST', 1635663600, -21600, '0', 1),
(255, 'CST', 1667113200, -21600, '0', 1),
(255, 'CST', 1698562800, -21600, '0', 1),
(255, 'CST', 1730012400, -21600, '0', 1),
(255, 'CST', 1761462000, -21600, '0', 1),
(255, 'CST', 1792911600, -21600, '0', 1),
(255, 'CST', 1824966000, -21600, '0', 1),
(255, 'CST', 1856415600, -21600, '0', 1),
(255, 'CST', 1887865200, -21600, '0', 1),
(255, 'CST', 1919314800, -21600, '0', 1),
(255, 'CST', 1950764400, -21600, '0', 1),
(255, 'CST', 1982818800, -21600, '0', 1),
(255, 'CST', 2014268400, -21600, '0', 1),
(255, 'CST', 2045718000, -21600, '0', 1),
(255, 'CST', 2077167600, -21600, '0', 1),
(255, 'CST', 2108617200, -21600, '0', 1),
(255, 'CST', 2140066800, -21600, '0', 1),
(255, 'CST', 2147397247, -21600, '0', 1),
(255, 'CST', 2147483647, -21600, '0', 1),
(255, 'CST', 407653200, -21600, '0', 1),
(255, 'CST', 846399600, -21600, '0', 1),
(255, 'CST', 877849200, -21600, '0', 1),
(255, 'CST', 909298800, -21600, '0', 1),
(255, 'CST', 941353200, -21600, '0', 1),
(255, 'CST', 972802800, -21600, '0', 1),
(255, 'EST', 377935200, -18000, '0', 0),
(255, 'LMT', -2147397248, -21508, '0', 0),
(255, 'LMT', -2147483648, -21508, '0', 0),
(256, 'CDT', 1018166400, -18000, '1', 1),
(256, 'CDT', 1049616000, -18000, '1', 1),
(256, 'CDT', 1081065600, -18000, '1', 1),
(256, 'CDT', 1112515200, -18000, '1', 1),
(256, 'CDT', 1143964800, -18000, '1', 1),
(256, 'CDT', 1175414400, -18000, '1', 1),
(256, 'CDT', 1207468800, -18000, '1', 1),
(256, 'CDT', 1238918400, -18000, '1', 1),
(256, 'CDT', 1270368000, -18000, '1', 1),
(256, 'CDT', 1301817600, -18000, '1', 1),
(256, 'CDT', 1333267200, -18000, '1', 1),
(256, 'CDT', 1365321600, -18000, '1', 1),
(256, 'CDT', 1396771200, -18000, '1', 1),
(256, 'CDT', 1428220800, -18000, '1', 1),
(256, 'CDT', 1459670400, -18000, '1', 1),
(256, 'CDT', 1491120000, -18000, '1', 1),
(256, 'CDT', 1522569600, -18000, '1', 1),
(256, 'CDT', 1554624000, -18000, '1', 1),
(256, 'CDT', 1586073600, -18000, '1', 1),
(256, 'CDT', 1617523200, -18000, '1', 1),
(256, 'CDT', 1648972800, -18000, '1', 1),
(256, 'CDT', 1680422400, -18000, '1', 1),
(256, 'CDT', 1712476800, -18000, '1', 1),
(256, 'CDT', 1743926400, -18000, '1', 1),
(256, 'CDT', 1775376000, -18000, '1', 1),
(256, 'CDT', 1806825600, -18000, '1', 1),
(256, 'CDT', 1838275200, -18000, '1', 1),
(256, 'CDT', 1869724800, -18000, '1', 1),
(256, 'CDT', 1901779200, -18000, '1', 1),
(256, 'CDT', 1933228800, -18000, '1', 1),
(256, 'CDT', 1964678400, -18000, '1', 1),
(256, 'CDT', 1996128000, -18000, '1', 1),
(256, 'CDT', 2027577600, -18000, '1', 1),
(256, 'CDT', 2059027200, -18000, '1', 1),
(256, 'CDT', 2091081600, -18000, '1', 1),
(256, 'CDT', 2122531200, -18000, '1', 1),
(256, 'CDT', 576057600, -18000, '1', 1),
(256, 'CDT', 828864000, -18000, '1', 1),
(256, 'CDT', 860313600, -18000, '1', 1),
(256, 'CDT', 891763200, -18000, '1', 1),
(256, 'CDT', 923212800, -18000, '1', 1),
(256, 'CDT', 954662400, -18000, '1', 1),
(256, 'CDT', 989136000, -18000, '1', 1),
(256, 'CST', -1514743200, -21600, '0', 1),
(256, 'CST', 1001833200, -21600, '0', 1),
(256, 'CST', 1035702000, -21600, '0', 1),
(256, 'CST', 1067151600, -21600, '0', 1),
(256, 'CST', 1099206000, -21600, '0', 1),
(256, 'CST', 1130655600, -21600, '0', 1),
(256, 'CST', 1162105200, -21600, '0', 1),
(256, 'CST', 1193554800, -21600, '0', 1),
(256, 'CST', 1225004400, -21600, '0', 1),
(256, 'CST', 1256454000, -21600, '0', 1),
(256, 'CST', 1288508400, -21600, '0', 1),
(256, 'CST', 1319958000, -21600, '0', 1),
(256, 'CST', 1351407600, -21600, '0', 1),
(256, 'CST', 1382857200, -21600, '0', 1),
(256, 'CST', 1414306800, -21600, '0', 1),
(256, 'CST', 1445756400, -21600, '0', 1),
(256, 'CST', 1477810800, -21600, '0', 1),
(256, 'CST', 1509260400, -21600, '0', 1),
(256, 'CST', 1540710000, -21600, '0', 1),
(256, 'CST', 1572159600, -21600, '0', 1),
(256, 'CST', 1603609200, -21600, '0', 1),
(256, 'CST', 1635663600, -21600, '0', 1),
(256, 'CST', 1667113200, -21600, '0', 1),
(256, 'CST', 1698562800, -21600, '0', 1),
(256, 'CST', 1730012400, -21600, '0', 1),
(256, 'CST', 1761462000, -21600, '0', 1),
(256, 'CST', 1792911600, -21600, '0', 1),
(256, 'CST', 1824966000, -21600, '0', 1),
(256, 'CST', 1856415600, -21600, '0', 1),
(256, 'CST', 1887865200, -21600, '0', 1),
(256, 'CST', 1919314800, -21600, '0', 1),
(256, 'CST', 1950764400, -21600, '0', 1),
(256, 'CST', 1982818800, -21600, '0', 1),
(256, 'CST', 2014268400, -21600, '0', 1),
(256, 'CST', 2045718000, -21600, '0', 1),
(256, 'CST', 2077167600, -21600, '0', 1),
(256, 'CST', 2108617200, -21600, '0', 1),
(256, 'CST', 2140066800, -21600, '0', 1),
(256, 'CST', 2147397247, -21600, '0', 1),
(256, 'CST', 2147483647, -21600, '0', 1),
(256, 'CST', 594198000, -21600, '0', 1),
(256, 'CST', 846399600, -21600, '0', 1),
(256, 'CST', 877849200, -21600, '0', 1),
(256, 'CST', 909298800, -21600, '0', 1),
(256, 'CST', 941353200, -21600, '0', 1),
(256, 'CST', 972802800, -21600, '0', 1),
(256, 'LMT', -2147397248, -24076, '0', 1),
(256, 'LMT', -2147483648, -24076, '0', 1),
(257, 'CDT', 1018166400, -18000, '1', 1),
(257, 'CDT', 1049616000, -18000, '1', 1),
(257, 'CDT', 1081065600, -18000, '1', 1),
(257, 'CDT', 1112515200, -18000, '1', 1),
(257, 'CDT', 1143964800, -18000, '1', 1),
(257, 'CDT', 1175414400, -18000, '1', 1),
(257, 'CDT', 1207468800, -18000, '1', 1),
(257, 'CDT', 1238918400, -18000, '1', 1),
(257, 'CDT', 1268553600, -18000, '1', 1),
(257, 'CDT', 1300003200, -18000, '1', 1),
(257, 'CDT', 1331452800, -18000, '1', 1),
(257, 'CDT', 1362902400, -18000, '1', 1),
(257, 'CDT', 1394352000, -18000, '1', 1),
(257, 'CDT', 1425801600, -18000, '1', 1),
(257, 'CDT', 1457856000, -18000, '1', 1),
(257, 'CDT', 1489305600, -18000, '1', 1),
(257, 'CDT', 1520755200, -18000, '1', 1),
(257, 'CDT', 1552204800, -18000, '1', 1),
(257, 'CDT', 1583654400, -18000, '1', 1),
(257, 'CDT', 1615708800, -18000, '1', 1),
(257, 'CDT', 1647158400, -18000, '1', 1),
(257, 'CDT', 1678608000, -18000, '1', 1),
(257, 'CDT', 1710057600, -18000, '1', 1),
(257, 'CDT', 1741507200, -18000, '1', 1),
(257, 'CDT', 1772956800, -18000, '1', 1),
(257, 'CDT', 1805011200, -18000, '1', 1),
(257, 'CDT', 1836460800, -18000, '1', 1),
(257, 'CDT', 1867910400, -18000, '1', 1),
(257, 'CDT', 1899360000, -18000, '1', 1),
(257, 'CDT', 1930809600, -18000, '1', 1),
(257, 'CDT', 1962864000, -18000, '1', 1),
(257, 'CDT', 1994313600, -18000, '1', 1),
(257, 'CDT', 2025763200, -18000, '1', 1),
(257, 'CDT', 2057212800, -18000, '1', 1),
(257, 'CDT', 2088662400, -18000, '1', 1),
(257, 'CDT', 2120112000, -18000, '1', 1),
(257, 'CDT', 576057600, -18000, '1', 1),
(257, 'CDT', 828864000, -18000, '1', 1),
(257, 'CDT', 860313600, -18000, '1', 1),
(257, 'CDT', 891763200, -18000, '1', 1),
(257, 'CDT', 923212800, -18000, '1', 1),
(257, 'CDT', 954662400, -18000, '1', 1),
(257, 'CDT', 989136000, -18000, '1', 1),
(257, 'CST', -1514743200, -21600, '0', 1),
(257, 'CST', 1001833200, -21600, '0', 1),
(257, 'CST', 1035702000, -21600, '0', 1),
(257, 'CST', 1067151600, -21600, '0', 1),
(257, 'CST', 1099206000, -21600, '0', 1),
(257, 'CST', 1130655600, -21600, '0', 1),
(257, 'CST', 1162105200, -21600, '0', 1),
(257, 'CST', 1193554800, -21600, '0', 1),
(257, 'CST', 1225004400, -21600, '0', 1),
(257, 'CST', 1256454000, -21600, '0', 1),
(257, 'CST', 1289113200, -21600, '0', 1),
(257, 'CST', 1320562800, -21600, '0', 1),
(257, 'CST', 1352012400, -21600, '0', 1),
(257, 'CST', 1383462000, -21600, '0', 1),
(257, 'CST', 1414911600, -21600, '0', 1),
(257, 'CST', 1446361200, -21600, '0', 1),
(257, 'CST', 1478415600, -21600, '0', 1),
(257, 'CST', 1509865200, -21600, '0', 1),
(257, 'CST', 1541314800, -21600, '0', 1),
(257, 'CST', 1572764400, -21600, '0', 1),
(257, 'CST', 1604214000, -21600, '0', 1),
(257, 'CST', 1636268400, -21600, '0', 1),
(257, 'CST', 1667718000, -21600, '0', 1),
(257, 'CST', 1699167600, -21600, '0', 1),
(257, 'CST', 1730617200, -21600, '0', 1),
(257, 'CST', 1762066800, -21600, '0', 1),
(257, 'CST', 1793516400, -21600, '0', 1),
(257, 'CST', 1825570800, -21600, '0', 1),
(257, 'CST', 1857020400, -21600, '0', 1),
(257, 'CST', 1888470000, -21600, '0', 1),
(257, 'CST', 1919919600, -21600, '0', 1),
(257, 'CST', 1951369200, -21600, '0', 1),
(257, 'CST', 1983423600, -21600, '0', 1),
(257, 'CST', 2014873200, -21600, '0', 1),
(257, 'CST', 2046322800, -21600, '0', 1),
(257, 'CST', 2077772400, -21600, '0', 1),
(257, 'CST', 2109222000, -21600, '0', 1),
(257, 'CST', 2140671600, -21600, '0', 1),
(257, 'CST', 2147397247, -21600, '0', 1),
(257, 'CST', 2147483647, -21600, '0', 1),
(257, 'CST', 594198000, -21600, '0', 1),
(257, 'CST', 846399600, -21600, '0', 1),
(257, 'CST', 877849200, -21600, '0', 1),
(257, 'CST', 909298800, -21600, '0', 1),
(257, 'CST', 941353200, -21600, '0', 1),
(257, 'CST', 972802800, -21600, '0', 1),
(257, 'LMT', -2147397248, -24000, '0', 1),
(257, 'LMT', -2147483648, -24000, '0', 1),
(258, 'CST', -1191344400, -21600, '0', 0),
(258, 'CST', -1220292000, -21600, '0', 0),
(258, 'CST', -1343066400, -21600, '0', 0),
(258, 'LMT', -2147397248, -25540, '0', 0),
(258, 'LMT', -2147483648, -25540, '0', 0),
(258, 'MDT', 1018170000, -21600, '1', 1),
(258, 'MDT', 1049619600, -21600, '1', 1),
(258, 'MDT', 1081069200, -21600, '1', 1),
(258, 'MDT', 1112518800, -21600, '1', 1),
(258, 'MDT', 1143968400, -21600, '1', 1),
(258, 'MDT', 1175418000, -21600, '1', 1),
(258, 'MDT', 1207472400, -21600, '1', 1),
(258, 'MDT', 1238922000, -21600, '1', 1),
(258, 'MDT', 1270371600, -21600, '1', 1),
(258, 'MDT', 1301821200, -21600, '1', 1),
(258, 'MDT', 1333270800, -21600, '1', 1),
(258, 'MDT', 1365325200, -21600, '1', 1),
(258, 'MDT', 1396774800, -21600, '1', 1),
(258, 'MDT', 1428224400, -21600, '1', 1),
(258, 'MDT', 1459674000, -21600, '1', 1),
(258, 'MDT', 1491123600, -21600, '1', 1),
(258, 'MDT', 1522573200, -21600, '1', 1),
(258, 'MDT', 1554627600, -21600, '1', 1),
(258, 'MDT', 1586077200, -21600, '1', 1),
(258, 'MDT', 1617526800, -21600, '1', 1),
(258, 'MDT', 1648976400, -21600, '1', 1),
(258, 'MDT', 1680426000, -21600, '1', 1),
(258, 'MDT', 1712480400, -21600, '1', 1),
(258, 'MDT', 1743930000, -21600, '1', 1),
(258, 'MDT', 1775379600, -21600, '1', 1),
(258, 'MDT', 1806829200, -21600, '1', 1),
(258, 'MDT', 1838278800, -21600, '1', 1),
(258, 'MDT', 1869728400, -21600, '1', 1),
(258, 'MDT', 1901782800, -21600, '1', 1),
(258, 'MDT', 1933232400, -21600, '1', 1),
(258, 'MDT', 1964682000, -21600, '1', 1),
(258, 'MDT', 1996131600, -21600, '1', 1),
(258, 'MDT', 2027581200, -21600, '1', 1),
(258, 'MDT', 2059030800, -21600, '1', 1),
(258, 'MDT', 2091085200, -21600, '1', 1),
(258, 'MDT', 2122534800, -21600, '1', 1),
(258, 'MDT', 828867600, -21600, '1', 1),
(258, 'MDT', 860317200, -21600, '1', 1),
(258, 'MDT', 891766800, -21600, '1', 1),
(258, 'MDT', 923216400, -21600, '1', 1),
(258, 'MDT', 954666000, -21600, '1', 1),
(258, 'MDT', 989139600, -21600, '1', 1),
(258, 'MST', -1207159200, -25200, '0', 1),
(258, 'MST', -1234807200, -25200, '0', 1),
(258, 'MST', -1514739600, -25200, '0', 1),
(258, 'MST', -873828000, -25200, '0', 1),
(258, 'MST', 1001836800, -25200, '0', 1),
(258, 'MST', 1035705600, -25200, '0', 1),
(258, 'MST', 1067155200, -25200, '0', 1),
(258, 'MST', 1099209600, -25200, '0', 1),
(258, 'MST', 1130659200, -25200, '0', 1),
(258, 'MST', 1162108800, -25200, '0', 1),
(258, 'MST', 1193558400, -25200, '0', 1),
(258, 'MST', 1225008000, -25200, '0', 1),
(258, 'MST', 1256457600, -25200, '0', 1),
(258, 'MST', 1288512000, -25200, '0', 1),
(258, 'MST', 1319961600, -25200, '0', 1),
(258, 'MST', 1351411200, -25200, '0', 1),
(258, 'MST', 1382860800, -25200, '0', 1),
(258, 'MST', 1414310400, -25200, '0', 1),
(258, 'MST', 1445760000, -25200, '0', 1),
(258, 'MST', 1477814400, -25200, '0', 1),
(258, 'MST', 1509264000, -25200, '0', 1),
(258, 'MST', 1540713600, -25200, '0', 1),
(258, 'MST', 1572163200, -25200, '0', 1),
(258, 'MST', 1603612800, -25200, '0', 1),
(258, 'MST', 1635667200, -25200, '0', 1),
(258, 'MST', 1667116800, -25200, '0', 1),
(258, 'MST', 1698566400, -25200, '0', 1),
(258, 'MST', 1730016000, -25200, '0', 1),
(258, 'MST', 1761465600, -25200, '0', 1),
(258, 'MST', 1792915200, -25200, '0', 1),
(258, 'MST', 1824969600, -25200, '0', 1),
(258, 'MST', 1856419200, -25200, '0', 1),
(258, 'MST', 1887868800, -25200, '0', 1),
(258, 'MST', 1919318400, -25200, '0', 1),
(258, 'MST', 1950768000, -25200, '0', 1),
(258, 'MST', 1982822400, -25200, '0', 1),
(258, 'MST', 2014272000, -25200, '0', 1),
(258, 'MST', 2045721600, -25200, '0', 1),
(258, 'MST', 2077171200, -25200, '0', 1),
(258, 'MST', 2108620800, -25200, '0', 1),
(258, 'MST', 2140070400, -25200, '0', 1),
(258, 'MST', 2147397247, -25200, '0', 1),
(258, 'MST', 2147483647, -25200, '0', 1),
(258, 'MST', 28800, -25200, '0', 1),
(258, 'MST', 846403200, -25200, '0', 1),
(258, 'MST', 877852800, -25200, '0', 1),
(258, 'MST', 909302400, -25200, '0', 1),
(258, 'MST', 941356800, -25200, '0', 1),
(258, 'MST', 972806400, -25200, '0', 1),
(258, 'PST', -661539600, -28800, '0', 0),
(259, 'CDT', 828864000, -18000, '1', 0),
(259, 'CDT', 860313600, -18000, '1', 0),
(259, 'CST', -1191344400, -21600, '0', 0),
(259, 'CST', -1220292000, -21600, '0', 0),
(259, 'CST', -1343066400, -21600, '0', 0),
(259, 'CST', 846399600, -21600, '0', 0),
(259, 'CST', 877849200, -21600, '0', 0),
(259, 'LMT', -2147397248, -25460, '0', 0),
(259, 'LMT', -2147483648, -25460, '0', 0),
(259, 'MDT', 1018170000, -21600, '1', 1),
(259, 'MDT', 1049619600, -21600, '1', 1),
(259, 'MDT', 1081069200, -21600, '1', 1),
(259, 'MDT', 1112518800, -21600, '1', 1),
(259, 'MDT', 1143968400, -21600, '1', 1),
(259, 'MDT', 1175418000, -21600, '1', 1),
(259, 'MDT', 1207472400, -21600, '1', 1),
(259, 'MDT', 1238922000, -21600, '1', 1),
(259, 'MDT', 1270371600, -21600, '1', 1),
(259, 'MDT', 1301821200, -21600, '1', 1),
(259, 'MDT', 1333270800, -21600, '1', 1),
(259, 'MDT', 1365325200, -21600, '1', 1),
(259, 'MDT', 1396774800, -21600, '1', 1),
(259, 'MDT', 1428224400, -21600, '1', 1),
(259, 'MDT', 1459674000, -21600, '1', 1),
(259, 'MDT', 1491123600, -21600, '1', 1),
(259, 'MDT', 1522573200, -21600, '1', 1),
(259, 'MDT', 1554627600, -21600, '1', 1),
(259, 'MDT', 1586077200, -21600, '1', 1),
(259, 'MDT', 1617526800, -21600, '1', 1),
(259, 'MDT', 1648976400, -21600, '1', 1),
(259, 'MDT', 1680426000, -21600, '1', 1),
(259, 'MDT', 1712480400, -21600, '1', 1),
(259, 'MDT', 1743930000, -21600, '1', 1),
(259, 'MDT', 1775379600, -21600, '1', 1),
(259, 'MDT', 1806829200, -21600, '1', 1),
(259, 'MDT', 1838278800, -21600, '1', 1),
(259, 'MDT', 1869728400, -21600, '1', 1),
(259, 'MDT', 1901782800, -21600, '1', 1),
(259, 'MDT', 1933232400, -21600, '1', 1),
(259, 'MDT', 1964682000, -21600, '1', 1),
(259, 'MDT', 1996131600, -21600, '1', 1),
(259, 'MDT', 2027581200, -21600, '1', 1),
(259, 'MDT', 2059030800, -21600, '1', 1),
(259, 'MDT', 2091085200, -21600, '1', 1),
(259, 'MDT', 2122534800, -21600, '1', 1),
(259, 'MDT', 891766800, -21600, '1', 1),
(259, 'MDT', 923216400, -21600, '1', 1),
(259, 'MDT', 954666000, -21600, '1', 1),
(259, 'MDT', 989139600, -21600, '1', 1),
(259, 'MST', -1207159200, -25200, '0', 1),
(259, 'MST', -1234807200, -25200, '0', 1),
(259, 'MST', -1514739600, -25200, '0', 1),
(259, 'MST', 1001836800, -25200, '0', 1),
(259, 'MST', 1035705600, -25200, '0', 1),
(259, 'MST', 1067155200, -25200, '0', 1),
(259, 'MST', 1099209600, -25200, '0', 1),
(259, 'MST', 1130659200, -25200, '0', 1),
(259, 'MST', 1162108800, -25200, '0', 1),
(259, 'MST', 1193558400, -25200, '0', 1),
(259, 'MST', 1225008000, -25200, '0', 1),
(259, 'MST', 1256457600, -25200, '0', 1),
(259, 'MST', 1288512000, -25200, '0', 1),
(259, 'MST', 1319961600, -25200, '0', 1),
(259, 'MST', 1351411200, -25200, '0', 1),
(259, 'MST', 1382860800, -25200, '0', 1),
(259, 'MST', 1414310400, -25200, '0', 1),
(259, 'MST', 1445760000, -25200, '0', 1),
(259, 'MST', 1477814400, -25200, '0', 1),
(259, 'MST', 1509264000, -25200, '0', 1),
(259, 'MST', 1540713600, -25200, '0', 1),
(259, 'MST', 1572163200, -25200, '0', 1),
(259, 'MST', 1603612800, -25200, '0', 1),
(259, 'MST', 1635667200, -25200, '0', 1),
(259, 'MST', 1667116800, -25200, '0', 1),
(259, 'MST', 1698566400, -25200, '0', 1),
(259, 'MST', 1730016000, -25200, '0', 1),
(259, 'MST', 1761465600, -25200, '0', 1),
(259, 'MST', 1792915200, -25200, '0', 1),
(259, 'MST', 1824969600, -25200, '0', 1),
(259, 'MST', 1856419200, -25200, '0', 1),
(259, 'MST', 1887868800, -25200, '0', 1),
(259, 'MST', 1919318400, -25200, '0', 1),
(259, 'MST', 1950768000, -25200, '0', 1),
(259, 'MST', 1982822400, -25200, '0', 1),
(259, 'MST', 2014272000, -25200, '0', 1),
(259, 'MST', 2045721600, -25200, '0', 1),
(259, 'MST', 2077171200, -25200, '0', 1),
(259, 'MST', 2108620800, -25200, '0', 1),
(259, 'MST', 2140070400, -25200, '0', 1),
(259, 'MST', 2147397247, -25200, '0', 1),
(259, 'MST', 2147483647, -25200, '0', 1),
(259, 'MST', 909302400, -25200, '0', 1),
(259, 'MST', 941356800, -25200, '0', 1),
(259, 'MST', 972806400, -25200, '0', 1),
(26, 'ARST', -101419200, -10800, '1', 1),
(26, 'ARST', -1015099200, -10800, '1', 1),
(26, 'ARST', -1046635200, -10800, '1', 1),
(26, 'ARST', -1078257600, -10800, '1', 1),
(26, 'ARST', -1109793600, -10800, '1', 1),
(26, 'ARST', -1141329600, -10800, '1', 1),
(26, 'ARST', -1172865600, -10800, '1', 1),
(26, 'ARST', -1205956800, -10800, '1', 1),
(26, 'ARST', -1233432000, -10800, '1', 1),
(26, 'ARST', -132955200, -10800, '1', 1),
(26, 'ARST', -164491200, -10800, '1', 1),
(26, 'ARST', -190843200, -10800, '1', 1),
(26, 'ARST', -39038400, -10800, '1', 1),
(26, 'ARST', -71092800, -10800, '1', 1),
(26, 'ARST', -733780800, -10800, '1', 1),
(26, 'ARST', -827265600, -10800, '1', 1),
(26, 'ARST', -890337600, -10800, '1', 1),
(26, 'ARST', -931032000, -10800, '1', 1),
(26, 'ARST', -952027200, -10800, '1', 1),
(26, 'ARST', -983563200, -10800, '1', 1),
(26, 'ARST', 1198983600, -7200, '1', 1),
(26, 'ARST', 128142000, -7200, '1', 1),
(26, 'ARST', 596948400, -7200, '1', 1),
(26, 'ARST', 624423600, -7200, '1', 1),
(26, 'ARST', 656478000, -7200, '1', 1),
(26, 'ARST', 687927600, -7200, '1', 1),
(26, 'ARST', 719377200, -7200, '1', 1),
(26, 'ARST', 938919600, -10800, '1', 1),
(26, 'ART', -1004734800, -14400, '0', 1),
(26, 'ART', -1036270800, -14400, '0', 1),
(26, 'ART', -1067806800, -14400, '0', 1),
(26, 'ART', -1099429200, -14400, '0', 1),
(26, 'ART', -1130965200, -14400, '0', 1),
(26, 'ART', -1162501200, -14400, '0', 1),
(26, 'ART', -1194037200, -14400, '0', 1),
(26, 'ART', -121122000, -14400, '0', 1),
(26, 'ART', -1222981200, -14400, '0', 1),
(26, 'ART', -152658000, -14400, '0', 1),
(26, 'ART', -1567453392, -14400, '0', 1),
(26, 'ART', -184194000, -14400, '0', 1),
(26, 'ART', -197326800, -14400, '0', 1),
(26, 'ART', -23317200, -14400, '0', 1),
(26, 'ART', -54766800, -14400, '0', 1),
(26, 'ART', -752274000, -14400, '0', 1),
(26, 'ART', -7588800, -10800, '0', 1),
(26, 'ART', -833749200, -14400, '0', 1),
(26, 'ART', -86821200, -14400, '0', 1),
(26, 'ART', -900882000, -14400, '0', 1),
(26, 'ART', -941576400, -14400, '0', 1),
(26, 'ART', -973198800, -14400, '0', 1),
(26, 'ART', 1090728000, -10800, '0', 1),
(26, 'ART', 1205632800, -10800, '0', 1),
(26, 'ART', 136605600, -10800, '0', 1),
(26, 'ART', 2147397247, -10800, '0', 1),
(26, 'ART', 2147483647, -10800, '0', 1),
(26, 'ART', 605066400, -10800, '0', 1),
(26, 'ART', 636516000, -10800, '0', 1),
(26, 'ART', 673588800, -10800, '0', 1),
(26, 'ART', 699415200, -10800, '0', 1),
(26, 'ART', 731469600, -10800, '0', 1),
(26, 'ART', 952052400, -10800, '0', 1),
(26, 'CMT', -2147397248, -15408, '0', 1),
(26, 'CMT', -2147483648, -15408, '0', 1),
(26, 'WART', 1085972400, -14400, '0', 1),
(26, 'WART', 667792800, -14400, '0', 1),
(260, 'CDT', 828864000, -18000, '1', 0),
(260, 'CDT', 860313600, -18000, '1', 0),
(260, 'CST', -1191344400, -21600, '0', 0),
(260, 'CST', -1220292000, -21600, '0', 0),
(260, 'CST', -1343066400, -21600, '0', 0),
(260, 'CST', 846399600, -21600, '0', 0),
(260, 'CST', 877849200, -21600, '0', 0),
(260, 'LMT', -2147397248, -25060, '0', 1),
(260, 'LMT', -2147483648, -25060, '0', 1),
(260, 'MDT', 1018170000, -21600, '1', 1),
(260, 'MDT', 1049619600, -21600, '1', 1),
(260, 'MDT', 1081069200, -21600, '1', 1),
(260, 'MDT', 1112518800, -21600, '1', 1),
(260, 'MDT', 1143968400, -21600, '1', 1),
(260, 'MDT', 1175418000, -21600, '1', 1),
(260, 'MDT', 1207472400, -21600, '1', 1),
(260, 'MDT', 1238922000, -21600, '1', 1),
(260, 'MDT', 1268557200, -21600, '1', 1),
(260, 'MDT', 1300006800, -21600, '1', 1),
(260, 'MDT', 1331456400, -21600, '1', 1),
(260, 'MDT', 1362906000, -21600, '1', 1),
(260, 'MDT', 1394355600, -21600, '1', 1),
(260, 'MDT', 1425805200, -21600, '1', 1),
(260, 'MDT', 1457859600, -21600, '1', 1),
(260, 'MDT', 1489309200, -21600, '1', 1),
(260, 'MDT', 1520758800, -21600, '1', 1),
(260, 'MDT', 1552208400, -21600, '1', 1),
(260, 'MDT', 1583658000, -21600, '1', 1),
(260, 'MDT', 1615712400, -21600, '1', 1),
(260, 'MDT', 1647162000, -21600, '1', 1),
(260, 'MDT', 1678611600, -21600, '1', 1),
(260, 'MDT', 1710061200, -21600, '1', 1),
(260, 'MDT', 1741510800, -21600, '1', 1),
(260, 'MDT', 1772960400, -21600, '1', 1),
(260, 'MDT', 1805014800, -21600, '1', 1),
(260, 'MDT', 1836464400, -21600, '1', 1),
(260, 'MDT', 1867914000, -21600, '1', 1),
(260, 'MDT', 1899363600, -21600, '1', 1),
(260, 'MDT', 1930813200, -21600, '1', 1),
(260, 'MDT', 1962867600, -21600, '1', 1),
(260, 'MDT', 1994317200, -21600, '1', 1),
(260, 'MDT', 2025766800, -21600, '1', 1),
(260, 'MDT', 2057216400, -21600, '1', 1),
(260, 'MDT', 2088666000, -21600, '1', 1),
(260, 'MDT', 2120115600, -21600, '1', 1),
(260, 'MDT', 891766800, -21600, '1', 1),
(260, 'MDT', 923216400, -21600, '1', 1),
(260, 'MDT', 954666000, -21600, '1', 1),
(260, 'MDT', 989139600, -21600, '1', 1),
(260, 'MST', -1207159200, -25200, '0', 1),
(260, 'MST', -1234807200, -25200, '0', 1),
(260, 'MST', -1514739600, -25200, '0', 1),
(260, 'MST', 1001836800, -25200, '0', 1),
(260, 'MST', 1035705600, -25200, '0', 1),
(260, 'MST', 1067155200, -25200, '0', 1),
(260, 'MST', 1099209600, -25200, '0', 1),
(260, 'MST', 1130659200, -25200, '0', 1),
(260, 'MST', 1162108800, -25200, '0', 1),
(260, 'MST', 1193558400, -25200, '0', 1),
(260, 'MST', 1225008000, -25200, '0', 1),
(260, 'MST', 1256457600, -25200, '0', 1),
(260, 'MST', 1289116800, -25200, '0', 1),
(260, 'MST', 1320566400, -25200, '0', 1),
(260, 'MST', 1352016000, -25200, '0', 1),
(260, 'MST', 1383465600, -25200, '0', 1),
(260, 'MST', 1414915200, -25200, '0', 1),
(260, 'MST', 1446364800, -25200, '0', 1),
(260, 'MST', 1478419200, -25200, '0', 1),
(260, 'MST', 1509868800, -25200, '0', 1),
(260, 'MST', 1541318400, -25200, '0', 1),
(260, 'MST', 1572768000, -25200, '0', 1),
(260, 'MST', 1604217600, -25200, '0', 1),
(260, 'MST', 1636272000, -25200, '0', 1),
(260, 'MST', 1667721600, -25200, '0', 1),
(260, 'MST', 1699171200, -25200, '0', 1),
(260, 'MST', 1730620800, -25200, '0', 1),
(260, 'MST', 1762070400, -25200, '0', 1),
(260, 'MST', 1793520000, -25200, '0', 1),
(260, 'MST', 1825574400, -25200, '0', 1),
(260, 'MST', 1857024000, -25200, '0', 1),
(260, 'MST', 1888473600, -25200, '0', 1),
(260, 'MST', 1919923200, -25200, '0', 1),
(260, 'MST', 1951372800, -25200, '0', 1),
(260, 'MST', 1983427200, -25200, '0', 1),
(260, 'MST', 2014876800, -25200, '0', 1),
(260, 'MST', 2046326400, -25200, '0', 1),
(260, 'MST', 2077776000, -25200, '0', 1),
(260, 'MST', 2109225600, -25200, '0', 1),
(260, 'MST', 2140675200, -25200, '0', 1),
(260, 'MST', 2147397247, -25200, '0', 1),
(260, 'MST', 2147483647, -25200, '0', 1),
(260, 'MST', 909302400, -25200, '0', 1),
(260, 'MST', 941356800, -25200, '0', 1),
(260, 'MST', 972806400, -25200, '0', 1),
(261, 'CST', -1191344400, -21600, '0', 0),
(261, 'CST', -1220292000, -21600, '0', 0),
(261, 'CST', -1343066400, -21600, '0', 0),
(261, 'LMT', -2147397248, -26632, '0', 0),
(261, 'LMT', -2147483648, -26632, '0', 0),
(261, 'MDT', 828867600, -21600, '1', 0),
(261, 'MDT', 860317200, -21600, '1', 0),
(261, 'MDT', 891766800, -21600, '1', 0),
(261, 'MST', -1207159200, -25200, '0', 1),
(261, 'MST', -1234807200, -25200, '0', 1),
(261, 'MST', -1514739600, -25200, '0', 1),
(261, 'MST', -873828000, -25200, '0', 1),
(261, 'MST', 2147397247, -25200, '0', 1),
(261, 'MST', 2147483647, -25200, '0', 1),
(261, 'MST', 28800, -25200, '0', 1),
(261, 'MST', 846403200, -25200, '0', 1),
(261, 'MST', 877852800, -25200, '0', 1),
(261, 'MST', 909302400, -25200, '0', 1),
(261, 'PST', -661539600, -28800, '0', 0),
(262, 'LMT', -2147397248, -28084, '0', 1),
(262, 'LMT', -2147483648, -28084, '0', 1),
(262, 'MST', -1343062800, -25200, '0', 0),
(262, 'MST', -1514736000, -25200, '0', 0),
(262, 'PDT', -1222963200, -25200, '1', 1),
(262, 'PDT', -305733600, -25200, '1', 1),
(262, 'PDT', -337183200, -25200, '1', 1),
(262, 'PDT', -368632800, -25200, '1', 1),
(262, 'PDT', -400082400, -25200, '1', 1),
(262, 'PDT', -431532000, -25200, '1', 1),
(262, 'PDT', -463586400, -25200, '1', 1),
(262, 'PDT', -495036000, -25200, '1', 1),
(262, 'PDT', -686073600, -25200, '1', 1),
(262, 'PDT', 1018173600, -25200, '1', 1),
(262, 'PDT', 1049623200, -25200, '1', 1),
(262, 'PDT', 1081072800, -25200, '1', 1),
(262, 'PDT', 1112522400, -25200, '1', 1),
(262, 'PDT', 1143972000, -25200, '1', 1),
(262, 'PDT', 1175421600, -25200, '1', 1),
(262, 'PDT', 1207476000, -25200, '1', 1),
(262, 'PDT', 1238925600, -25200, '1', 1),
(262, 'PDT', 1268560800, -25200, '1', 1),
(262, 'PDT', 1300010400, -25200, '1', 1),
(262, 'PDT', 1331460000, -25200, '1', 1),
(262, 'PDT', 1362909600, -25200, '1', 1),
(262, 'PDT', 1394359200, -25200, '1', 1),
(262, 'PDT', 1425808800, -25200, '1', 1),
(262, 'PDT', 1457863200, -25200, '1', 1),
(262, 'PDT', 1489312800, -25200, '1', 1),
(262, 'PDT', 1520762400, -25200, '1', 1),
(262, 'PDT', 1552212000, -25200, '1', 1),
(262, 'PDT', 1583661600, -25200, '1', 1),
(262, 'PDT', 1615716000, -25200, '1', 1),
(262, 'PDT', 1647165600, -25200, '1', 1),
(262, 'PDT', 1678615200, -25200, '1', 1),
(262, 'PDT', 1710064800, -25200, '1', 1),
(262, 'PDT', 1741514400, -25200, '1', 1),
(262, 'PDT', 1772964000, -25200, '1', 1),
(262, 'PDT', 1805018400, -25200, '1', 1),
(262, 'PDT', 1836468000, -25200, '1', 1),
(262, 'PDT', 1867917600, -25200, '1', 1),
(262, 'PDT', 1899367200, -25200, '1', 1),
(262, 'PDT', 1930816800, -25200, '1', 1),
(262, 'PDT', 1962871200, -25200, '1', 1),
(262, 'PDT', 199274400, -25200, '1', 1),
(262, 'PDT', 1994320800, -25200, '1', 1),
(262, 'PDT', 2025770400, -25200, '1', 1),
(262, 'PDT', 2057220000, -25200, '1', 1),
(262, 'PDT', 2088669600, -25200, '1', 1),
(262, 'PDT', 2120119200, -25200, '1', 1),
(262, 'PDT', 230724000, -25200, '1', 1),
(262, 'PDT', 262778400, -25200, '1', 1),
(262, 'PDT', 294228000, -25200, '1', 1),
(262, 'PDT', 325677600, -25200, '1', 1),
(262, 'PDT', 357127200, -25200, '1', 1),
(262, 'PDT', 388576800, -25200, '1', 1),
(262, 'PDT', 420026400, -25200, '1', 1),
(262, 'PDT', 452080800, -25200, '1', 1),
(262, 'PDT', 483530400, -25200, '1', 1),
(262, 'PDT', 514980000, -25200, '1', 1),
(262, 'PDT', 544615200, -25200, '1', 1),
(262, 'PDT', 576064800, -25200, '1', 1),
(262, 'PDT', 607514400, -25200, '1', 1),
(262, 'PDT', 638964000, -25200, '1', 1),
(262, 'PDT', 671018400, -25200, '1', 1),
(262, 'PDT', 702468000, -25200, '1', 1),
(262, 'PDT', 733917600, -25200, '1', 1),
(262, 'PDT', 765367200, -25200, '1', 1),
(262, 'PDT', 796816800, -25200, '1', 1),
(262, 'PDT', 828871200, -25200, '1', 1),
(262, 'PDT', 860320800, -25200, '1', 1),
(262, 'PDT', 891770400, -25200, '1', 1),
(262, 'PDT', 923220000, -25200, '1', 1),
(262, 'PDT', 954669600, -25200, '1', 1),
(262, 'PDT', 986119200, -25200, '1', 1),
(262, 'PPT', -769395600, -25200, '1', 1),
(262, 'PST', -1207242000, -28800, '0', 1),
(262, 'PST', -1234803600, -28800, '0', 1),
(262, 'PST', -1451667600, -28800, '0', 1),
(262, 'PST', -292431600, -28800, '0', 1),
(262, 'PST', -323881200, -28800, '0', 1),
(262, 'PST', -355330800, -28800, '0', 1),
(262, 'PST', -386780400, -28800, '0', 1),
(262, 'PST', -418230000, -28800, '0', 1),
(262, 'PST', -450284400, -28800, '0', 1),
(262, 'PST', -481734000, -28800, '0', 1),
(262, 'PST', -661539600, -28800, '0', 1),
(262, 'PST', -761677200, -28800, '0', 1),
(262, 'PST', 1004259600, -28800, '0', 1),
(262, 'PST', 1035709200, -28800, '0', 1),
(262, 'PST', 1067158800, -28800, '0', 1),
(262, 'PST', 1099213200, -28800, '0', 1),
(262, 'PST', 1130662800, -28800, '0', 1),
(262, 'PST', 1162112400, -28800, '0', 1),
(262, 'PST', 1193562000, -28800, '0', 1),
(262, 'PST', 1225011600, -28800, '0', 1),
(262, 'PST', 1256461200, -28800, '0', 1),
(262, 'PST', 1289120400, -28800, '0', 1),
(262, 'PST', 1320570000, -28800, '0', 1),
(262, 'PST', 1352019600, -28800, '0', 1),
(262, 'PST', 1383469200, -28800, '0', 1),
(262, 'PST', 1414918800, -28800, '0', 1),
(262, 'PST', 1446368400, -28800, '0', 1),
(262, 'PST', 1478422800, -28800, '0', 1),
(262, 'PST', 1509872400, -28800, '0', 1),
(262, 'PST', 1541322000, -28800, '0', 1),
(262, 'PST', 1572771600, -28800, '0', 1),
(262, 'PST', 1604221200, -28800, '0', 1),
(262, 'PST', 1636275600, -28800, '0', 1),
(262, 'PST', 1667725200, -28800, '0', 1),
(262, 'PST', 1699174800, -28800, '0', 1),
(262, 'PST', 1730624400, -28800, '0', 1),
(262, 'PST', 1762074000, -28800, '0', 1),
(262, 'PST', 1793523600, -28800, '0', 1),
(262, 'PST', 1825578000, -28800, '0', 1),
(262, 'PST', 1857027600, -28800, '0', 1),
(262, 'PST', 1888477200, -28800, '0', 1),
(262, 'PST', 1919926800, -28800, '0', 1),
(262, 'PST', 1951376400, -28800, '0', 1),
(262, 'PST', 1983430800, -28800, '0', 1),
(262, 'PST', 2014880400, -28800, '0', 1),
(262, 'PST', 2046330000, -28800, '0', 1),
(262, 'PST', 2077779600, -28800, '0', 1),
(262, 'PST', 2109229200, -28800, '0', 1),
(262, 'PST', 2140678800, -28800, '0', 1),
(262, 'PST', 2147397247, -28800, '0', 1),
(262, 'PST', 2147483647, -28800, '0', 1),
(262, 'PST', 215600400, -28800, '0', 1),
(262, 'PST', 247050000, -28800, '0', 1),
(262, 'PST', 278499600, -28800, '0', 1),
(262, 'PST', 309949200, -28800, '0', 1),
(262, 'PST', 341398800, -28800, '0', 1),
(262, 'PST', 372848400, -28800, '0', 1),
(262, 'PST', 404902800, -28800, '0', 1),
(262, 'PST', 436352400, -28800, '0', 1),
(262, 'PST', 467802000, -28800, '0', 1),
(262, 'PST', 499251600, -28800, '0', 1),
(262, 'PST', 530701200, -28800, '0', 1),
(262, 'PST', 562150800, -28800, '0', 1),
(262, 'PST', 594205200, -28800, '0', 1),
(262, 'PST', 625654800, -28800, '0', 1),
(262, 'PST', 657104400, -28800, '0', 1),
(262, 'PST', 688554000, -28800, '0', 1),
(262, 'PST', 720003600, -28800, '0', 1),
(262, 'PST', 752058000, -28800, '0', 1),
(262, 'PST', 783507600, -28800, '0', 1),
(262, 'PST', 814957200, -28800, '0', 1),
(262, 'PST', 846406800, -28800, '0', 1),
(262, 'PST', 877856400, -28800, '0', 1),
(262, 'PST', 909306000, -28800, '0', 1),
(262, 'PST', 941360400, -28800, '0', 1),
(262, 'PST', 972810000, -28800, '0', 1),
(262, 'PWT', -873820800, -25200, '1', 1),
(263, 'CDT', 1270371600, -18000, '1', 1),
(263, 'CDT', 1301817600, -18000, '1', 1),
(263, 'CDT', 1333267200, -18000, '1', 1),
(263, 'CDT', 1365321600, -18000, '1', 1),
(263, 'CDT', 1396771200, -18000, '1', 1),
(263, 'CDT', 1428220800, -18000, '1', 1),
(263, 'CDT', 1459670400, -18000, '1', 1),
(263, 'CDT', 1491120000, -18000, '1', 1),
(263, 'CDT', 1522569600, -18000, '1', 1),
(263, 'CDT', 1554624000, -18000, '1', 1),
(263, 'CDT', 1586073600, -18000, '1', 1),
(263, 'CDT', 1617523200, -18000, '1', 1),
(263, 'CDT', 1648972800, -18000, '1', 1),
(263, 'CDT', 1680422400, -18000, '1', 1),
(263, 'CDT', 1712476800, -18000, '1', 1),
(263, 'CDT', 1743926400, -18000, '1', 1),
(263, 'CDT', 1775376000, -18000, '1', 1),
(263, 'CDT', 1806825600, -18000, '1', 1),
(263, 'CDT', 1838275200, -18000, '1', 1),
(263, 'CDT', 1869724800, -18000, '1', 1),
(263, 'CDT', 1901779200, -18000, '1', 1),
(263, 'CDT', 1933228800, -18000, '1', 1),
(263, 'CDT', 1964678400, -18000, '1', 1),
(263, 'CDT', 1996128000, -18000, '1', 1),
(263, 'CDT', 2027577600, -18000, '1', 1),
(263, 'CDT', 2059027200, -18000, '1', 1),
(263, 'CDT', 2091081600, -18000, '1', 1),
(263, 'CDT', 2122531200, -18000, '1', 1),
(263, 'CST', -1191344400, -21600, '0', 1),
(263, 'CST', -1220292000, -21600, '0', 1),
(263, 'CST', -1343066400, -21600, '0', 1),
(263, 'CST', 1288508400, -21600, '0', 1),
(263, 'CST', 1319958000, -21600, '0', 1),
(263, 'CST', 1351407600, -21600, '0', 1),
(263, 'CST', 1382857200, -21600, '0', 1),
(263, 'CST', 1414306800, -21600, '0', 1),
(263, 'CST', 1445756400, -21600, '0', 1),
(263, 'CST', 1477810800, -21600, '0', 1),
(263, 'CST', 1509260400, -21600, '0', 1),
(263, 'CST', 1540710000, -21600, '0', 1),
(263, 'CST', 1572159600, -21600, '0', 1),
(263, 'CST', 1603609200, -21600, '0', 1),
(263, 'CST', 1635663600, -21600, '0', 1),
(263, 'CST', 1667113200, -21600, '0', 1),
(263, 'CST', 1698562800, -21600, '0', 1),
(263, 'CST', 1730012400, -21600, '0', 1),
(263, 'CST', 1761462000, -21600, '0', 1),
(263, 'CST', 1792911600, -21600, '0', 1),
(263, 'CST', 1824966000, -21600, '0', 1),
(263, 'CST', 1856415600, -21600, '0', 1),
(263, 'CST', 1887865200, -21600, '0', 1),
(263, 'CST', 1919314800, -21600, '0', 1),
(263, 'CST', 1950764400, -21600, '0', 1),
(263, 'CST', 1982818800, -21600, '0', 1),
(263, 'CST', 2014268400, -21600, '0', 1),
(263, 'CST', 2045718000, -21600, '0', 1),
(263, 'CST', 2077167600, -21600, '0', 1),
(263, 'CST', 2108617200, -21600, '0', 1),
(263, 'CST', 2140066800, -21600, '0', 1),
(263, 'CST', 2147397247, -21600, '0', 1),
(263, 'CST', 2147483647, -21600, '0', 1),
(263, 'LMT', -2147397248, -25260, '0', 1),
(263, 'LMT', -2147483648, -25260, '0', 1),
(263, 'MDT', 1018170000, -21600, '1', 0),
(263, 'MDT', 1049619600, -21600, '1', 0),
(263, 'MDT', 1081069200, -21600, '1', 0),
(263, 'MDT', 1112518800, -21600, '1', 0),
(263, 'MDT', 1143968400, -21600, '1', 0),
(263, 'MDT', 1175418000, -21600, '1', 0),
(263, 'MDT', 1207472400, -21600, '1', 0),
(263, 'MDT', 1238922000, -21600, '1', 0),
(263, 'MDT', 828867600, -21600, '1', 0),
(263, 'MDT', 860317200, -21600, '1', 0),
(263, 'MDT', 891766800, -21600, '1', 0),
(263, 'MDT', 923216400, -21600, '1', 0),
(263, 'MDT', 954666000, -21600, '1', 0),
(263, 'MDT', 989139600, -21600, '1', 0),
(263, 'MST', -1207159200, -25200, '0', 0),
(263, 'MST', -1234807200, -25200, '0', 0),
(263, 'MST', -1514739600, -25200, '0', 0),
(263, 'MST', -873828000, -25200, '0', 0),
(263, 'MST', 1001836800, -25200, '0', 0),
(263, 'MST', 1035705600, -25200, '0', 0),
(263, 'MST', 1067155200, -25200, '0', 0),
(263, 'MST', 1099209600, -25200, '0', 0),
(263, 'MST', 1130659200, -25200, '0', 0),
(263, 'MST', 1162108800, -25200, '0', 0),
(263, 'MST', 1193558400, -25200, '0', 0),
(263, 'MST', 1225008000, -25200, '0', 0),
(263, 'MST', 1256457600, -25200, '0', 0),
(263, 'MST', 28800, -25200, '0', 0),
(263, 'MST', 846403200, -25200, '0', 0),
(263, 'MST', 877852800, -25200, '0', 0),
(263, 'MST', 909302400, -25200, '0', 0);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(263, 'MST', 941356800, -25200, '0', 0),
(263, 'MST', 972806400, -25200, '0', 0),
(263, 'PST', -661539600, -28800, '0', 0),
(264, 'JST', -879665400, 32400, '0', 0),
(264, 'MALST', -1167634800, 26400, '1', 0),
(264, 'MALT', -1073028000, 26400, '0', 0),
(264, 'MALT', -2038200925, 25200, '0', 0),
(264, 'MALT', -767005200, 27000, '0', 0),
(264, 'MALT', -894180000, 27000, '0', 0),
(264, 'MYT', 2147397247, 28800, '0', 1),
(264, 'MYT', 2147483647, 28800, '0', 1),
(264, 'MYT', 378664200, 28800, '0', 1),
(264, 'SMT', -2147397248, 24925, '0', 0),
(264, 'SMT', -2147483648, 24925, '0', 0),
(265, 'BORT', -1011428400, 28800, '0', 0),
(265, 'BORT', -1042964400, 28800, '0', 0),
(265, 'BORT', -1074586800, 28800, '0', 0),
(265, 'BORT', -1167636600, 28800, '0', 0),
(265, 'BORT', -1383463280, 27000, '0', 0),
(265, 'BORT', -767005200, 28800, '0', 0),
(265, 'BORT', -885198000, 28800, '0', 0),
(265, 'BORT', -916734000, 28800, '0', 0),
(265, 'BORT', -948356400, 28800, '0', 0),
(265, 'BORT', -979892400, 28800, '0', 0),
(265, 'BORTST', -1019289600, 30000, '1', 0),
(265, 'BORTST', -1050825600, 30000, '1', 0),
(265, 'BORTST', -1082448000, 30000, '1', 0),
(265, 'BORTST', -893059200, 30000, '1', 0),
(265, 'BORTST', -924595200, 30000, '1', 0),
(265, 'BORTST', -956217600, 30000, '1', 0),
(265, 'BORTST', -987753600, 30000, '1', 0),
(265, 'JST', -879667200, 32400, '0', 0),
(265, 'LMT', -2147397248, 26480, '0', 0),
(265, 'LMT', -2147483648, 26480, '0', 0),
(265, 'MYT', 2147397247, 28800, '0', 1),
(265, 'MYT', 2147483647, 28800, '0', 1),
(265, 'MYT', 378662400, 28800, '0', 1),
(266, 'CAT', -2109291020, 7200, '0', 1),
(266, 'CAT', 2147397247, 7200, '0', 1),
(266, 'CAT', 2147483647, 7200, '0', 1),
(266, 'LMT', -2147397248, 7820, '0', 1),
(266, 'LMT', -2147483648, 7820, '0', 1),
(267, 'CAT', 637970400, 7200, '0', 0),
(267, 'SAST', -2109288600, 7200, '0', 0),
(267, 'SAST', -845254800, 7200, '0', 0),
(267, 'SAST', -860976000, 10800, '1', 0),
(267, 'SWAT', -2147397248, 5400, '0', 1),
(267, 'SWAT', -2147483648, 5400, '0', 1),
(267, 'WAST', 1030842000, 7200, '1', 1),
(267, 'WAST', 1062896400, 7200, '1', 1),
(267, 'WAST', 1094346000, 7200, '1', 1),
(267, 'WAST', 1125795600, 7200, '1', 1),
(267, 'WAST', 1157245200, 7200, '1', 1),
(267, 'WAST', 1188694800, 7200, '1', 1),
(267, 'WAST', 1220749200, 7200, '1', 1),
(267, 'WAST', 1252198800, 7200, '1', 1),
(267, 'WAST', 1283648400, 7200, '1', 1),
(267, 'WAST', 1315098000, 7200, '1', 1),
(267, 'WAST', 1346547600, 7200, '1', 1),
(267, 'WAST', 1377997200, 7200, '1', 1),
(267, 'WAST', 1410051600, 7200, '1', 1),
(267, 'WAST', 1441501200, 7200, '1', 1),
(267, 'WAST', 1472950800, 7200, '1', 1),
(267, 'WAST', 1504400400, 7200, '1', 1),
(267, 'WAST', 1535850000, 7200, '1', 1),
(267, 'WAST', 1567299600, 7200, '1', 1),
(267, 'WAST', 1599354000, 7200, '1', 1),
(267, 'WAST', 1630803600, 7200, '1', 1),
(267, 'WAST', 1662253200, 7200, '1', 1),
(267, 'WAST', 1693702800, 7200, '1', 1),
(267, 'WAST', 1725152400, 7200, '1', 1),
(267, 'WAST', 1757206800, 7200, '1', 1),
(267, 'WAST', 1788656400, 7200, '1', 1),
(267, 'WAST', 1820106000, 7200, '1', 1),
(267, 'WAST', 1851555600, 7200, '1', 1),
(267, 'WAST', 1883005200, 7200, '1', 1),
(267, 'WAST', 1914454800, 7200, '1', 1),
(267, 'WAST', 1946509200, 7200, '1', 1),
(267, 'WAST', 1977958800, 7200, '1', 1),
(267, 'WAST', 2009408400, 7200, '1', 1),
(267, 'WAST', 2040858000, 7200, '1', 1),
(267, 'WAST', 2072307600, 7200, '1', 1),
(267, 'WAST', 2104362000, 7200, '1', 1),
(267, 'WAST', 2135811600, 7200, '1', 1),
(267, 'WAST', 2147397247, 7200, '1', 1),
(267, 'WAST', 2147483647, 7200, '1', 1),
(267, 'WAST', 778640400, 7200, '1', 1),
(267, 'WAST', 810090000, 7200, '1', 1),
(267, 'WAST', 841539600, 7200, '1', 1),
(267, 'WAST', 873594000, 7200, '1', 1),
(267, 'WAST', 905043600, 7200, '1', 1),
(267, 'WAST', 936493200, 7200, '1', 1),
(267, 'WAST', 967942800, 7200, '1', 1),
(267, 'WAST', 999392400, 7200, '1', 1),
(267, 'WAT', 1018137600, 3600, '0', 1),
(267, 'WAT', 1049587200, 3600, '0', 1),
(267, 'WAT', 1081036800, 3600, '0', 1),
(267, 'WAT', 1112486400, 3600, '0', 1),
(267, 'WAT', 1143936000, 3600, '0', 1),
(267, 'WAT', 1175385600, 3600, '0', 1),
(267, 'WAT', 1207440000, 3600, '0', 1),
(267, 'WAT', 1238889600, 3600, '0', 1),
(267, 'WAT', 1270339200, 3600, '0', 1),
(267, 'WAT', 1301788800, 3600, '0', 1),
(267, 'WAT', 1333238400, 3600, '0', 1),
(267, 'WAT', 1365292800, 3600, '0', 1),
(267, 'WAT', 1396742400, 3600, '0', 1),
(267, 'WAT', 1428192000, 3600, '0', 1),
(267, 'WAT', 1459641600, 3600, '0', 1),
(267, 'WAT', 1491091200, 3600, '0', 1),
(267, 'WAT', 1522540800, 3600, '0', 1),
(267, 'WAT', 1554595200, 3600, '0', 1),
(267, 'WAT', 1586044800, 3600, '0', 1),
(267, 'WAT', 1617494400, 3600, '0', 1),
(267, 'WAT', 1648944000, 3600, '0', 1),
(267, 'WAT', 1680393600, 3600, '0', 1),
(267, 'WAT', 1712448000, 3600, '0', 1),
(267, 'WAT', 1743897600, 3600, '0', 1),
(267, 'WAT', 1775347200, 3600, '0', 1),
(267, 'WAT', 1806796800, 3600, '0', 1),
(267, 'WAT', 1838246400, 3600, '0', 1),
(267, 'WAT', 1869696000, 3600, '0', 1),
(267, 'WAT', 1901750400, 3600, '0', 1),
(267, 'WAT', 1933200000, 3600, '0', 1),
(267, 'WAT', 1964649600, 3600, '0', 1),
(267, 'WAT', 1996099200, 3600, '0', 1),
(267, 'WAT', 2027548800, 3600, '0', 1),
(267, 'WAT', 2058998400, 3600, '0', 1),
(267, 'WAT', 2091052800, 3600, '0', 1),
(267, 'WAT', 2122502400, 3600, '0', 1),
(267, 'WAT', 765324000, 3600, '0', 1),
(267, 'WAT', 796780800, 3600, '0', 1),
(267, 'WAT', 828835200, 3600, '0', 1),
(267, 'WAT', 860284800, 3600, '0', 1),
(267, 'WAT', 891734400, 3600, '0', 1),
(267, 'WAT', 923184000, 3600, '0', 1),
(267, 'WAT', 954633600, 3600, '0', 1),
(267, 'WAT', 986083200, 3600, '0', 1),
(268, 'LMT', -2147397248, 39948, '0', 1),
(268, 'LMT', -2147483648, 39948, '0', 1),
(268, 'NCST', 250002000, 43200, '1', 1),
(268, 'NCST', 281451600, 43200, '1', 1),
(268, 'NCST', 849366000, 43200, '1', 1),
(268, 'NCT', -1829387148, 39600, '0', 1),
(268, 'NCT', 2147397247, 39600, '0', 1),
(268, 'NCT', 2147483647, 39600, '0', 1),
(268, 'NCT', 257342400, 39600, '0', 1),
(268, 'NCT', 288878400, 39600, '0', 1),
(268, 'NCT', 857228400, 39600, '0', 1),
(269, 'WAT', -1588464816, 3600, '0', 1),
(269, 'WAT', 2147397247, 3600, '0', 1),
(269, 'WAT', 2147483647, 3600, '0', 1),
(27, 'ARST', -101419200, -10800, '1', 1),
(27, 'ARST', -1015099200, -10800, '1', 1),
(27, 'ARST', -1046635200, -10800, '1', 1),
(27, 'ARST', -1078257600, -10800, '1', 1),
(27, 'ARST', -1109793600, -10800, '1', 1),
(27, 'ARST', -1141329600, -10800, '1', 1),
(27, 'ARST', -1172865600, -10800, '1', 1),
(27, 'ARST', -1205956800, -10800, '1', 1),
(27, 'ARST', -1233432000, -10800, '1', 1),
(27, 'ARST', -132955200, -10800, '1', 1),
(27, 'ARST', -164491200, -10800, '1', 1),
(27, 'ARST', -190843200, -10800, '1', 1),
(27, 'ARST', -39038400, -10800, '1', 1),
(27, 'ARST', -71092800, -10800, '1', 1),
(27, 'ARST', -733780800, -10800, '1', 1),
(27, 'ARST', -827265600, -10800, '1', 1),
(27, 'ARST', -890337600, -10800, '1', 1),
(27, 'ARST', -931032000, -10800, '1', 1),
(27, 'ARST', -952027200, -10800, '1', 1),
(27, 'ARST', -983563200, -10800, '1', 1),
(27, 'ARST', 1198983600, -7200, '1', 1),
(27, 'ARST', 128142000, -7200, '1', 1),
(27, 'ARST', 596948400, -7200, '1', 1),
(27, 'ARST', 624423600, -7200, '1', 1),
(27, 'ARST', 719380800, -7200, '1', 1),
(27, 'ARST', 938919600, -10800, '1', 1),
(27, 'ART', -1004734800, -14400, '0', 1),
(27, 'ART', -1036270800, -14400, '0', 1),
(27, 'ART', -1067806800, -14400, '0', 1),
(27, 'ART', -1099429200, -14400, '0', 1),
(27, 'ART', -1130965200, -14400, '0', 1),
(27, 'ART', -1162501200, -14400, '0', 1),
(27, 'ART', -1194037200, -14400, '0', 1),
(27, 'ART', -121122000, -14400, '0', 1),
(27, 'ART', -1222981200, -14400, '0', 1),
(27, 'ART', -152658000, -14400, '0', 1),
(27, 'ART', -1567453392, -14400, '0', 1),
(27, 'ART', -184194000, -14400, '0', 1),
(27, 'ART', -197326800, -14400, '0', 1),
(27, 'ART', -23317200, -14400, '0', 1),
(27, 'ART', -54766800, -14400, '0', 1),
(27, 'ART', -752274000, -14400, '0', 1),
(27, 'ART', -7588800, -10800, '0', 1),
(27, 'ART', -833749200, -14400, '0', 1),
(27, 'ART', -86821200, -14400, '0', 1),
(27, 'ART', -900882000, -14400, '0', 1),
(27, 'ART', -941576400, -14400, '0', 1),
(27, 'ART', -973198800, -14400, '0', 1),
(27, 'ART', 1096171200, -10800, '0', 1),
(27, 'ART', 1205632800, -10800, '0', 1),
(27, 'ART', 136605600, -10800, '0', 1),
(27, 'ART', 2147397247, -10800, '0', 1),
(27, 'ART', 2147483647, -10800, '0', 1),
(27, 'ART', 605066400, -10800, '0', 1),
(27, 'ART', 731469600, -10800, '0', 1),
(27, 'ART', 952052400, -10800, '0', 1),
(27, 'CMT', -2147397248, -15408, '0', 1),
(27, 'CMT', -2147483648, -15408, '0', 1),
(27, 'WARST', 655963200, -10800, '1', 1),
(27, 'WARST', 687499200, -10800, '1', 1),
(27, 'WART', 1085281200, -14400, '0', 1),
(27, 'WART', 636516000, -14400, '0', 1),
(27, 'WART', 667796400, -14400, '0', 1),
(27, 'WART', 699418800, -14400, '0', 1),
(270, 'NFST', 152029800, 45000, '1', 1),
(270, 'NFT', -599656320, 41400, '0', 1),
(270, 'NFT', 1443882600, 39600, '0', 1),
(270, 'NFT', 162912600, 41400, '0', 1),
(270, 'NFT', 2147397247, 39600, '0', 1),
(270, 'NFT', 2147483647, 39600, '0', 1),
(270, 'NMT', -2147397248, 40320, '0', 1),
(270, 'NMT', -2147483648, 40320, '0', 1),
(271, 'WAT', -1588464816, 3600, '0', 1),
(271, 'WAT', 2147397247, 3600, '0', 1),
(271, 'WAT', 2147483647, 3600, '0', 1),
(272, 'CDT', 1113112800, -18000, '1', 0),
(272, 'CDT', 1146384000, -18000, '1', 0),
(272, 'CDT', 290584800, -18000, '1', 0),
(272, 'CDT', 322034400, -18000, '1', 0),
(272, 'CST', -1121105688, -21600, '0', 1),
(272, 'CST', 1128229200, -21600, '0', 1),
(272, 'CST', 1159682400, -21600, '0', 1),
(272, 'CST', 161758800, -21600, '0', 1),
(272, 'CST', 2147397247, -21600, '0', 1),
(272, 'CST', 2147483647, -21600, '0', 1),
(272, 'CST', 299134800, -21600, '0', 1),
(272, 'CST', 330584400, -21600, '0', 1),
(272, 'CST', 717310800, -21600, '0', 1),
(272, 'CST', 852094800, -21600, '0', 1),
(272, 'EST', 105084000, -18000, '0', 0),
(272, 'EST', 694260000, -18000, '0', 0),
(272, 'EST', 725868000, -18000, '0', 0),
(272, 'MMT', -2147397248, -20712, '0', 0),
(272, 'MMT', -2147483648, -20712, '0', 0),
(273, 'AMT', -1049062772, 1172, '0', 1),
(273, 'AMT', -1080512372, 1172, '0', 1),
(273, 'AMT', -1111961972, 1172, '0', 1),
(273, 'AMT', -1143411572, 1172, '0', 1),
(273, 'AMT', -1175465972, 1172, '0', 1),
(273, 'AMT', -1206915572, 1172, '0', 1),
(273, 'AMT', -1238365172, 1172, '0', 1),
(273, 'AMT', -1269814772, 1172, '0', 1),
(273, 'AMT', -1301264372, 1172, '0', 1),
(273, 'AMT', -1333318772, 1172, '0', 1),
(273, 'AMT', -1364768372, 1172, '0', 1),
(273, 'AMT', -1396217972, 1172, '0', 1),
(273, 'AMT', -1427667572, 1172, '0', 1),
(273, 'AMT', -1459117172, 1172, '0', 1),
(273, 'AMT', -1490566772, 1172, '0', 1),
(273, 'AMT', -1523139572, 1172, '0', 1),
(273, 'AMT', -1554589172, 1172, '0', 1),
(273, 'AMT', -1586038772, 1172, '0', 1),
(273, 'AMT', -1617488372, 1172, '0', 1),
(273, 'AMT', -1650147572, 1172, '0', 1),
(273, 'AMT', -1680484772, 1172, '0', 1),
(273, 'AMT', -2147397248, 1172, '0', 1),
(273, 'AMT', -2147483648, 1172, '0', 1),
(273, 'CEST', -781052400, 7200, '1', 1),
(273, 'CEST', -812502000, 7200, '1', 1),
(273, 'CEST', -844556400, 7200, '1', 1),
(273, 'CEST', -935022000, 7200, '1', 1),
(273, 'CEST', 1017536400, 7200, '1', 1),
(273, 'CEST', 1048986000, 7200, '1', 1),
(273, 'CEST', 1080435600, 7200, '1', 1),
(273, 'CEST', 1111885200, 7200, '1', 1),
(273, 'CEST', 1143334800, 7200, '1', 1),
(273, 'CEST', 1174784400, 7200, '1', 1),
(273, 'CEST', 1206838800, 7200, '1', 1),
(273, 'CEST', 1238288400, 7200, '1', 1),
(273, 'CEST', 1269738000, 7200, '1', 1),
(273, 'CEST', 1301187600, 7200, '1', 1),
(273, 'CEST', 1332637200, 7200, '1', 1),
(273, 'CEST', 1364691600, 7200, '1', 1),
(273, 'CEST', 1396141200, 7200, '1', 1),
(273, 'CEST', 1427590800, 7200, '1', 1),
(273, 'CEST', 1459040400, 7200, '1', 1),
(273, 'CEST', 1490490000, 7200, '1', 1),
(273, 'CEST', 1521939600, 7200, '1', 1),
(273, 'CEST', 1553994000, 7200, '1', 1),
(273, 'CEST', 1585443600, 7200, '1', 1),
(273, 'CEST', 1616893200, 7200, '1', 1),
(273, 'CEST', 1648342800, 7200, '1', 1),
(273, 'CEST', 1679792400, 7200, '1', 1),
(273, 'CEST', 1711846800, 7200, '1', 1),
(273, 'CEST', 1743296400, 7200, '1', 1),
(273, 'CEST', 1774746000, 7200, '1', 1),
(273, 'CEST', 1806195600, 7200, '1', 1),
(273, 'CEST', 1837645200, 7200, '1', 1),
(273, 'CEST', 1869094800, 7200, '1', 1),
(273, 'CEST', 1901149200, 7200, '1', 1),
(273, 'CEST', 1932598800, 7200, '1', 1),
(273, 'CEST', 1964048400, 7200, '1', 1),
(273, 'CEST', 1995498000, 7200, '1', 1),
(273, 'CEST', 2026947600, 7200, '1', 1),
(273, 'CEST', 2058397200, 7200, '1', 1),
(273, 'CEST', 2090451600, 7200, '1', 1),
(273, 'CEST', 2121901200, 7200, '1', 1),
(273, 'CEST', 228877200, 7200, '1', 1),
(273, 'CEST', 260326800, 7200, '1', 1),
(273, 'CEST', 291776400, 7200, '1', 1),
(273, 'CEST', 323830800, 7200, '1', 1),
(273, 'CEST', 354675600, 7200, '1', 1),
(273, 'CEST', 386125200, 7200, '1', 1),
(273, 'CEST', 417574800, 7200, '1', 1),
(273, 'CEST', 449024400, 7200, '1', 1),
(273, 'CEST', 481078800, 7200, '1', 1),
(273, 'CEST', 512528400, 7200, '1', 1),
(273, 'CEST', 543978000, 7200, '1', 1),
(273, 'CEST', 575427600, 7200, '1', 1),
(273, 'CEST', 606877200, 7200, '1', 1),
(273, 'CEST', 638326800, 7200, '1', 1),
(273, 'CEST', 670381200, 7200, '1', 1),
(273, 'CEST', 701830800, 7200, '1', 1),
(273, 'CEST', 733280400, 7200, '1', 1),
(273, 'CEST', 764730000, 7200, '1', 1),
(273, 'CEST', 796179600, 7200, '1', 1),
(273, 'CEST', 828234000, 7200, '1', 1),
(273, 'CEST', 859683600, 7200, '1', 1),
(273, 'CEST', 891133200, 7200, '1', 1),
(273, 'CEST', 922582800, 7200, '1', 1),
(273, 'CEST', 954032400, 7200, '1', 1),
(273, 'CEST', 985482000, 7200, '1', 1),
(273, 'CET', -766623600, 3600, '0', 1),
(273, 'CET', -796777200, 3600, '0', 1),
(273, 'CET', -828226800, 3600, '0', 1),
(273, 'CET', -857257200, 3600, '0', 1),
(273, 'CET', 1004230800, 3600, '0', 1),
(273, 'CET', 1035680400, 3600, '0', 1),
(273, 'CET', 1067130000, 3600, '0', 1),
(273, 'CET', 1099184400, 3600, '0', 1),
(273, 'CET', 1130634000, 3600, '0', 1),
(273, 'CET', 1162083600, 3600, '0', 1),
(273, 'CET', 1193533200, 3600, '0', 1),
(273, 'CET', 1224982800, 3600, '0', 1),
(273, 'CET', 1256432400, 3600, '0', 1),
(273, 'CET', 1288486800, 3600, '0', 1),
(273, 'CET', 1319936400, 3600, '0', 1),
(273, 'CET', 1351386000, 3600, '0', 1),
(273, 'CET', 1382835600, 3600, '0', 1),
(273, 'CET', 1414285200, 3600, '0', 1),
(273, 'CET', 1445734800, 3600, '0', 1),
(273, 'CET', 1477789200, 3600, '0', 1),
(273, 'CET', 1509238800, 3600, '0', 1),
(273, 'CET', 1540688400, 3600, '0', 1),
(273, 'CET', 1572138000, 3600, '0', 1),
(273, 'CET', 1603587600, 3600, '0', 1),
(273, 'CET', 1635642000, 3600, '0', 1),
(273, 'CET', 1667091600, 3600, '0', 1),
(273, 'CET', 1698541200, 3600, '0', 1),
(273, 'CET', 1729990800, 3600, '0', 1),
(273, 'CET', 1761440400, 3600, '0', 1),
(273, 'CET', 1792890000, 3600, '0', 1),
(273, 'CET', 1824944400, 3600, '0', 1),
(273, 'CET', 1856394000, 3600, '0', 1),
(273, 'CET', 1887843600, 3600, '0', 1),
(273, 'CET', 1919293200, 3600, '0', 1),
(273, 'CET', 1950742800, 3600, '0', 1),
(273, 'CET', 1982797200, 3600, '0', 1),
(273, 'CET', 2014246800, 3600, '0', 1),
(273, 'CET', 2045696400, 3600, '0', 1),
(273, 'CET', 2077146000, 3600, '0', 1),
(273, 'CET', 2108595600, 3600, '0', 1),
(273, 'CET', 2140045200, 3600, '0', 1),
(273, 'CET', 2147397247, 3600, '0', 1),
(273, 'CET', 2147483647, 3600, '0', 1),
(273, 'CET', 243997200, 3600, '0', 1),
(273, 'CET', 276051600, 3600, '0', 1),
(273, 'CET', 307501200, 3600, '0', 1),
(273, 'CET', 338950800, 3600, '0', 1),
(273, 'CET', 370400400, 3600, '0', 1),
(273, 'CET', 401850000, 3600, '0', 1),
(273, 'CET', 433299600, 3600, '0', 1),
(273, 'CET', 465354000, 3600, '0', 1),
(273, 'CET', 496803600, 3600, '0', 1),
(273, 'CET', 528253200, 3600, '0', 1),
(273, 'CET', 559702800, 3600, '0', 1),
(273, 'CET', 591152400, 3600, '0', 1),
(273, 'CET', 622602000, 3600, '0', 1),
(273, 'CET', 654656400, 3600, '0', 1),
(273, 'CET', 686106000, 3600, '0', 1),
(273, 'CET', 717555600, 3600, '0', 1),
(273, 'CET', 749005200, 3600, '0', 1),
(273, 'CET', 780454800, 3600, '0', 1),
(273, 'CET', 811904400, 3600, '0', 1),
(273, 'CET', 846378000, 3600, '0', 1),
(273, 'CET', 877827600, 3600, '0', 1),
(273, 'CET', 909277200, 3600, '0', 1),
(273, 'CET', 941331600, 3600, '0', 1),
(273, 'CET', 972781200, 3600, '0', 1),
(273, 'NEST', -1025745572, 4800, '1', 1),
(273, 'NEST', -966723600, 4800, '1', 1),
(273, 'NEST', -998259600, 4800, '1', 1),
(273, 'NET', -1017613200, 1200, '0', 1),
(273, 'NET', -954109200, 1200, '0', 1),
(273, 'NET', -986163600, 1200, '0', 1),
(273, 'NST', -1029190772, 4772, '1', 1),
(273, 'NST', -1061331572, 4772, '1', 1),
(273, 'NST', -1092953972, 4772, '1', 1),
(273, 'NST', -1124489972, 4772, '1', 1),
(273, 'NST', -1156025972, 4772, '1', 1),
(273, 'NST', -1186957172, 4772, '1', 1),
(273, 'NST', -1219184372, 4772, '1', 1),
(273, 'NST', -1250720372, 4772, '1', 1),
(273, 'NST', -1282256372, 4772, '1', 1),
(273, 'NST', -1313792372, 4772, '1', 1),
(273, 'NST', -1345414772, 4772, '1', 1),
(273, 'NST', -1376950772, 4772, '1', 1),
(273, 'NST', -1406672372, 4772, '1', 1),
(273, 'NST', -1443997172, 4772, '1', 1),
(273, 'NST', -1470176372, 4772, '1', 1),
(273, 'NST', -1507501172, 4772, '1', 1),
(273, 'NST', -1538259572, 4772, '1', 1),
(273, 'NST', -1569709172, 4772, '1', 1),
(273, 'NST', -1601158772, 4772, '1', 1),
(273, 'NST', -1633213172, 4772, '1', 1),
(273, 'NST', -1663453172, 4772, '1', 1),
(273, 'NST', -1693700372, 4772, '1', 1),
(274, 'CEST', -147913200, 7200, '1', 1),
(274, 'CEST', -1691884800, 7200, '1', 1),
(274, 'CEST', -182991600, 7200, '1', 1),
(274, 'CEST', -214441200, 7200, '1', 1),
(274, 'CEST', -245890800, 7200, '1', 1),
(274, 'CEST', -277340400, 7200, '1', 1),
(274, 'CEST', -308790000, 7200, '1', 1),
(274, 'CEST', -340844400, 7200, '1', 1),
(274, 'CEST', -781052400, 7200, '1', 1),
(274, 'CEST', -812502000, 7200, '1', 1),
(274, 'CEST', -844556400, 7200, '1', 1),
(274, 'CEST', -927511200, 7200, '1', 1),
(274, 'CEST', 1017536400, 7200, '1', 1),
(274, 'CEST', 1048986000, 7200, '1', 1),
(274, 'CEST', 1080435600, 7200, '1', 1),
(274, 'CEST', 1111885200, 7200, '1', 1),
(274, 'CEST', 1143334800, 7200, '1', 1),
(274, 'CEST', 1174784400, 7200, '1', 1),
(274, 'CEST', 1206838800, 7200, '1', 1),
(274, 'CEST', 1238288400, 7200, '1', 1),
(274, 'CEST', 1269738000, 7200, '1', 1),
(274, 'CEST', 1301187600, 7200, '1', 1),
(274, 'CEST', 1332637200, 7200, '1', 1),
(274, 'CEST', 1364691600, 7200, '1', 1),
(274, 'CEST', 1396141200, 7200, '1', 1),
(274, 'CEST', 1427590800, 7200, '1', 1),
(274, 'CEST', 1459040400, 7200, '1', 1),
(274, 'CEST', 1490490000, 7200, '1', 1),
(274, 'CEST', 1521939600, 7200, '1', 1),
(274, 'CEST', 1553994000, 7200, '1', 1),
(274, 'CEST', 1585443600, 7200, '1', 1),
(274, 'CEST', 1616893200, 7200, '1', 1),
(274, 'CEST', 1648342800, 7200, '1', 1),
(274, 'CEST', 1679792400, 7200, '1', 1),
(274, 'CEST', 1711846800, 7200, '1', 1),
(274, 'CEST', 1743296400, 7200, '1', 1),
(274, 'CEST', 1774746000, 7200, '1', 1),
(274, 'CEST', 1806195600, 7200, '1', 1),
(274, 'CEST', 1837645200, 7200, '1', 1),
(274, 'CEST', 1869094800, 7200, '1', 1),
(274, 'CEST', 1901149200, 7200, '1', 1),
(274, 'CEST', 1932598800, 7200, '1', 1),
(274, 'CEST', 1964048400, 7200, '1', 1),
(274, 'CEST', 1995498000, 7200, '1', 1),
(274, 'CEST', 2026947600, 7200, '1', 1),
(274, 'CEST', 2058397200, 7200, '1', 1),
(274, 'CEST', 2090451600, 7200, '1', 1),
(274, 'CEST', 2121901200, 7200, '1', 1),
(274, 'CEST', 323830800, 7200, '1', 1),
(274, 'CEST', 354675600, 7200, '1', 1),
(274, 'CEST', 386125200, 7200, '1', 1),
(274, 'CEST', 417574800, 7200, '1', 1),
(274, 'CEST', 449024400, 7200, '1', 1),
(274, 'CEST', 481078800, 7200, '1', 1),
(274, 'CEST', 512528400, 7200, '1', 1),
(274, 'CEST', 543978000, 7200, '1', 1),
(274, 'CEST', 575427600, 7200, '1', 1),
(274, 'CEST', 606877200, 7200, '1', 1),
(274, 'CEST', 638326800, 7200, '1', 1),
(274, 'CEST', 670381200, 7200, '1', 1),
(274, 'CEST', 701830800, 7200, '1', 1),
(274, 'CEST', 733280400, 7200, '1', 1),
(274, 'CEST', 764730000, 7200, '1', 1),
(274, 'CEST', 796179600, 7200, '1', 1),
(274, 'CEST', 828234000, 7200, '1', 1),
(274, 'CEST', 859683600, 7200, '1', 1),
(274, 'CEST', 891133200, 7200, '1', 1),
(274, 'CEST', 922582800, 7200, '1', 1),
(274, 'CEST', 954032400, 7200, '1', 1),
(274, 'CEST', 985482000, 7200, '1', 1),
(274, 'CET', -135212400, 3600, '0', 1),
(274, 'CET', -166662000, 3600, '0', 1),
(274, 'CET', -1680573600, 3600, '0', 1),
(274, 'CET', -198716400, 3600, '0', 1),
(274, 'CET', -2147397248, 3600, '0', 1),
(274, 'CET', -2147483648, 3600, '0', 1),
(274, 'CET', -230166000, 3600, '0', 1),
(274, 'CET', -261615600, 3600, '0', 1),
(274, 'CET', -293065200, 3600, '0', 1),
(274, 'CET', -324514800, 3600, '0', 1),
(274, 'CET', -765327600, 3600, '0', 1),
(274, 'CET', -796777200, 3600, '0', 1),
(274, 'CET', -828226800, 3600, '0', 1),
(274, 'CET', -857257200, 3600, '0', 1),
(274, 'CET', 1004230800, 3600, '0', 1),
(274, 'CET', 1035680400, 3600, '0', 1),
(274, 'CET', 1067130000, 3600, '0', 1),
(274, 'CET', 1099184400, 3600, '0', 1),
(274, 'CET', 1130634000, 3600, '0', 1),
(274, 'CET', 1162083600, 3600, '0', 1),
(274, 'CET', 1193533200, 3600, '0', 1),
(274, 'CET', 1224982800, 3600, '0', 1),
(274, 'CET', 1256432400, 3600, '0', 1),
(274, 'CET', 1288486800, 3600, '0', 1),
(274, 'CET', 1319936400, 3600, '0', 1),
(274, 'CET', 1351386000, 3600, '0', 1),
(274, 'CET', 1382835600, 3600, '0', 1),
(274, 'CET', 1414285200, 3600, '0', 1),
(274, 'CET', 1445734800, 3600, '0', 1),
(274, 'CET', 1477789200, 3600, '0', 1),
(274, 'CET', 1509238800, 3600, '0', 1),
(274, 'CET', 1540688400, 3600, '0', 1),
(274, 'CET', 1572138000, 3600, '0', 1),
(274, 'CET', 1603587600, 3600, '0', 1),
(274, 'CET', 1635642000, 3600, '0', 1),
(274, 'CET', 1667091600, 3600, '0', 1),
(274, 'CET', 1698541200, 3600, '0', 1),
(274, 'CET', 1729990800, 3600, '0', 1),
(274, 'CET', 1761440400, 3600, '0', 1),
(274, 'CET', 1792890000, 3600, '0', 1),
(274, 'CET', 1824944400, 3600, '0', 1),
(274, 'CET', 1856394000, 3600, '0', 1),
(274, 'CET', 1887843600, 3600, '0', 1),
(274, 'CET', 1919293200, 3600, '0', 1),
(274, 'CET', 1950742800, 3600, '0', 1),
(274, 'CET', 1982797200, 3600, '0', 1),
(274, 'CET', 2014246800, 3600, '0', 1),
(274, 'CET', 2045696400, 3600, '0', 1),
(274, 'CET', 2077146000, 3600, '0', 1),
(274, 'CET', 2108595600, 3600, '0', 1),
(274, 'CET', 2140045200, 3600, '0', 1),
(274, 'CET', 2147397247, 3600, '0', 1),
(274, 'CET', 2147483647, 3600, '0', 1),
(274, 'CET', 338950800, 3600, '0', 1),
(274, 'CET', 370400400, 3600, '0', 1),
(274, 'CET', 401850000, 3600, '0', 1),
(274, 'CET', 433299600, 3600, '0', 1),
(274, 'CET', 465354000, 3600, '0', 1),
(274, 'CET', 496803600, 3600, '0', 1),
(274, 'CET', 528253200, 3600, '0', 1),
(274, 'CET', 559702800, 3600, '0', 1),
(274, 'CET', 591152400, 3600, '0', 1),
(274, 'CET', 622602000, 3600, '0', 1),
(274, 'CET', 654656400, 3600, '0', 1),
(274, 'CET', 686106000, 3600, '0', 1),
(274, 'CET', 717555600, 3600, '0', 1),
(274, 'CET', 749005200, 3600, '0', 1),
(274, 'CET', 780454800, 3600, '0', 1),
(274, 'CET', 811904400, 3600, '0', 1),
(274, 'CET', 846378000, 3600, '0', 1),
(274, 'CET', 877827600, 3600, '0', 1),
(274, 'CET', 909277200, 3600, '0', 1),
(274, 'CET', 941331600, 3600, '0', 1),
(274, 'CET', 972781200, 3600, '0', 1),
(275, 'IST', -1577943676, 19800, '0', 0),
(275, 'LMT', -2147397248, 20476, '0', 0),
(275, 'LMT', -2147483648, 20476, '0', 0),
(275, 'NPT', 504901800, 20700, '0', 1),
(276, 'JST', -877347000, 32400, '0', 0),
(276, 'LMT', -2147397248, 40060, '0', 0),
(276, 'LMT', -2147483648, 40060, '0', 0),
(276, 'NRT', -1545131260, 41400, '0', 1),
(276, 'NRT', -800960400, 41400, '0', 1),
(276, 'NRT', 2147397247, 43200, '0', 1),
(276, 'NRT', 2147483647, 43200, '0', 1),
(276, 'NRT', 294323400, 43200, '0', 1),
(277, 'NUT', -2147397248, -40800, '0', 1),
(277, 'NUT', -2147483648, -40800, '0', 1),
(277, 'NUT', -599575200, -41400, '0', 1),
(277, 'NUT', 2147397247, -39600, '0', 1),
(277, 'NUT', 2147483647, -39600, '0', 1),
(277, 'NUT', 276089400, -39600, '0', 1),
(278, 'NZDT', 1002376800, 46800, '1', 1),
(278, 'NZDT', 1033826400, 46800, '1', 1),
(278, 'NZDT', 1065276000, 46800, '1', 1),
(278, 'NZDT', 1096725600, 46800, '1', 1),
(278, 'NZDT', 1128175200, 46800, '1', 1),
(278, 'NZDT', 1159624800, 46800, '1', 1),
(278, 'NZDT', 1191074400, 46800, '1', 1),
(278, 'NZDT', 1222524000, 46800, '1', 1),
(278, 'NZDT', 1253973600, 46800, '1', 1),
(278, 'NZDT', 1285423200, 46800, '1', 1),
(278, 'NZDT', 1316872800, 46800, '1', 1),
(278, 'NZDT', 1348927200, 46800, '1', 1),
(278, 'NZDT', 1380376800, 46800, '1', 1),
(278, 'NZDT', 1411826400, 46800, '1', 1),
(278, 'NZDT', 1443276000, 46800, '1', 1),
(278, 'NZDT', 1474725600, 46800, '1', 1),
(278, 'NZDT', 1506175200, 46800, '1', 1),
(278, 'NZDT', 152632800, 46800, '1', 1),
(278, 'NZDT', 1538229600, 46800, '1', 1),
(278, 'NZDT', 1569679200, 46800, '1', 1),
(278, 'NZDT', 1601128800, 46800, '1', 1),
(278, 'NZDT', 1632578400, 46800, '1', 1),
(278, 'NZDT', 1664028000, 46800, '1', 1),
(278, 'NZDT', 1695477600, 46800, '1', 1),
(278, 'NZDT', 1727532000, 46800, '1', 1),
(278, 'NZDT', 1758981600, 46800, '1', 1),
(278, 'NZDT', 1790431200, 46800, '1', 1),
(278, 'NZDT', 1821880800, 46800, '1', 1),
(278, 'NZDT', 183477600, 46800, '1', 1),
(278, 'NZDT', 1853330400, 46800, '1', 1),
(278, 'NZDT', 1885384800, 46800, '1', 1),
(278, 'NZDT', 1916834400, 46800, '1', 1),
(278, 'NZDT', 1948284000, 46800, '1', 1),
(278, 'NZDT', 1979733600, 46800, '1', 1),
(278, 'NZDT', 2011183200, 46800, '1', 1),
(278, 'NZDT', 2042632800, 46800, '1', 1),
(278, 'NZDT', 2074687200, 46800, '1', 1),
(278, 'NZDT', 2106136800, 46800, '1', 1),
(278, 'NZDT', 2137586400, 46800, '1', 1),
(278, 'NZDT', 2147397247, 46800, '1', 1),
(278, 'NZDT', 2147483647, 46800, '1', 1),
(278, 'NZDT', 215532000, 46800, '1', 1),
(278, 'NZDT', 246981600, 46800, '1', 1),
(278, 'NZDT', 278431200, 46800, '1', 1),
(278, 'NZDT', 309880800, 46800, '1', 1),
(278, 'NZDT', 341330400, 46800, '1', 1),
(278, 'NZDT', 372780000, 46800, '1', 1),
(278, 'NZDT', 404834400, 46800, '1', 1),
(278, 'NZDT', 436284000, 46800, '1', 1),
(278, 'NZDT', 467733600, 46800, '1', 1),
(278, 'NZDT', 499183200, 46800, '1', 1),
(278, 'NZDT', 530632800, 46800, '1', 1),
(278, 'NZDT', 562082400, 46800, '1', 1),
(278, 'NZDT', 594136800, 46800, '1', 1),
(278, 'NZDT', 623772000, 46800, '1', 1),
(278, 'NZDT', 655221600, 46800, '1', 1),
(278, 'NZDT', 686671200, 46800, '1', 1),
(278, 'NZDT', 718120800, 46800, '1', 1),
(278, 'NZDT', 749570400, 46800, '1', 1),
(278, 'NZDT', 781020000, 46800, '1', 1),
(278, 'NZDT', 812469600, 46800, '1', 1),
(278, 'NZDT', 844524000, 46800, '1', 1),
(278, 'NZDT', 875973600, 46800, '1', 1),
(278, 'NZDT', 907423200, 46800, '1', 1),
(278, 'NZDT', 938872800, 46800, '1', 1),
(278, 'NZDT', 970322400, 46800, '1', 1),
(278, 'NZMT', -1000116000, 41400, '0', 1),
(278, 'NZMT', -1031565600, 41400, '0', 1),
(278, 'NZMT', -1063015200, 41400, '0', 1),
(278, 'NZMT', -1094464800, 41400, '0', 1),
(278, 'NZMT', -1125914400, 41400, '0', 1),
(278, 'NZMT', -1160992800, 41400, '0', 1),
(278, 'NZMT', -1192442400, 41400, '0', 1),
(278, 'NZMT', -1224496800, 41400, '0', 1),
(278, 'NZMT', -1255946400, 41400, '0', 1),
(278, 'NZMT', -1287396000, 41400, '0', 1),
(278, 'NZMT', -1320057000, 41400, '0', 1),
(278, 'NZMT', -2147397248, 41400, '0', 1),
(278, 'NZMT', -2147483648, 41400, '0', 1),
(278, 'NZMT', -936612000, 41400, '0', 1),
(278, 'NZMT', -968061600, 41400, '0', 1),
(278, 'NZST', -1018258200, 43200, '1', 1),
(278, 'NZST', -1049707800, 43200, '1', 1),
(278, 'NZST', -1081157400, 43200, '1', 1),
(278, 'NZST', -1112607000, 43200, '1', 1),
(278, 'NZST', -1143451800, 43200, '1', 1),
(278, 'NZST', -1174901400, 43200, '1', 1),
(278, 'NZST', -1206351000, 43200, '1', 1),
(278, 'NZST', -1237800600, 43200, '1', 1),
(278, 'NZST', -1269250200, 43200, '1', 1),
(278, 'NZST', -1300699800, 43200, '1', 1),
(278, 'NZST', -1330335000, 45000, '1', 1),
(278, 'NZST', -757425600, 43200, '0', 1),
(278, 'NZST', -923304600, 43200, '1', 1),
(278, 'NZST', -955359000, 43200, '1', 1),
(278, 'NZST', -986808600, 43200, '1', 1),
(278, 'NZST', 1016287200, 43200, '0', 1),
(278, 'NZST', 1047736800, 43200, '0', 1),
(278, 'NZST', 1079791200, 43200, '0', 1),
(278, 'NZST', 1111240800, 43200, '0', 1),
(278, 'NZST', 1142690400, 43200, '0', 1),
(278, 'NZST', 1174140000, 43200, '0', 1),
(278, 'NZST', 1207404000, 43200, '0', 1),
(278, 'NZST', 1238853600, 43200, '0', 1),
(278, 'NZST', 1270303200, 43200, '0', 1),
(278, 'NZST', 1301752800, 43200, '0', 1),
(278, 'NZST', 1333202400, 43200, '0', 1),
(278, 'NZST', 1365256800, 43200, '0', 1),
(278, 'NZST', 1396706400, 43200, '0', 1),
(278, 'NZST', 1428156000, 43200, '0', 1),
(278, 'NZST', 1459605600, 43200, '0', 1),
(278, 'NZST', 1491055200, 43200, '0', 1),
(278, 'NZST', 1522504800, 43200, '0', 1),
(278, 'NZST', 1554559200, 43200, '0', 1),
(278, 'NZST', 1586008800, 43200, '0', 1),
(278, 'NZST', 1617458400, 43200, '0', 1),
(278, 'NZST', 162309600, 43200, '0', 1),
(278, 'NZST', 1648908000, 43200, '0', 1),
(278, 'NZST', 1680357600, 43200, '0', 1),
(278, 'NZST', 1712412000, 43200, '0', 1),
(278, 'NZST', 1743861600, 43200, '0', 1),
(278, 'NZST', 1775311200, 43200, '0', 1),
(278, 'NZST', 1806760800, 43200, '0', 1),
(278, 'NZST', 1838210400, 43200, '0', 1),
(278, 'NZST', 1869660000, 43200, '0', 1),
(278, 'NZST', 1901714400, 43200, '0', 1),
(278, 'NZST', 1933164000, 43200, '0', 1),
(278, 'NZST', 194968800, 43200, '0', 1),
(278, 'NZST', 1964613600, 43200, '0', 1),
(278, 'NZST', 1996063200, 43200, '0', 1),
(278, 'NZST', 2027512800, 43200, '0', 1),
(278, 'NZST', 2058962400, 43200, '0', 1),
(278, 'NZST', 2091016800, 43200, '0', 1),
(278, 'NZST', 2122466400, 43200, '0', 1),
(278, 'NZST', 226418400, 43200, '0', 1),
(278, 'NZST', 257868000, 43200, '0', 1),
(278, 'NZST', 289317600, 43200, '0', 1),
(278, 'NZST', 320767200, 43200, '0', 1),
(278, 'NZST', 352216800, 43200, '0', 1),
(278, 'NZST', 384271200, 43200, '0', 1),
(278, 'NZST', 415720800, 43200, '0', 1),
(278, 'NZST', 447170400, 43200, '0', 1),
(278, 'NZST', 478620000, 43200, '0', 1),
(278, 'NZST', 510069600, 43200, '0', 1),
(278, 'NZST', 541519200, 43200, '0', 1),
(278, 'NZST', 573573600, 43200, '0', 1),
(278, 'NZST', 605023200, 43200, '0', 1),
(278, 'NZST', 637682400, 43200, '0', 1),
(278, 'NZST', 669132000, 43200, '0', 1),
(278, 'NZST', 700581600, 43200, '0', 1),
(278, 'NZST', 732636000, 43200, '0', 1),
(278, 'NZST', 764085600, 43200, '0', 1),
(278, 'NZST', 795535200, 43200, '0', 1),
(278, 'NZST', 826984800, 43200, '0', 1),
(278, 'NZST', 858434400, 43200, '0', 1),
(278, 'NZST', 889884000, 43200, '0', 1),
(278, 'NZST', 921938400, 43200, '0', 1),
(278, 'NZST', 953388000, 43200, '0', 1),
(278, 'NZST', 984837600, 43200, '0', 1),
(279, 'CHADT', 1002376800, 49500, '1', 1),
(279, 'CHADT', 1033826400, 49500, '1', 1),
(279, 'CHADT', 1065276000, 49500, '1', 1),
(279, 'CHADT', 1096725600, 49500, '1', 1),
(279, 'CHADT', 1128175200, 49500, '1', 1),
(279, 'CHADT', 1159624800, 49500, '1', 1),
(279, 'CHADT', 1191074400, 49500, '1', 1),
(279, 'CHADT', 1222524000, 49500, '1', 1),
(279, 'CHADT', 1253973600, 49500, '1', 1),
(279, 'CHADT', 1285423200, 49500, '1', 1),
(279, 'CHADT', 1316872800, 49500, '1', 1),
(279, 'CHADT', 1348927200, 49500, '1', 1),
(279, 'CHADT', 1380376800, 49500, '1', 1),
(279, 'CHADT', 1411826400, 49500, '1', 1),
(279, 'CHADT', 1443276000, 49500, '1', 1),
(279, 'CHADT', 1474725600, 49500, '1', 1),
(279, 'CHADT', 1506175200, 49500, '1', 1),
(279, 'CHADT', 152632800, 49500, '1', 1),
(279, 'CHADT', 1538229600, 49500, '1', 1),
(279, 'CHADT', 1569679200, 49500, '1', 1),
(279, 'CHADT', 1601128800, 49500, '1', 1),
(279, 'CHADT', 1632578400, 49500, '1', 1),
(279, 'CHADT', 1664028000, 49500, '1', 1),
(279, 'CHADT', 1695477600, 49500, '1', 1),
(279, 'CHADT', 1727532000, 49500, '1', 1),
(279, 'CHADT', 1758981600, 49500, '1', 1),
(279, 'CHADT', 1790431200, 49500, '1', 1),
(279, 'CHADT', 1821880800, 49500, '1', 1),
(279, 'CHADT', 183477600, 49500, '1', 1),
(279, 'CHADT', 1853330400, 49500, '1', 1),
(279, 'CHADT', 1885384800, 49500, '1', 1),
(279, 'CHADT', 1916834400, 49500, '1', 1),
(279, 'CHADT', 1948284000, 49500, '1', 1),
(279, 'CHADT', 1979733600, 49500, '1', 1),
(279, 'CHADT', 2011183200, 49500, '1', 1),
(279, 'CHADT', 2042632800, 49500, '1', 1),
(279, 'CHADT', 2074687200, 49500, '1', 1),
(279, 'CHADT', 2106136800, 49500, '1', 1),
(279, 'CHADT', 2137586400, 49500, '1', 1),
(279, 'CHADT', 215532000, 49500, '1', 1),
(279, 'CHADT', 246981600, 49500, '1', 1),
(279, 'CHADT', 278431200, 49500, '1', 1),
(279, 'CHADT', 309880800, 49500, '1', 1),
(279, 'CHADT', 341330400, 49500, '1', 1),
(279, 'CHADT', 372780000, 49500, '1', 1),
(279, 'CHADT', 404834400, 49500, '1', 1),
(279, 'CHADT', 436284000, 49500, '1', 1),
(279, 'CHADT', 467733600, 49500, '1', 1),
(279, 'CHADT', 499183200, 49500, '1', 1),
(279, 'CHADT', 530632800, 49500, '1', 1),
(279, 'CHADT', 562082400, 49500, '1', 1),
(279, 'CHADT', 594136800, 49500, '1', 1),
(279, 'CHADT', 623772000, 49500, '1', 1),
(279, 'CHADT', 655221600, 49500, '1', 1),
(279, 'CHADT', 686671200, 49500, '1', 1),
(279, 'CHADT', 718120800, 49500, '1', 1),
(279, 'CHADT', 749570400, 49500, '1', 1),
(279, 'CHADT', 781020000, 49500, '1', 1),
(279, 'CHADT', 812469600, 49500, '1', 1),
(279, 'CHADT', 844524000, 49500, '1', 1),
(279, 'CHADT', 875973600, 49500, '1', 1),
(279, 'CHADT', 907423200, 49500, '1', 1),
(279, 'CHADT', 938872800, 49500, '1', 1),
(279, 'CHADT', 970322400, 49500, '1', 1),
(279, 'CHAST', -2147397248, 44100, '0', 1),
(279, 'CHAST', -2147483648, 44100, '0', 1),
(279, 'CHAST', -757426500, 45900, '0', 1),
(279, 'CHAST', 1016287200, 45900, '0', 1),
(279, 'CHAST', 1047736800, 45900, '0', 1),
(279, 'CHAST', 1079791200, 45900, '0', 1),
(279, 'CHAST', 1111240800, 45900, '0', 1),
(279, 'CHAST', 1142690400, 45900, '0', 1),
(279, 'CHAST', 1174140000, 45900, '0', 1),
(279, 'CHAST', 1207404000, 45900, '0', 1),
(279, 'CHAST', 1238853600, 45900, '0', 1),
(279, 'CHAST', 1270303200, 45900, '0', 1),
(279, 'CHAST', 1301752800, 45900, '0', 1),
(279, 'CHAST', 1333202400, 45900, '0', 1),
(279, 'CHAST', 1365256800, 45900, '0', 1),
(279, 'CHAST', 1396706400, 45900, '0', 1),
(279, 'CHAST', 1428156000, 45900, '0', 1),
(279, 'CHAST', 1459605600, 45900, '0', 1),
(279, 'CHAST', 1491055200, 45900, '0', 1),
(279, 'CHAST', 1522504800, 45900, '0', 1),
(279, 'CHAST', 1554559200, 45900, '0', 1),
(279, 'CHAST', 1586008800, 45900, '0', 1),
(279, 'CHAST', 1617458400, 45900, '0', 1),
(279, 'CHAST', 162309600, 45900, '0', 1),
(279, 'CHAST', 1648908000, 45900, '0', 1),
(279, 'CHAST', 1680357600, 45900, '0', 1),
(279, 'CHAST', 1712412000, 45900, '0', 1),
(279, 'CHAST', 1743861600, 45900, '0', 1),
(279, 'CHAST', 1775311200, 45900, '0', 1),
(279, 'CHAST', 1806760800, 45900, '0', 1),
(279, 'CHAST', 1838210400, 45900, '0', 1),
(279, 'CHAST', 1869660000, 45900, '0', 1),
(279, 'CHAST', 1901714400, 45900, '0', 1),
(279, 'CHAST', 1933164000, 45900, '0', 1),
(279, 'CHAST', 194968800, 45900, '0', 1),
(279, 'CHAST', 1964613600, 45900, '0', 1),
(279, 'CHAST', 1996063200, 45900, '0', 1),
(279, 'CHAST', 2027512800, 45900, '0', 1),
(279, 'CHAST', 2058962400, 45900, '0', 1),
(279, 'CHAST', 2091016800, 45900, '0', 1),
(279, 'CHAST', 2122466400, 45900, '0', 1),
(279, 'CHAST', 226418400, 45900, '0', 1),
(279, 'CHAST', 257868000, 45900, '0', 1),
(279, 'CHAST', 289317600, 45900, '0', 1),
(279, 'CHAST', 320767200, 45900, '0', 1),
(279, 'CHAST', 352216800, 45900, '0', 1),
(279, 'CHAST', 384271200, 45900, '0', 1),
(279, 'CHAST', 415720800, 45900, '0', 1),
(279, 'CHAST', 447170400, 45900, '0', 1),
(279, 'CHAST', 478620000, 45900, '0', 1),
(279, 'CHAST', 510069600, 45900, '0', 1),
(279, 'CHAST', 541519200, 45900, '0', 1),
(279, 'CHAST', 573573600, 45900, '0', 1),
(279, 'CHAST', 605023200, 45900, '0', 1),
(279, 'CHAST', 637682400, 45900, '0', 1),
(279, 'CHAST', 669132000, 45900, '0', 1),
(279, 'CHAST', 700581600, 45900, '0', 1),
(279, 'CHAST', 732636000, 45900, '0', 1),
(279, 'CHAST', 764085600, 45900, '0', 1),
(279, 'CHAST', 795535200, 45900, '0', 1),
(279, 'CHAST', 826984800, 45900, '0', 1),
(279, 'CHAST', 858434400, 45900, '0', 1),
(279, 'CHAST', 889884000, 45900, '0', 1),
(279, 'CHAST', 921938400, 45900, '0', 1),
(279, 'CHAST', 953388000, 45900, '0', 1),
(279, 'CHAST', 984837600, 45900, '0', 1),
(28, 'ARST', -101419200, -10800, '1', 1),
(28, 'ARST', -1015099200, -10800, '1', 1),
(28, 'ARST', -1046635200, -10800, '1', 1),
(28, 'ARST', -1078257600, -10800, '1', 1),
(28, 'ARST', -1109793600, -10800, '1', 1),
(28, 'ARST', -1141329600, -10800, '1', 1),
(28, 'ARST', -1172865600, -10800, '1', 1),
(28, 'ARST', -1205956800, -10800, '1', 1),
(28, 'ARST', -1233432000, -10800, '1', 1),
(28, 'ARST', -132955200, -10800, '1', 1),
(28, 'ARST', -164491200, -10800, '1', 1),
(28, 'ARST', -190843200, -10800, '1', 1),
(28, 'ARST', -39038400, -10800, '1', 1),
(28, 'ARST', -71092800, -10800, '1', 1),
(28, 'ARST', -733780800, -10800, '1', 1),
(28, 'ARST', -827265600, -10800, '1', 1),
(28, 'ARST', -890337600, -10800, '1', 1),
(28, 'ARST', -931032000, -10800, '1', 1),
(28, 'ARST', -952027200, -10800, '1', 1),
(28, 'ARST', -983563200, -10800, '1', 1),
(28, 'ARST', 1198983600, -7200, '1', 1),
(28, 'ARST', 128142000, -7200, '1', 1),
(28, 'ARST', 596948400, -7200, '1', 1),
(28, 'ARST', 624423600, -7200, '1', 1),
(28, 'ART', -1004734800, -14400, '0', 1),
(28, 'ART', -1036270800, -14400, '0', 1),
(28, 'ART', -1067806800, -14400, '0', 1),
(28, 'ART', -1099429200, -14400, '0', 1),
(28, 'ART', -1130965200, -14400, '0', 1),
(28, 'ART', -1162501200, -14400, '0', 1),
(28, 'ART', -1194037200, -14400, '0', 1),
(28, 'ART', -121122000, -14400, '0', 1),
(28, 'ART', -1222981200, -14400, '0', 1),
(28, 'ART', -152658000, -14400, '0', 1),
(28, 'ART', -1567453392, -14400, '0', 1),
(28, 'ART', -184194000, -14400, '0', 1),
(28, 'ART', -197326800, -14400, '0', 1),
(28, 'ART', -23317200, -14400, '0', 1),
(28, 'ART', -54766800, -14400, '0', 1),
(28, 'ART', -752274000, -14400, '0', 1),
(28, 'ART', -7588800, -10800, '0', 1),
(28, 'ART', -833749200, -14400, '0', 1),
(28, 'ART', -86821200, -14400, '0', 1),
(28, 'ART', -900882000, -14400, '0', 1),
(28, 'ART', -941576400, -14400, '0', 1),
(28, 'ART', -973198800, -14400, '0', 1),
(28, 'ART', 1090728000, -10800, '0', 1),
(28, 'ART', 1255233600, -10800, '0', 1),
(28, 'ART', 136605600, -10800, '0', 1),
(28, 'ART', 2147397247, -10800, '0', 1),
(28, 'ART', 2147483647, -10800, '0', 1),
(28, 'ART', 605066400, -10800, '0', 1),
(28, 'ART', 675748800, -10800, '0', 1),
(28, 'ART', 952052400, -10800, '0', 1),
(28, 'CMT', -2147397248, -15408, '0', 1),
(28, 'CMT', -2147483648, -15408, '0', 1),
(28, 'WARST', 1200880800, -10800, '1', 1),
(28, 'WARST', 1223784000, -10800, '1', 1),
(28, 'WARST', 655963200, -10800, '1', 1),
(28, 'WARST', 938919600, -10800, '1', 1),
(28, 'WART', 1085972400, -14400, '0', 1),
(28, 'WART', 1205031600, -14400, '0', 1),
(28, 'WART', 1236481200, -14400, '0', 1),
(28, 'WART', 637380000, -14400, '0', 1),
(28, 'WART', 667796400, -14400, '0', 1),
(280, 'GST', -1577936472, 14400, '0', 1),
(280, 'GST', 2147397247, 14400, '0', 1),
(280, 'GST', 2147483647, 14400, '0', 1),
(280, 'LMT', -2147397248, 13272, '0', 1),
(280, 'LMT', -2147483648, 13272, '0', 1),
(281, 'CMT', -2147397248, -19176, '0', 1),
(281, 'CMT', -2147483648, -19176, '0', 1),
(281, 'EST', -1946918424, -18000, '0', 1),
(281, 'EST', 2147397247, -18000, '0', 1),
(281, 'EST', 2147483647, -18000, '0', 1),
(282, 'LMT', -2147397248, -18516, '0', 1),
(282, 'LMT', -2147483648, -18516, '0', 1),
(282, 'PEST', -1009825200, -14400, '1', 1),
(282, 'PEST', -955306800, -14400, '1', 1),
(282, 'PEST', -986756400, -14400, '1', 1),
(282, 'PEST', 504939600, -14400, '1', 1),
(282, 'PEST', 536475600, -14400, '1', 1),
(282, 'PEST', 631170000, -14400, '1', 1),
(282, 'PEST', 757400400, -14400, '1', 1),
(282, 'PET', -1002052800, -18000, '0', 1),
(282, 'PET', -1938538284, -18000, '0', 1),
(282, 'PET', -939585600, -18000, '0', 1),
(282, 'PET', -971035200, -18000, '0', 1),
(282, 'PET', 2147397247, -18000, '0', 1),
(282, 'PET', 2147483647, -18000, '0', 1),
(282, 'PET', 512712000, -18000, '0', 1),
(282, 'PET', 544248000, -18000, '0', 1),
(282, 'PET', 638942400, -18000, '0', 1),
(282, 'PET', 765172800, -18000, '0', 1),
(283, 'LMT', -2147397248, -35896, '0', 1),
(283, 'LMT', -2147483648, -35896, '0', 1),
(283, 'TAHT', -1806674504, -36000, '0', 1),
(283, 'TAHT', 2147397247, -36000, '0', 1),
(283, 'TAHT', 2147483647, -36000, '0', 1),
(284, 'LMT', -2147397248, -33480, '0', 1),
(284, 'LMT', -2147483648, -33480, '0', 1),
(284, 'MART', -1806676920, -34200, '0', 1),
(284, 'MART', 2147397247, -34200, '0', 1),
(284, 'MART', 2147483647, -34200, '0', 1),
(285, 'GAMT', 2147397247, -32400, '0', 1),
(285, 'GAMT', 2147483647, -32400, '0', 1),
(285, 'LMT', -2147397248, -32388, '0', 1),
(285, 'LMT', -2147483648, -32388, '0', 1),
(286, 'PGT', -2147397248, 36000, '0', 1),
(286, 'PGT', -2147483648, 36000, '0', 1),
(286, 'PGT', 2147397247, 36000, '0', 1),
(286, 'PGT', 2147483647, 36000, '0', 1),
(287, 'BST', 1419696000, 39600, '0', 1),
(287, 'BST', 2147397247, 39600, '0', 1),
(287, 'BST', 2147483647, 39600, '0', 1),
(287, 'JST', -868010400, 32400, '0', 1),
(287, 'PGT', -2147397248, 36000, '0', 1),
(287, 'PGT', -2147483648, 36000, '0', 1),
(287, 'PGT', -768906000, 36000, '0', 1),
(288, 'JST', -873273600, 32400, '0', 0),
(288, 'PHST', -1046678400, 32400, '1', 0),
(288, 'PHST', -496224000, 32400, '1', 0),
(288, 'PHST', 259344000, 32400, '1', 0),
(288, 'PHT', -1038733200, 28800, '0', 1),
(288, 'PHT', -2147397248, 28800, '0', 1),
(288, 'PHT', -2147483648, 28800, '0', 1),
(288, 'PHT', -489315600, 28800, '0', 1),
(288, 'PHT', -794221200, 28800, '0', 1),
(288, 'PHT', 2147397247, 28800, '0', 1),
(288, 'PHT', 2147483647, 28800, '0', 1),
(288, 'PHT', 275151600, 28800, '0', 1),
(289, 'IST', -1988166492, 19800, '0', 0),
(289, 'IST', -764145000, 19800, '0', 0),
(289, 'IST', -862637400, 23400, '1', 0),
(289, 'KART', -576135000, 18000, '0', 0),
(289, 'LMT', -2147397248, 16092, '0', 0),
(289, 'LMT', -2147483648, 16092, '0', 0),
(289, 'PKST', 1018119600, 21600, '1', 0),
(289, 'PKST', 1212260400, 21600, '1', 0),
(289, 'PKST', 1239735600, 21600, '1', 0),
(289, 'PKT', 1033840800, 18000, '0', 1),
(289, 'PKT', 1225476000, 18000, '0', 1),
(289, 'PKT', 1257012000, 18000, '0', 1),
(289, 'PKT', 2147397247, 18000, '0', 1),
(289, 'PKT', 2147483647, 18000, '0', 1),
(289, 'PKT', 38775600, 18000, '0', 1),
(29, 'ARST', -101419200, -10800, '1', 0),
(29, 'ARST', -1015099200, -10800, '1', 0),
(29, 'ARST', -1046635200, -10800, '1', 0),
(29, 'ARST', -1078257600, -10800, '1', 0),
(29, 'ARST', -1109793600, -10800, '1', 0),
(29, 'ARST', -1141329600, -10800, '1', 0),
(29, 'ARST', -1172865600, -10800, '1', 0),
(29, 'ARST', -1205956800, -10800, '1', 0),
(29, 'ARST', -1233432000, -10800, '1', 0),
(29, 'ARST', -132955200, -10800, '1', 0),
(29, 'ARST', -164491200, -10800, '1', 0),
(29, 'ARST', -190843200, -10800, '1', 0),
(29, 'ARST', -39038400, -10800, '1', 0),
(29, 'ARST', -71092800, -10800, '1', 0),
(29, 'ARST', -733780800, -10800, '1', 0),
(29, 'ARST', -827265600, -10800, '1', 0),
(29, 'ARST', -890337600, -10800, '1', 0),
(29, 'ARST', -931032000, -10800, '1', 0),
(29, 'ARST', -952027200, -10800, '1', 0),
(29, 'ARST', -983563200, -10800, '1', 0),
(29, 'ARST', 1198983600, -7200, '1', 1),
(29, 'ARST', 128142000, -7200, '1', 1),
(29, 'ARST', 596948400, -7200, '1', 1),
(29, 'ARST', 624423600, -7200, '1', 1),
(29, 'ARST', 656478000, -7200, '1', 1),
(29, 'ARST', 687927600, -7200, '1', 1),
(29, 'ARST', 719377200, -7200, '1', 1),
(29, 'ARST', 938919600, -10800, '1', 0),
(29, 'ART', -1004734800, -14400, '0', 1),
(29, 'ART', -1036270800, -14400, '0', 1),
(29, 'ART', -1067806800, -14400, '0', 1),
(29, 'ART', -1099429200, -14400, '0', 1),
(29, 'ART', -1130965200, -14400, '0', 1),
(29, 'ART', -1162501200, -14400, '0', 1),
(29, 'ART', -1194037200, -14400, '0', 1),
(29, 'ART', -121122000, -14400, '0', 1),
(29, 'ART', -1222981200, -14400, '0', 1),
(29, 'ART', -152658000, -14400, '0', 1),
(29, 'ART', -1567453392, -14400, '0', 1),
(29, 'ART', -184194000, -14400, '0', 1),
(29, 'ART', -197326800, -14400, '0', 1),
(29, 'ART', -23317200, -14400, '0', 1),
(29, 'ART', -54766800, -14400, '0', 1),
(29, 'ART', -752274000, -14400, '0', 1),
(29, 'ART', -7588800, -10800, '0', 1),
(29, 'ART', -833749200, -14400, '0', 1),
(29, 'ART', -86821200, -14400, '0', 1),
(29, 'ART', -900882000, -14400, '0', 1),
(29, 'ART', -941576400, -14400, '0', 1),
(29, 'ART', -973198800, -14400, '0', 1),
(29, 'ART', 1087704000, -10800, '0', 1),
(29, 'ART', 1205632800, -10800, '0', 1),
(29, 'ART', 136605600, -10800, '0', 1),
(29, 'ART', 2147397247, -10800, '0', 1),
(29, 'ART', 2147483647, -10800, '0', 1),
(29, 'ART', 605066400, -10800, '0', 1),
(29, 'ART', 636516000, -10800, '0', 1),
(29, 'ART', 667965600, -10800, '0', 1),
(29, 'ART', 699415200, -10800, '0', 1),
(29, 'ART', 731469600, -10800, '0', 1),
(29, 'ART', 952052400, -10800, '0', 1),
(29, 'CMT', -2147397248, -15408, '0', 0),
(29, 'CMT', -2147483648, -15408, '0', 0),
(29, 'WART', 1086058800, -14400, '0', 0),
(290, 'CEST', -1632006000, 7200, '1', 1),
(290, 'CEST', -1663455600, 7200, '1', 1),
(290, 'CEST', -1693706400, 7200, '1', 1),
(290, 'CEST', -176342400, 7200, '1', 1),
(290, 'CEST', -208396800, 7200, '1', 1),
(290, 'CEST', -239846400, 7200, '1', 1),
(290, 'CEST', -271296000, 7200, '1', 1),
(290, 'CEST', -307584000, 7200, '1', 1),
(290, 'CEST', -334195200, 7200, '1', 1),
(290, 'CEST', -371088000, 7200, '1', 1),
(290, 'CEST', -397094400, 7200, '1', 1),
(290, 'CEST', -654130800, 7200, '1', 1),
(290, 'CEST', -684975600, 7200, '1', 1),
(290, 'CEST', -715215600, 7200, '1', 1),
(290, 'CEST', -748486800, 7200, '1', 1),
(290, 'CEST', -778726800, 7200, '1', 1),
(290, 'CEST', -812502000, 7200, '1', 1),
(290, 'CEST', -844556400, 7200, '1', 1),
(290, 'CEST', -931734000, 7200, '1', 1),
(290, 'CEST', 1017536400, 7200, '1', 1),
(290, 'CEST', 1048986000, 7200, '1', 1),
(290, 'CEST', 1080435600, 7200, '1', 1),
(290, 'CEST', 1111885200, 7200, '1', 1),
(290, 'CEST', 1143334800, 7200, '1', 1),
(290, 'CEST', 1174784400, 7200, '1', 1),
(290, 'CEST', 1206838800, 7200, '1', 1),
(290, 'CEST', 1238288400, 7200, '1', 1),
(290, 'CEST', 1269738000, 7200, '1', 1),
(290, 'CEST', 1301187600, 7200, '1', 1),
(290, 'CEST', 1332637200, 7200, '1', 1),
(290, 'CEST', 1364691600, 7200, '1', 1),
(290, 'CEST', 1396141200, 7200, '1', 1),
(290, 'CEST', 1427590800, 7200, '1', 1),
(290, 'CEST', 1459040400, 7200, '1', 1),
(290, 'CEST', 1490490000, 7200, '1', 1),
(290, 'CEST', 1521939600, 7200, '1', 1),
(290, 'CEST', 1553994000, 7200, '1', 1),
(290, 'CEST', 1585443600, 7200, '1', 1),
(290, 'CEST', 1616893200, 7200, '1', 1),
(290, 'CEST', 1648342800, 7200, '1', 1),
(290, 'CEST', 1679792400, 7200, '1', 1),
(290, 'CEST', 1711846800, 7200, '1', 1),
(290, 'CEST', 1743296400, 7200, '1', 1),
(290, 'CEST', 1774746000, 7200, '1', 1),
(290, 'CEST', 1806195600, 7200, '1', 1),
(290, 'CEST', 1837645200, 7200, '1', 1),
(290, 'CEST', 1869094800, 7200, '1', 1),
(290, 'CEST', 1901149200, 7200, '1', 1),
(290, 'CEST', 1932598800, 7200, '1', 1),
(290, 'CEST', 1964048400, 7200, '1', 1),
(290, 'CEST', 1995498000, 7200, '1', 1),
(290, 'CEST', 2026947600, 7200, '1', 1),
(290, 'CEST', 2058397200, 7200, '1', 1),
(290, 'CEST', 2090451600, 7200, '1', 1),
(290, 'CEST', 2121901200, 7200, '1', 1),
(290, 'CEST', 228873600, 7200, '1', 1),
(290, 'CEST', 260323200, 7200, '1', 1),
(290, 'CEST', 291772800, 7200, '1', 1),
(290, 'CEST', 323827200, 7200, '1', 1),
(290, 'CEST', 354672000, 7200, '1', 1),
(290, 'CEST', 386121600, 7200, '1', 1),
(290, 'CEST', 417571200, 7200, '1', 1),
(290, 'CEST', 449020800, 7200, '1', 1),
(290, 'CEST', 481075200, 7200, '1', 1),
(290, 'CEST', 512524800, 7200, '1', 1),
(290, 'CEST', 543974400, 7200, '1', 1),
(290, 'CEST', 575427600, 7200, '1', 1),
(290, 'CEST', 606877200, 7200, '1', 1),
(290, 'CEST', 638326800, 7200, '1', 1),
(290, 'CEST', 670381200, 7200, '1', 1),
(290, 'CEST', 701830800, 7200, '1', 1),
(290, 'CEST', 733280400, 7200, '1', 1),
(290, 'CEST', 764730000, 7200, '1', 1),
(290, 'CEST', 796179600, 7200, '1', 1),
(290, 'CEST', 828234000, 7200, '1', 1),
(290, 'CEST', 859683600, 7200, '1', 1),
(290, 'CEST', 891133200, 7200, '1', 1),
(290, 'CEST', 922582800, 7200, '1', 1),
(290, 'CEST', 954032400, 7200, '1', 1),
(290, 'CEST', 985482000, 7200, '1', 1),
(290, 'CET', -1501725600, 3600, '0', 1),
(290, 'CET', -1650150000, 3600, '0', 1),
(290, 'CET', -166060800, 3600, '0', 1),
(290, 'CET', -1680483600, 3600, '0', 1),
(290, 'CET', -1717032240, 3600, '0', 1),
(290, 'CET', -197510400, 3600, '0', 1),
(290, 'CET', -228960000, 3600, '0', 1),
(290, 'CET', -260409600, 3600, '0', 1),
(290, 'CET', -291859200, 3600, '0', 1),
(290, 'CET', -323308800, 3600, '0', 1),
(290, 'CET', -355363200, 3600, '0', 1),
(290, 'CET', -386812800, 3600, '0', 1),
(290, 'CET', -639010800, 3600, '0', 1),
(290, 'CET', -670460400, 3600, '0', 1),
(290, 'CET', -701910000, 3600, '0', 1),
(290, 'CET', -733273200, 3600, '0', 1),
(290, 'CET', -762660000, 3600, '0', 1),
(290, 'CET', -796608000, 3600, '0', 1),
(290, 'CET', -828226800, 3600, '0', 1),
(290, 'CET', -857257200, 3600, '0', 1),
(290, 'CET', 1004230800, 3600, '0', 1),
(290, 'CET', 1035680400, 3600, '0', 1),
(290, 'CET', 1067130000, 3600, '0', 1),
(290, 'CET', 1099184400, 3600, '0', 1),
(290, 'CET', 1130634000, 3600, '0', 1),
(290, 'CET', 1162083600, 3600, '0', 1),
(290, 'CET', 1193533200, 3600, '0', 1),
(290, 'CET', 1224982800, 3600, '0', 1),
(290, 'CET', 1256432400, 3600, '0', 1),
(290, 'CET', 1288486800, 3600, '0', 1),
(290, 'CET', 1319936400, 3600, '0', 1),
(290, 'CET', 1351386000, 3600, '0', 1),
(290, 'CET', 1382835600, 3600, '0', 1),
(290, 'CET', 1414285200, 3600, '0', 1),
(290, 'CET', 1445734800, 3600, '0', 1),
(290, 'CET', 1477789200, 3600, '0', 1),
(290, 'CET', 1509238800, 3600, '0', 1),
(290, 'CET', 1540688400, 3600, '0', 1),
(290, 'CET', 1572138000, 3600, '0', 1),
(290, 'CET', 1603587600, 3600, '0', 1),
(290, 'CET', 1635642000, 3600, '0', 1),
(290, 'CET', 1667091600, 3600, '0', 1),
(290, 'CET', 1698541200, 3600, '0', 1),
(290, 'CET', 1729990800, 3600, '0', 1),
(290, 'CET', 1761440400, 3600, '0', 1),
(290, 'CET', 1792890000, 3600, '0', 1),
(290, 'CET', 1824944400, 3600, '0', 1),
(290, 'CET', 1856394000, 3600, '0', 1),
(290, 'CET', 1887843600, 3600, '0', 1),
(290, 'CET', 1919293200, 3600, '0', 1),
(290, 'CET', 1950742800, 3600, '0', 1),
(290, 'CET', 1982797200, 3600, '0', 1),
(290, 'CET', 2014246800, 3600, '0', 1),
(290, 'CET', 2045696400, 3600, '0', 1),
(290, 'CET', 2077146000, 3600, '0', 1),
(290, 'CET', 2108595600, 3600, '0', 1),
(290, 'CET', 2140045200, 3600, '0', 1),
(290, 'CET', 2147397247, 3600, '0', 1),
(290, 'CET', 2147483647, 3600, '0', 1),
(290, 'CET', 243993600, 3600, '0', 1),
(290, 'CET', 276048000, 3600, '0', 1),
(290, 'CET', 307497600, 3600, '0', 1),
(290, 'CET', 338947200, 3600, '0', 1),
(290, 'CET', 370396800, 3600, '0', 1),
(290, 'CET', 401846400, 3600, '0', 1),
(290, 'CET', 433296000, 3600, '0', 1),
(290, 'CET', 465350400, 3600, '0', 1),
(290, 'CET', 496800000, 3600, '0', 1),
(290, 'CET', 528249600, 3600, '0', 1),
(290, 'CET', 559699200, 3600, '0', 1),
(290, 'CET', 591152400, 3600, '0', 1),
(290, 'CET', 622602000, 3600, '0', 1),
(290, 'CET', 654656400, 3600, '0', 1),
(290, 'CET', 686106000, 3600, '0', 1),
(290, 'CET', 717555600, 3600, '0', 1),
(290, 'CET', 749005200, 3600, '0', 1),
(290, 'CET', 780454800, 3600, '0', 1),
(290, 'CET', 811904400, 3600, '0', 1),
(290, 'CET', 846378000, 3600, '0', 1),
(290, 'CET', 877827600, 3600, '0', 1),
(290, 'CET', 909277200, 3600, '0', 1),
(290, 'CET', 941331600, 3600, '0', 1),
(290, 'CET', 972781200, 3600, '0', 1),
(290, 'EEST', -1600473600, 10800, '1', 0),
(290, 'EET', -1587168000, 7200, '0', 0),
(290, 'EET', -1618700400, 7200, '0', 0),
(290, 'WMT', -2147397248, 5040, '0', 0),
(290, 'WMT', -2147483648, 5040, '0', 0),
(291, 'AST', -1850328920, -14400, '0', 0),
(291, 'LMT', -2147397248, -13480, '0', 0),
(291, 'LMT', -2147483648, -13480, '0', 0),
(291, 'PMDT', 1018155600, -7200, '1', 1),
(291, 'PMDT', 1049605200, -7200, '1', 1),
(291, 'PMDT', 1081054800, -7200, '1', 1),
(291, 'PMDT', 1112504400, -7200, '1', 1),
(291, 'PMDT', 1143954000, -7200, '1', 1),
(291, 'PMDT', 1173589200, -7200, '1', 1),
(291, 'PMDT', 1205038800, -7200, '1', 1),
(291, 'PMDT', 1236488400, -7200, '1', 1),
(291, 'PMDT', 1268542800, -7200, '1', 1),
(291, 'PMDT', 1299992400, -7200, '1', 1),
(291, 'PMDT', 1331442000, -7200, '1', 1),
(291, 'PMDT', 1362891600, -7200, '1', 1),
(291, 'PMDT', 1394341200, -7200, '1', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(291, 'PMDT', 1425790800, -7200, '1', 1),
(291, 'PMDT', 1457845200, -7200, '1', 1),
(291, 'PMDT', 1489294800, -7200, '1', 1),
(291, 'PMDT', 1520744400, -7200, '1', 1),
(291, 'PMDT', 1552194000, -7200, '1', 1),
(291, 'PMDT', 1583643600, -7200, '1', 1),
(291, 'PMDT', 1615698000, -7200, '1', 1),
(291, 'PMDT', 1647147600, -7200, '1', 1),
(291, 'PMDT', 1678597200, -7200, '1', 1),
(291, 'PMDT', 1710046800, -7200, '1', 1),
(291, 'PMDT', 1741496400, -7200, '1', 1),
(291, 'PMDT', 1772946000, -7200, '1', 1),
(291, 'PMDT', 1805000400, -7200, '1', 1),
(291, 'PMDT', 1836450000, -7200, '1', 1),
(291, 'PMDT', 1867899600, -7200, '1', 1),
(291, 'PMDT', 1899349200, -7200, '1', 1),
(291, 'PMDT', 1930798800, -7200, '1', 1),
(291, 'PMDT', 1962853200, -7200, '1', 1),
(291, 'PMDT', 1994302800, -7200, '1', 1),
(291, 'PMDT', 2025752400, -7200, '1', 1),
(291, 'PMDT', 2057202000, -7200, '1', 1),
(291, 'PMDT', 2088651600, -7200, '1', 1),
(291, 'PMDT', 2120101200, -7200, '1', 1),
(291, 'PMDT', 544597200, -7200, '1', 1),
(291, 'PMDT', 576046800, -7200, '1', 1),
(291, 'PMDT', 607496400, -7200, '1', 1),
(291, 'PMDT', 638946000, -7200, '1', 1),
(291, 'PMDT', 671000400, -7200, '1', 1),
(291, 'PMDT', 702450000, -7200, '1', 1),
(291, 'PMDT', 733899600, -7200, '1', 1),
(291, 'PMDT', 765349200, -7200, '1', 1),
(291, 'PMDT', 796798800, -7200, '1', 1),
(291, 'PMDT', 828853200, -7200, '1', 1),
(291, 'PMDT', 860302800, -7200, '1', 1),
(291, 'PMDT', 891752400, -7200, '1', 1),
(291, 'PMDT', 923202000, -7200, '1', 1),
(291, 'PMDT', 954651600, -7200, '1', 1),
(291, 'PMDT', 986101200, -7200, '1', 1),
(291, 'PMST', 1004241600, -10800, '0', 1),
(291, 'PMST', 1035691200, -10800, '0', 1),
(291, 'PMST', 1067140800, -10800, '0', 1),
(291, 'PMST', 1099195200, -10800, '0', 1),
(291, 'PMST', 1130644800, -10800, '0', 1),
(291, 'PMST', 1162094400, -10800, '0', 1),
(291, 'PMST', 1194148800, -10800, '0', 1),
(291, 'PMST', 1225598400, -10800, '0', 1),
(291, 'PMST', 1257048000, -10800, '0', 1),
(291, 'PMST', 1289102400, -10800, '0', 1),
(291, 'PMST', 1320552000, -10800, '0', 1),
(291, 'PMST', 1352001600, -10800, '0', 1),
(291, 'PMST', 1383451200, -10800, '0', 1),
(291, 'PMST', 1414900800, -10800, '0', 1),
(291, 'PMST', 1446350400, -10800, '0', 1),
(291, 'PMST', 1478404800, -10800, '0', 1),
(291, 'PMST', 1509854400, -10800, '0', 1),
(291, 'PMST', 1541304000, -10800, '0', 1),
(291, 'PMST', 1572753600, -10800, '0', 1),
(291, 'PMST', 1604203200, -10800, '0', 1),
(291, 'PMST', 1636257600, -10800, '0', 1),
(291, 'PMST', 1667707200, -10800, '0', 1),
(291, 'PMST', 1699156800, -10800, '0', 1),
(291, 'PMST', 1730606400, -10800, '0', 1),
(291, 'PMST', 1762056000, -10800, '0', 1),
(291, 'PMST', 1793505600, -10800, '0', 1),
(291, 'PMST', 1825560000, -10800, '0', 1),
(291, 'PMST', 1857009600, -10800, '0', 1),
(291, 'PMST', 1888459200, -10800, '0', 1),
(291, 'PMST', 1919908800, -10800, '0', 1),
(291, 'PMST', 1951358400, -10800, '0', 1),
(291, 'PMST', 1983412800, -10800, '0', 1),
(291, 'PMST', 2014862400, -10800, '0', 1),
(291, 'PMST', 2046312000, -10800, '0', 1),
(291, 'PMST', 2077761600, -10800, '0', 1),
(291, 'PMST', 2109211200, -10800, '0', 1),
(291, 'PMST', 2140660800, -10800, '0', 1),
(291, 'PMST', 2147397247, -10800, '0', 1),
(291, 'PMST', 2147483647, -10800, '0', 1),
(291, 'PMST', 326001600, -10800, '0', 1),
(291, 'PMST', 562132800, -10800, '0', 1),
(291, 'PMST', 594187200, -10800, '0', 1),
(291, 'PMST', 625636800, -10800, '0', 1),
(291, 'PMST', 657086400, -10800, '0', 1),
(291, 'PMST', 688536000, -10800, '0', 1),
(291, 'PMST', 719985600, -10800, '0', 1),
(291, 'PMST', 752040000, -10800, '0', 1),
(291, 'PMST', 783489600, -10800, '0', 1),
(291, 'PMST', 814939200, -10800, '0', 1),
(291, 'PMST', 846388800, -10800, '0', 1),
(291, 'PMST', 877838400, -10800, '0', 1),
(291, 'PMST', 909288000, -10800, '0', 1),
(291, 'PMST', 941342400, -10800, '0', 1),
(291, 'PMST', 972792000, -10800, '0', 1),
(292, 'PNT', -2147397248, -30600, '0', 1),
(292, 'PNT', -2147483648, -30600, '0', 1),
(292, 'PST', 2147397247, -28800, '0', 1),
(292, 'PST', 2147483647, -28800, '0', 1),
(292, 'PST', 893665800, -28800, '0', 1),
(293, 'APT', -769395600, -10800, '1', 1),
(293, 'AST', -2147397248, -14400, '0', 1),
(293, 'AST', -2147483648, -14400, '0', 1),
(293, 'AST', -765399600, -14400, '0', 1),
(293, 'AST', 2147397247, -14400, '0', 1),
(293, 'AST', 2147483647, -14400, '0', 1),
(293, 'AWT', -873057600, -10800, '1', 1),
(294, 'EEST', -115866000, 10800, '1', 1),
(294, 'EEST', -147402000, 10800, '1', 1),
(294, 'EEST', -178938000, 10800, '1', 1),
(294, 'EEST', -210560400, 10800, '1', 1),
(294, 'EEST', -242096400, 10800, '1', 1),
(294, 'EEST', -273632400, 10800, '1', 1),
(294, 'EEST', -305168400, 10800, '1', 1),
(294, 'EEST', -336790800, 10800, '1', 1),
(294, 'EEST', -368330400, 10800, '1', 1),
(294, 'EEST', -399088800, 10800, '1', 1),
(294, 'EEST', -84330000, 10800, '1', 1),
(294, 'EEST', 1019167200, 10800, '1', 1),
(294, 'EEST', 1050616800, 10800, '1', 1),
(294, 'EEST', 1082066400, 10800, '1', 1),
(294, 'EEST', 1113516000, 10800, '1', 1),
(294, 'EEST', 1143842400, 10800, '1', 1),
(294, 'EEST', 1175378400, 10800, '1', 1),
(294, 'EEST', 1206655200, 10800, '1', 1),
(294, 'EEST', 1238104800, 10800, '1', 1),
(294, 'EEST', 1269640860, 10800, '1', 1),
(294, 'EEST', 1301608860, 10800, '1', 1),
(294, 'EEST', 1333058400, 10800, '1', 1),
(294, 'EEST', 1364508000, 10800, '1', 1),
(294, 'EEST', 1395957600, 10800, '1', 1),
(294, 'EEST', 1427493600, 10800, '1', 1),
(294, 'EEST', 1458946800, 10800, '1', 1),
(294, 'EEST', 1490396400, 10800, '1', 1),
(294, 'EEST', 1522450800, 10800, '1', 1),
(294, 'EEST', 1553900400, 10800, '1', 1),
(294, 'EEST', 1585350000, 10800, '1', 1),
(294, 'EEST', 1616799600, 10800, '1', 1),
(294, 'EEST', 1648249200, 10800, '1', 1),
(294, 'EEST', 1679698800, 10800, '1', 1),
(294, 'EEST', 1711753200, 10800, '1', 1),
(294, 'EEST', 1743202800, 10800, '1', 1),
(294, 'EEST', 1774652400, 10800, '1', 1),
(294, 'EEST', 1806102000, 10800, '1', 1),
(294, 'EEST', 1837551600, 10800, '1', 1),
(294, 'EEST', 1869606000, 10800, '1', 1),
(294, 'EEST', 1901055600, 10800, '1', 1),
(294, 'EEST', 1932505200, 10800, '1', 1),
(294, 'EEST', 1963954800, 10800, '1', 1),
(294, 'EEST', 1995404400, 10800, '1', 1),
(294, 'EEST', 2026854000, 10800, '1', 1),
(294, 'EEST', 2058908400, 10800, '1', 1),
(294, 'EEST', 2090358000, 10800, '1', 1),
(294, 'EEST', 2121807600, 10800, '1', 1),
(294, 'EEST', 828655200, 10800, '1', 1),
(294, 'EEST', 860104800, 10800, '1', 1),
(294, 'EEST', 891554400, 10800, '1', 1),
(294, 'EEST', 924213600, 10800, '1', 1),
(294, 'EEST', 956268000, 10800, '1', 1),
(294, 'EEST', 987717600, 10800, '1', 1),
(294, 'EET', -102643200, 7200, '0', 1),
(294, 'EET', -134265600, 7200, '0', 1),
(294, 'EET', -165801600, 7200, '0', 1),
(294, 'EET', -197424000, 7200, '0', 1),
(294, 'EET', -2147397248, 7200, '0', 1),
(294, 'EET', -2147483648, 7200, '0', 1),
(294, 'EET', -228960000, 7200, '0', 1),
(294, 'EET', -260496000, 7200, '0', 1),
(294, 'EET', -292032000, 7200, '0', 1),
(294, 'EET', -323654400, 7200, '0', 1),
(294, 'EET', -355114800, 7200, '0', 1),
(294, 'EET', -386650800, 7200, '0', 1),
(294, 'EET', -731127600, 7200, '0', 1),
(294, 'EET', -748310400, 10800, '1', 1),
(294, 'EET', -762656400, 7200, '0', 1),
(294, 'EET', -779853600, 10800, '1', 1),
(294, 'EET', -794199600, 7200, '0', 1),
(294, 'EET', -812685600, 10800, '1', 1),
(294, 'EET', -825822000, 7200, '0', 1),
(294, 'EET', -844300800, 10800, '1', 1),
(294, 'EET', -857358000, 7200, '0', 1),
(294, 'EET', -933645600, 10800, '1', 1),
(294, 'EET', 1003438800, 7200, '0', 1),
(294, 'EET', 1034888400, 7200, '0', 1),
(294, 'EET', 1066338000, 7200, '0', 1),
(294, 'EET', 1096581600, 7200, '0', 1),
(294, 'EET', 1128380400, 7200, '0', 1),
(294, 'EET', 1158872400, 7200, '0', 1),
(294, 'EET', 1189638000, 7200, '0', 1),
(294, 'EET', 1219957200, 7200, '0', 1),
(294, 'EET', 1252015200, 7200, '0', 1),
(294, 'EET', 1281474000, 7200, '0', 1),
(294, 'EET', 1312146000, 7200, '0', 1),
(294, 'EET', 1348178400, 7200, '0', 1),
(294, 'EET', 1380229200, 7200, '0', 1),
(294, 'EET', 1414098000, 7200, '0', 1),
(294, 'EET', 1445547600, 7200, '0', 1),
(294, 'EET', 1476997200, 7200, '0', 1),
(294, 'EET', 1509051600, 7200, '0', 1),
(294, 'EET', 1540501200, 7200, '0', 1),
(294, 'EET', 1571950800, 7200, '0', 1),
(294, 'EET', 1603400400, 7200, '0', 1),
(294, 'EET', 1634850000, 7200, '0', 1),
(294, 'EET', 1666299600, 7200, '0', 1),
(294, 'EET', 1698354000, 7200, '0', 1),
(294, 'EET', 1729803600, 7200, '0', 1),
(294, 'EET', 1761253200, 7200, '0', 1),
(294, 'EET', 1792702800, 7200, '0', 1),
(294, 'EET', 1824152400, 7200, '0', 1),
(294, 'EET', 1856206800, 7200, '0', 1),
(294, 'EET', 1887656400, 7200, '0', 1),
(294, 'EET', 1919106000, 7200, '0', 1),
(294, 'EET', 1950555600, 7200, '0', 1),
(294, 'EET', 1982005200, 7200, '0', 1),
(294, 'EET', 2013454800, 7200, '0', 1),
(294, 'EET', 2045509200, 7200, '0', 1),
(294, 'EET', 2076958800, 7200, '0', 1),
(294, 'EET', 2108408400, 7200, '0', 1),
(294, 'EET', 2139858000, 7200, '0', 1),
(294, 'EET', 2147397247, 7200, '0', 1),
(294, 'EET', 2147483647, 7200, '0', 1),
(294, 'EET', 820447200, 7200, '0', 1),
(294, 'EET', 843170400, 7200, '0', 1),
(294, 'EET', 874620000, 7200, '0', 1),
(294, 'EET', 906069600, 7200, '0', 1),
(294, 'EET', 939934800, 7200, '0', 1),
(294, 'EET', 971989200, 7200, '0', 1),
(294, 'IDT', 142380000, 10800, '1', 0),
(294, 'IDT', 167176800, 10800, '1', 0),
(294, 'IDT', 482277600, 10800, '1', 0),
(294, 'IDT', 516751200, 10800, '1', 0),
(294, 'IDT', 545436000, 10800, '1', 0),
(294, 'IDT', 576626400, 10800, '1', 0),
(294, 'IDT', 609890400, 10800, '1', 0),
(294, 'IDT', 638316000, 10800, '1', 0),
(294, 'IDT', 669765600, 10800, '1', 0),
(294, 'IDT', 701820000, 10800, '1', 0),
(294, 'IDT', 733701600, 10800, '1', 0),
(294, 'IDT', 765151200, 10800, '1', 0),
(294, 'IDT', 796600800, 10800, '1', 0),
(294, 'IST', -81313200, 7200, '0', 0),
(294, 'IST', 150843600, 7200, '0', 0),
(294, 'IST', 178664400, 7200, '0', 0),
(294, 'IST', 495579600, 7200, '0', 0),
(294, 'IST', 526424400, 7200, '0', 0),
(294, 'IST', 558478800, 7200, '0', 0),
(294, 'IST', 589323600, 7200, '0', 0),
(294, 'IST', 620773200, 7200, '0', 0),
(294, 'IST', 651618000, 7200, '0', 0),
(294, 'IST', 683672400, 7200, '0', 0),
(294, 'IST', 715726800, 7200, '0', 0),
(294, 'IST', 747176400, 7200, '0', 0),
(294, 'IST', 778021200, 7200, '0', 0),
(294, 'IST', 810075600, 7200, '0', 0),
(295, 'EEST', -115866000, 10800, '1', 1),
(295, 'EEST', -147402000, 10800, '1', 1),
(295, 'EEST', -178938000, 10800, '1', 1),
(295, 'EEST', -210560400, 10800, '1', 1),
(295, 'EEST', -242096400, 10800, '1', 1),
(295, 'EEST', -273632400, 10800, '1', 1),
(295, 'EEST', -305168400, 10800, '1', 1),
(295, 'EEST', -336790800, 10800, '1', 1),
(295, 'EEST', -368330400, 10800, '1', 1),
(295, 'EEST', -399088800, 10800, '1', 1),
(295, 'EEST', -84330000, 10800, '1', 1),
(295, 'EEST', 1019167200, 10800, '1', 1),
(295, 'EEST', 1050616800, 10800, '1', 1),
(295, 'EEST', 1082066400, 10800, '1', 1),
(295, 'EEST', 1113516000, 10800, '1', 1),
(295, 'EEST', 1143842400, 10800, '1', 1),
(295, 'EEST', 1175378400, 10800, '1', 1),
(295, 'EEST', 1206655200, 10800, '1', 1),
(295, 'EEST', 1238104800, 10800, '1', 1),
(295, 'EEST', 1269554400, 10800, '1', 1),
(295, 'EEST', 1301608860, 10800, '1', 1),
(295, 'EEST', 1314655200, 10800, '1', 1),
(295, 'EEST', 1333058400, 10800, '1', 1),
(295, 'EEST', 1364508000, 10800, '1', 1),
(295, 'EEST', 1395957600, 10800, '1', 1),
(295, 'EEST', 1427493600, 10800, '1', 1),
(295, 'EEST', 1458946800, 10800, '1', 1),
(295, 'EEST', 1490396400, 10800, '1', 1),
(295, 'EEST', 1522450800, 10800, '1', 1),
(295, 'EEST', 1553900400, 10800, '1', 1),
(295, 'EEST', 1585350000, 10800, '1', 1),
(295, 'EEST', 1616799600, 10800, '1', 1),
(295, 'EEST', 1648249200, 10800, '1', 1),
(295, 'EEST', 1679698800, 10800, '1', 1),
(295, 'EEST', 1711753200, 10800, '1', 1),
(295, 'EEST', 1743202800, 10800, '1', 1),
(295, 'EEST', 1774652400, 10800, '1', 1),
(295, 'EEST', 1806102000, 10800, '1', 1),
(295, 'EEST', 1837551600, 10800, '1', 1),
(295, 'EEST', 1869606000, 10800, '1', 1),
(295, 'EEST', 1901055600, 10800, '1', 1),
(295, 'EEST', 1932505200, 10800, '1', 1),
(295, 'EEST', 1963954800, 10800, '1', 1),
(295, 'EEST', 1995404400, 10800, '1', 1),
(295, 'EEST', 2026854000, 10800, '1', 1),
(295, 'EEST', 2058908400, 10800, '1', 1),
(295, 'EEST', 2090358000, 10800, '1', 1),
(295, 'EEST', 2121807600, 10800, '1', 1),
(295, 'EEST', 828655200, 10800, '1', 1),
(295, 'EEST', 860104800, 10800, '1', 1),
(295, 'EEST', 891554400, 10800, '1', 1),
(295, 'EEST', 924213600, 10800, '1', 1),
(295, 'EEST', 956268000, 10800, '1', 1),
(295, 'EEST', 987717600, 10800, '1', 1),
(295, 'EET', -102643200, 7200, '0', 1),
(295, 'EET', -134265600, 7200, '0', 1),
(295, 'EET', -165801600, 7200, '0', 1),
(295, 'EET', -197424000, 7200, '0', 1),
(295, 'EET', -2147397248, 7200, '0', 1),
(295, 'EET', -2147483648, 7200, '0', 1),
(295, 'EET', -228960000, 7200, '0', 1),
(295, 'EET', -260496000, 7200, '0', 1),
(295, 'EET', -292032000, 7200, '0', 1),
(295, 'EET', -323654400, 7200, '0', 1),
(295, 'EET', -355114800, 7200, '0', 1),
(295, 'EET', -386650800, 7200, '0', 1),
(295, 'EET', -731127600, 7200, '0', 1),
(295, 'EET', -748310400, 10800, '1', 1),
(295, 'EET', -762656400, 7200, '0', 1),
(295, 'EET', -779853600, 10800, '1', 1),
(295, 'EET', -794199600, 7200, '0', 1),
(295, 'EET', -812685600, 10800, '1', 1),
(295, 'EET', -825822000, 7200, '0', 1),
(295, 'EET', -844300800, 10800, '1', 1),
(295, 'EET', -857358000, 7200, '0', 1),
(295, 'EET', -933645600, 10800, '1', 1),
(295, 'EET', 1003438800, 7200, '0', 1),
(295, 'EET', 1034888400, 7200, '0', 1),
(295, 'EET', 1066338000, 7200, '0', 1),
(295, 'EET', 1096581600, 7200, '0', 1),
(295, 'EET', 1128380400, 7200, '0', 1),
(295, 'EET', 1158872400, 7200, '0', 1),
(295, 'EET', 1189638000, 7200, '0', 1),
(295, 'EET', 1220216400, 7200, '0', 1),
(295, 'EET', 1252015200, 7200, '0', 1),
(295, 'EET', 1281474000, 7200, '0', 1),
(295, 'EET', 1312146000, 7200, '0', 1),
(295, 'EET', 1317330000, 7200, '0', 1),
(295, 'EET', 1348178400, 7200, '0', 1),
(295, 'EET', 1380229200, 7200, '0', 1),
(295, 'EET', 1414098000, 7200, '0', 1),
(295, 'EET', 1445547600, 7200, '0', 1),
(295, 'EET', 1476997200, 7200, '0', 1),
(295, 'EET', 1509051600, 7200, '0', 1),
(295, 'EET', 1540501200, 7200, '0', 1),
(295, 'EET', 1571950800, 7200, '0', 1),
(295, 'EET', 1603400400, 7200, '0', 1),
(295, 'EET', 1634850000, 7200, '0', 1),
(295, 'EET', 1666299600, 7200, '0', 1),
(295, 'EET', 1698354000, 7200, '0', 1),
(295, 'EET', 1729803600, 7200, '0', 1),
(295, 'EET', 1761253200, 7200, '0', 1),
(295, 'EET', 1792702800, 7200, '0', 1),
(295, 'EET', 1824152400, 7200, '0', 1),
(295, 'EET', 1856206800, 7200, '0', 1),
(295, 'EET', 1887656400, 7200, '0', 1),
(295, 'EET', 1919106000, 7200, '0', 1),
(295, 'EET', 1950555600, 7200, '0', 1),
(295, 'EET', 1982005200, 7200, '0', 1),
(295, 'EET', 2013454800, 7200, '0', 1),
(295, 'EET', 2045509200, 7200, '0', 1),
(295, 'EET', 2076958800, 7200, '0', 1),
(295, 'EET', 2108408400, 7200, '0', 1),
(295, 'EET', 2139858000, 7200, '0', 1),
(295, 'EET', 2147397247, 7200, '0', 1),
(295, 'EET', 2147483647, 7200, '0', 1),
(295, 'EET', 820447200, 7200, '0', 1),
(295, 'EET', 843170400, 7200, '0', 1),
(295, 'EET', 874620000, 7200, '0', 1),
(295, 'EET', 906069600, 7200, '0', 1),
(295, 'EET', 939934800, 7200, '0', 1),
(295, 'EET', 971989200, 7200, '0', 1),
(295, 'IDT', 142380000, 10800, '1', 0),
(295, 'IDT', 167176800, 10800, '1', 0),
(295, 'IDT', 482277600, 10800, '1', 0),
(295, 'IDT', 516751200, 10800, '1', 0),
(295, 'IDT', 545436000, 10800, '1', 0),
(295, 'IDT', 576626400, 10800, '1', 0),
(295, 'IDT', 609890400, 10800, '1', 0),
(295, 'IDT', 638316000, 10800, '1', 0),
(295, 'IDT', 669765600, 10800, '1', 0),
(295, 'IDT', 701820000, 10800, '1', 0),
(295, 'IDT', 733701600, 10800, '1', 0),
(295, 'IDT', 765151200, 10800, '1', 0),
(295, 'IDT', 796600800, 10800, '1', 0),
(295, 'IST', -81313200, 7200, '0', 0),
(295, 'IST', 150843600, 7200, '0', 0),
(295, 'IST', 178664400, 7200, '0', 0),
(295, 'IST', 495579600, 7200, '0', 0),
(295, 'IST', 526424400, 7200, '0', 0),
(295, 'IST', 558478800, 7200, '0', 0),
(295, 'IST', 589323600, 7200, '0', 0),
(295, 'IST', 620773200, 7200, '0', 0),
(295, 'IST', 651618000, 7200, '0', 0),
(295, 'IST', 683672400, 7200, '0', 0),
(295, 'IST', 715726800, 7200, '0', 0),
(295, 'IST', 747176400, 7200, '0', 0),
(295, 'IST', 778021200, 7200, '0', 0),
(295, 'IST', 810075600, 7200, '0', 0),
(296, 'CEST', 733280400, 7200, '1', 0),
(296, 'CEST', 764730000, 7200, '1', 0),
(296, 'CEST', 796179600, 7200, '1', 0),
(296, 'CET', -118274400, 3600, '0', 0),
(296, 'CET', 717555600, 3600, '0', 0),
(296, 'CET', 749005200, 3600, '0', 0),
(296, 'CET', 780454800, 3600, '0', 0),
(296, 'CET', 811904400, 3600, '0', 0),
(296, 'LMT', -2147397248, -2205, '0', 0),
(296, 'LMT', -2147483648, -2205, '0', 0),
(296, 'WEMT', -779335200, 7200, '1', 0),
(296, 'WEMT', -810784800, 7200, '1', 0),
(296, 'WEMT', -842839200, 7200, '1', 0),
(296, 'WEMT', -873684000, 7200, '1', 0),
(296, 'WEST', -1002502800, 3600, '1', 1),
(296, 'WEST', -1033347600, 3600, '1', 1),
(296, 'WEST', -1063587600, 3600, '1', 1),
(296, 'WEST', -1096851600, 3600, '1', 1),
(296, 'WEST', -1127696400, 3600, '1', 1),
(296, 'WEST', -1191200400, 3600, '1', 1),
(296, 'WEST', -1221440400, 3600, '1', 1),
(296, 'WEST', -1284339600, 3600, '1', 1),
(296, 'WEST', -1316394000, 3600, '1', 1),
(296, 'WEST', -1348448400, 3600, '1', 1),
(296, 'WEST', -1379293200, 3600, '1', 1),
(296, 'WEST', -1442451600, 3600, '1', 1),
(296, 'WEST', -149724000, 3600, '1', 1),
(296, 'WEST', -1541206800, 3600, '1', 1),
(296, 'WEST', -1572742800, 3600, '1', 1),
(296, 'WEST', -1604365200, 3600, '1', 1),
(296, 'WEST', -1635814800, 3600, '1', 1),
(296, 'WEST', -1667437200, 3600, '1', 1),
(296, 'WEST', -1689555600, 3600, '1', 1),
(296, 'WEST', -181173600, 3600, '1', 1),
(296, 'WEST', -212623200, 3600, '1', 1),
(296, 'WEST', -244677600, 3600, '1', 1),
(296, 'WEST', -276127200, 3600, '1', 1),
(296, 'WEST', -307576800, 3600, '1', 1),
(296, 'WEST', -339026400, 3600, '1', 1),
(296, 'WEST', -370476000, 3600, '1', 1),
(296, 'WEST', -401925600, 3600, '1', 1),
(296, 'WEST', -433980000, 3600, '1', 1),
(296, 'WEST', -465429600, 3600, '1', 1),
(296, 'WEST', -496879200, 3600, '1', 1),
(296, 'WEST', -528328800, 3600, '1', 1),
(296, 'WEST', -559778400, 3600, '1', 1),
(296, 'WEST', -591832800, 3600, '1', 1),
(296, 'WEST', -654732000, 3600, '1', 1),
(296, 'WEST', -686181600, 3600, '1', 1),
(296, 'WEST', -717631200, 3600, '1', 1),
(296, 'WEST', -749091600, 3600, '1', 1),
(296, 'WEST', -768448800, 3600, '1', 1),
(296, 'WEST', -782960400, 3600, '1', 1),
(296, 'WEST', -799898400, 3600, '1', 1),
(296, 'WEST', -814410000, 3600, '1', 1),
(296, 'WEST', -831348000, 3600, '1', 1),
(296, 'WEST', -845859600, 3600, '1', 1),
(296, 'WEST', -864007200, 3600, '1', 1),
(296, 'WEST', -877309200, 3600, '1', 1),
(296, 'WEST', -906944400, 3600, '1', 1),
(296, 'WEST', -942022800, 3600, '1', 1),
(296, 'WEST', -969238800, 3600, '1', 1),
(296, 'WEST', 1017536400, 3600, '1', 1),
(296, 'WEST', 1048986000, 3600, '1', 1),
(296, 'WEST', 1080435600, 3600, '1', 1),
(296, 'WEST', 1111885200, 3600, '1', 1),
(296, 'WEST', 1143334800, 3600, '1', 1),
(296, 'WEST', 1174784400, 3600, '1', 1),
(296, 'WEST', 1206838800, 3600, '1', 1),
(296, 'WEST', 1238288400, 3600, '1', 1),
(296, 'WEST', 1269738000, 3600, '1', 1),
(296, 'WEST', 1301187600, 3600, '1', 1),
(296, 'WEST', 1332637200, 3600, '1', 1),
(296, 'WEST', 1364691600, 3600, '1', 1),
(296, 'WEST', 1396141200, 3600, '1', 1),
(296, 'WEST', 1427590800, 3600, '1', 1),
(296, 'WEST', 1459040400, 3600, '1', 1),
(296, 'WEST', 1490490000, 3600, '1', 1),
(296, 'WEST', 1521939600, 3600, '1', 1),
(296, 'WEST', 1553994000, 3600, '1', 1),
(296, 'WEST', 1585443600, 3600, '1', 1),
(296, 'WEST', 1616893200, 3600, '1', 1),
(296, 'WEST', 1648342800, 3600, '1', 1),
(296, 'WEST', 1679792400, 3600, '1', 1),
(296, 'WEST', 1711846800, 3600, '1', 1),
(296, 'WEST', 1743296400, 3600, '1', 1),
(296, 'WEST', 1774746000, 3600, '1', 1),
(296, 'WEST', 1806195600, 3600, '1', 1),
(296, 'WEST', 1837645200, 3600, '1', 1),
(296, 'WEST', 1869094800, 3600, '1', 1),
(296, 'WEST', 1901149200, 3600, '1', 1),
(296, 'WEST', 1932598800, 3600, '1', 1),
(296, 'WEST', 1964048400, 3600, '1', 1),
(296, 'WEST', 1995498000, 3600, '1', 1),
(296, 'WEST', 2026947600, 3600, '1', 1),
(296, 'WEST', 2058397200, 3600, '1', 1),
(296, 'WEST', 2090451600, 3600, '1', 1),
(296, 'WEST', 2121901200, 3600, '1', 1),
(296, 'WEST', 228268800, 3600, '1', 1),
(296, 'WEST', 260323200, 3600, '1', 1),
(296, 'WEST', 291772800, 3600, '1', 1),
(296, 'WEST', 323222400, 3600, '1', 1),
(296, 'WEST', 354675600, 3600, '1', 1),
(296, 'WEST', 386125200, 3600, '1', 1),
(296, 'WEST', 417578400, 3600, '1', 1),
(296, 'WEST', 449024400, 3600, '1', 1),
(296, 'WEST', 481078800, 3600, '1', 1),
(296, 'WEST', 512528400, 3600, '1', 1),
(296, 'WEST', 543978000, 3600, '1', 1),
(296, 'WEST', 575427600, 3600, '1', 1),
(296, 'WEST', 606877200, 3600, '1', 1),
(296, 'WEST', 638326800, 3600, '1', 1),
(296, 'WEST', 670381200, 3600, '1', 1),
(296, 'WEST', 701830800, 3600, '1', 1),
(296, 'WEST', 828234000, 3600, '1', 1),
(296, 'WEST', 859683600, 3600, '1', 1),
(296, 'WEST', 891133200, 3600, '1', 1),
(296, 'WEST', 922582800, 3600, '1', 1),
(296, 'WEST', 954032400, 3600, '1', 1),
(296, 'WEST', 985482000, 3600, '1', 1),
(296, 'WET', -1017622800, 0, '0', 1),
(296, 'WET', -1049072400, 0, '0', 1),
(296, 'WET', -1080522000, 0, '0', 1),
(296, 'WET', -1111971600, 0, '0', 1),
(296, 'WET', -1175475600, 0, '0', 1),
(296, 'WET', -1206925200, 0, '0', 1),
(296, 'WET', -1269824400, 0, '0', 1),
(296, 'WET', -1301274000, 0, '0', 1),
(296, 'WET', -1333328400, 0, '0', 1),
(296, 'WET', -133999200, 0, '0', 1),
(296, 'WET', -1364778000, 0, '0', 1),
(296, 'WET', -1426813200, 0, '0', 1),
(296, 'WET', -1521507600, 0, '0', 1),
(296, 'WET', -1553043600, 0, '0', 1),
(296, 'WET', -1584666000, 0, '0', 1),
(296, 'WET', -1616202000, 0, '0', 1),
(296, 'WET', -1647738000, 0, '0', 1),
(296, 'WET', -165448800, 0, '0', 1),
(296, 'WET', -1677801600, 0, '0', 1),
(296, 'WET', -1830381795, 0, '0', 1),
(296, 'WET', -196898400, 0, '0', 1),
(296, 'WET', -228348000, 0, '0', 1),
(296, 'WET', -260402400, 0, '0', 1),
(296, 'WET', -291852000, 0, '0', 1),
(296, 'WET', -323301600, 0, '0', 1),
(296, 'WET', -354751200, 0, '0', 1),
(296, 'WET', -386200800, 0, '0', 1),
(296, 'WET', -417650400, 0, '0', 1),
(296, 'WET', -449704800, 0, '0', 1),
(296, 'WET', -481154400, 0, '0', 1),
(296, 'WET', -512604000, 0, '0', 1),
(296, 'WET', -544053600, 0, '0', 1),
(296, 'WET', -575503200, 0, '0', 1),
(296, 'WET', -639007200, 0, '0', 1),
(296, 'WET', -670456800, 0, '0', 1),
(296, 'WET', -701906400, 0, '0', 1),
(296, 'WET', -733366800, 0, '0', 1),
(296, 'WET', -763002000, 0, '0', 1),
(296, 'WET', -794451600, 0, '0', 1),
(296, 'WET', -825901200, 0, '0', 1),
(296, 'WET', -857955600, 0, '0', 1),
(296, 'WET', -891133200, 0, '0', 1),
(296, 'WET', -922669200, 0, '0', 1),
(296, 'WET', -950490000, 0, '0', 1),
(296, 'WET', -986173200, 0, '0', 1),
(296, 'WET', 1004230800, 0, '0', 1),
(296, 'WET', 1035680400, 0, '0', 1),
(296, 'WET', 1067130000, 0, '0', 1),
(296, 'WET', 1099184400, 0, '0', 1),
(296, 'WET', 1130634000, 0, '0', 1),
(296, 'WET', 1162083600, 0, '0', 1),
(296, 'WET', 1193533200, 0, '0', 1),
(296, 'WET', 1224982800, 0, '0', 1),
(296, 'WET', 1256432400, 0, '0', 1),
(296, 'WET', 1288486800, 0, '0', 1),
(296, 'WET', 1319936400, 0, '0', 1),
(296, 'WET', 1351386000, 0, '0', 1),
(296, 'WET', 1382835600, 0, '0', 1),
(296, 'WET', 1414285200, 0, '0', 1),
(296, 'WET', 1445734800, 0, '0', 1),
(296, 'WET', 1477789200, 0, '0', 1),
(296, 'WET', 1509238800, 0, '0', 1),
(296, 'WET', 1540688400, 0, '0', 1),
(296, 'WET', 1572138000, 0, '0', 1),
(296, 'WET', 1603587600, 0, '0', 1),
(296, 'WET', 1635642000, 0, '0', 1),
(296, 'WET', 1667091600, 0, '0', 1),
(296, 'WET', 1698541200, 0, '0', 1),
(296, 'WET', 1729990800, 0, '0', 1),
(296, 'WET', 1761440400, 0, '0', 1),
(296, 'WET', 1792890000, 0, '0', 1),
(296, 'WET', 1824944400, 0, '0', 1),
(296, 'WET', 1856394000, 0, '0', 1),
(296, 'WET', 1887843600, 0, '0', 1),
(296, 'WET', 1919293200, 0, '0', 1),
(296, 'WET', 1950742800, 0, '0', 1),
(296, 'WET', 1982797200, 0, '0', 1),
(296, 'WET', 2014246800, 0, '0', 1),
(296, 'WET', 2045696400, 0, '0', 1),
(296, 'WET', 2077146000, 0, '0', 1),
(296, 'WET', 2108595600, 0, '0', 1),
(296, 'WET', 212544000, 0, '0', 1),
(296, 'WET', 2140045200, 0, '0', 1),
(296, 'WET', 2147397247, 0, '0', 1),
(296, 'WET', 2147483647, 0, '0', 1),
(296, 'WET', 243993600, 0, '0', 1),
(296, 'WET', 276048000, 0, '0', 1),
(296, 'WET', 307501200, 0, '0', 1),
(296, 'WET', 338950800, 0, '0', 1),
(296, 'WET', 370400400, 0, '0', 1),
(296, 'WET', 401850000, 0, '0', 1),
(296, 'WET', 433299600, 0, '0', 1),
(296, 'WET', 465354000, 0, '0', 1),
(296, 'WET', 496803600, 0, '0', 1),
(296, 'WET', 528253200, 0, '0', 1),
(296, 'WET', 559702800, 0, '0', 1),
(296, 'WET', 591152400, 0, '0', 1),
(296, 'WET', 622602000, 0, '0', 1),
(296, 'WET', 654656400, 0, '0', 1),
(296, 'WET', 686106000, 0, '0', 1),
(296, 'WET', 846378000, 0, '0', 1),
(296, 'WET', 877827600, 0, '0', 1),
(296, 'WET', 909277200, 0, '0', 1),
(296, 'WET', 941331600, 0, '0', 1),
(296, 'WET', 972781200, 0, '0', 1),
(297, 'FMT', -2147397248, -4056, '0', 1),
(297, 'FMT', -2147483648, -4056, '0', 1),
(297, 'MADMT', -779331600, 3600, '1', 1),
(297, 'MADMT', -810781200, 3600, '1', 1),
(297, 'MADMT', -842835600, 3600, '1', 1),
(297, 'MADMT', -873680400, 3600, '1', 1),
(297, 'MADST', -1002499200, 0, '1', 1),
(297, 'MADST', -1033344000, 0, '1', 1),
(297, 'MADST', -1063584000, 0, '1', 1),
(297, 'MADST', -1096848000, 0, '1', 1),
(297, 'MADST', -1127692800, 0, '1', 1),
(297, 'MADST', -1191196800, 0, '1', 1),
(297, 'MADST', -1221436800, 0, '1', 1),
(297, 'MADST', -1284336000, 0, '1', 1),
(297, 'MADST', -1316390400, 0, '1', 1),
(297, 'MADST', -1348444800, 0, '1', 1),
(297, 'MADST', -1379289600, 0, '1', 1),
(297, 'MADST', -1442448000, 0, '1', 1),
(297, 'MADST', -149720400, 0, '1', 1),
(297, 'MADST', -1541203200, 0, '1', 1),
(297, 'MADST', -1572739200, 0, '1', 1),
(297, 'MADST', -1604361600, 0, '1', 1),
(297, 'MADST', -1635811200, 0, '1', 1),
(297, 'MADST', -1667433600, 0, '1', 1),
(297, 'MADST', -1689552000, 0, '1', 1),
(297, 'MADST', -181170000, 0, '1', 1),
(297, 'MADST', -212619600, 0, '1', 1),
(297, 'MADST', -244674000, 0, '1', 1),
(297, 'MADST', -276123600, 0, '1', 1),
(297, 'MADST', -307573200, 0, '1', 1),
(297, 'MADST', -339022800, 0, '1', 1),
(297, 'MADST', -370472400, 0, '1', 1),
(297, 'MADST', -401922000, 0, '1', 1),
(297, 'MADST', -433976400, 0, '1', 1),
(297, 'MADST', -465426000, 0, '1', 1),
(297, 'MADST', -496875600, 0, '1', 1),
(297, 'MADST', -528325200, 0, '1', 1),
(297, 'MADST', -559774800, 0, '1', 1),
(297, 'MADST', -591829200, 0, '1', 1),
(297, 'MADST', -654728400, 0, '1', 1),
(297, 'MADST', -686178000, 0, '1', 1),
(297, 'MADST', -717627600, 0, '1', 1),
(297, 'MADST', -749088000, 0, '1', 1),
(297, 'MADST', -768445200, 0, '1', 1),
(297, 'MADST', -782956800, 0, '1', 1),
(297, 'MADST', -799894800, 0, '1', 1),
(297, 'MADST', -814406400, 0, '1', 1),
(297, 'MADST', -831344400, 0, '1', 1),
(297, 'MADST', -845856000, 0, '1', 1),
(297, 'MADST', -864003600, 0, '1', 1),
(297, 'MADST', -877305600, 0, '1', 1),
(297, 'MADST', -906940800, 0, '1', 1),
(297, 'MADST', -942019200, 0, '1', 1),
(297, 'MADST', -969235200, 0, '1', 1),
(297, 'MADT', -1017619200, -3600, '0', 1),
(297, 'MADT', -1049068800, -3600, '0', 1),
(297, 'MADT', -1080518400, -3600, '0', 1),
(297, 'MADT', -1111968000, -3600, '0', 1),
(297, 'MADT', -1175472000, -3600, '0', 1),
(297, 'MADT', -1206921600, -3600, '0', 1),
(297, 'MADT', -1269820800, -3600, '0', 1),
(297, 'MADT', -1301270400, -3600, '0', 1),
(297, 'MADT', -1333324800, -3600, '0', 1),
(297, 'MADT', -133995600, -3600, '0', 1),
(297, 'MADT', -1364774400, -3600, '0', 1),
(297, 'MADT', -1426809600, -3600, '0', 1),
(297, 'MADT', -1521504000, -3600, '0', 1),
(297, 'MADT', -1553040000, -3600, '0', 1),
(297, 'MADT', -1584662400, -3600, '0', 1),
(297, 'MADT', -1616198400, -3600, '0', 1),
(297, 'MADT', -1647734400, -3600, '0', 1),
(297, 'MADT', -165445200, -3600, '0', 1),
(297, 'MADT', -1677798000, -3600, '0', 1),
(297, 'MADT', -1830379944, -3600, '0', 1),
(297, 'MADT', -196894800, -3600, '0', 1),
(297, 'MADT', -228344400, -3600, '0', 1),
(297, 'MADT', -260398800, -3600, '0', 1),
(297, 'MADT', -291848400, -3600, '0', 1),
(297, 'MADT', -323298000, -3600, '0', 1),
(297, 'MADT', -354747600, -3600, '0', 1),
(297, 'MADT', -386197200, -3600, '0', 1),
(297, 'MADT', -417646800, -3600, '0', 1),
(297, 'MADT', -449701200, -3600, '0', 1),
(297, 'MADT', -481150800, -3600, '0', 1),
(297, 'MADT', -512600400, -3600, '0', 1),
(297, 'MADT', -544050000, -3600, '0', 1),
(297, 'MADT', -575499600, -3600, '0', 1),
(297, 'MADT', -639003600, -3600, '0', 1),
(297, 'MADT', -670453200, -3600, '0', 1),
(297, 'MADT', -701902800, -3600, '0', 1),
(297, 'MADT', -733363200, -3600, '0', 1),
(297, 'MADT', -762998400, -3600, '0', 1),
(297, 'MADT', -794448000, -3600, '0', 1),
(297, 'MADT', -825897600, -3600, '0', 1),
(297, 'MADT', -857952000, -3600, '0', 1),
(297, 'MADT', -891129600, -3600, '0', 1),
(297, 'MADT', -922665600, -3600, '0', 1),
(297, 'MADT', -950486400, -3600, '0', 1),
(297, 'MADT', -986169600, -3600, '0', 1),
(297, 'WEST', 1017536400, 3600, '1', 1),
(297, 'WEST', 1048986000, 3600, '1', 1),
(297, 'WEST', 1080435600, 3600, '1', 1),
(297, 'WEST', 1111885200, 3600, '1', 1),
(297, 'WEST', 1143334800, 3600, '1', 1),
(297, 'WEST', 1174784400, 3600, '1', 1),
(297, 'WEST', 1206838800, 3600, '1', 1),
(297, 'WEST', 1238288400, 3600, '1', 1),
(297, 'WEST', 1269738000, 3600, '1', 1),
(297, 'WEST', 1301187600, 3600, '1', 1),
(297, 'WEST', 1332637200, 3600, '1', 1),
(297, 'WEST', 1364691600, 3600, '1', 1),
(297, 'WEST', 1396141200, 3600, '1', 1),
(297, 'WEST', 1427590800, 3600, '1', 1),
(297, 'WEST', 1459040400, 3600, '1', 1),
(297, 'WEST', 1490490000, 3600, '1', 1),
(297, 'WEST', 1521939600, 3600, '1', 1),
(297, 'WEST', 1553994000, 3600, '1', 1),
(297, 'WEST', 1585443600, 3600, '1', 1),
(297, 'WEST', 1616893200, 3600, '1', 1),
(297, 'WEST', 1648342800, 3600, '1', 1),
(297, 'WEST', 1679792400, 3600, '1', 1),
(297, 'WEST', 1711846800, 3600, '1', 1),
(297, 'WEST', 1743296400, 3600, '1', 1),
(297, 'WEST', 1774746000, 3600, '1', 1),
(297, 'WEST', 1806195600, 3600, '1', 1),
(297, 'WEST', 1837645200, 3600, '1', 1),
(297, 'WEST', 1869094800, 3600, '1', 1),
(297, 'WEST', 1901149200, 3600, '1', 1),
(297, 'WEST', 1932598800, 3600, '1', 1),
(297, 'WEST', 1964048400, 3600, '1', 1),
(297, 'WEST', 1995498000, 3600, '1', 1),
(297, 'WEST', 2026947600, 3600, '1', 1),
(297, 'WEST', 2058397200, 3600, '1', 1),
(297, 'WEST', 2090451600, 3600, '1', 1),
(297, 'WEST', 2121901200, 3600, '1', 1),
(297, 'WEST', 228268800, 3600, '1', 1),
(297, 'WEST', 260323200, 3600, '1', 1),
(297, 'WEST', 291772800, 3600, '1', 1),
(297, 'WEST', 323222400, 3600, '1', 1),
(297, 'WEST', 354675600, 3600, '1', 1),
(297, 'WEST', 386125200, 3600, '1', 1),
(297, 'WEST', 417578400, 3600, '1', 1),
(297, 'WEST', 449024400, 3600, '1', 1),
(297, 'WEST', 481078800, 3600, '1', 1),
(297, 'WEST', 512528400, 3600, '1', 1),
(297, 'WEST', 543978000, 3600, '1', 1),
(297, 'WEST', 575427600, 3600, '1', 1),
(297, 'WEST', 606877200, 3600, '1', 1),
(297, 'WEST', 638326800, 3600, '1', 1),
(297, 'WEST', 670381200, 3600, '1', 1),
(297, 'WEST', 701830800, 3600, '1', 1),
(297, 'WEST', 733280400, 3600, '1', 1),
(297, 'WEST', 764730000, 3600, '1', 1),
(297, 'WEST', 796179600, 3600, '1', 1),
(297, 'WEST', 828234000, 3600, '1', 1),
(297, 'WEST', 859683600, 3600, '1', 1),
(297, 'WEST', 891133200, 3600, '1', 1),
(297, 'WEST', 922582800, 3600, '1', 1),
(297, 'WEST', 954032400, 3600, '1', 1),
(297, 'WEST', 985482000, 3600, '1', 1),
(297, 'WET', -118270800, 0, '0', 1),
(297, 'WET', 1004230800, 0, '0', 1),
(297, 'WET', 1035680400, 0, '0', 1),
(297, 'WET', 1067130000, 0, '0', 1),
(297, 'WET', 1099184400, 0, '0', 1),
(297, 'WET', 1130634000, 0, '0', 1),
(297, 'WET', 1162083600, 0, '0', 1),
(297, 'WET', 1193533200, 0, '0', 1),
(297, 'WET', 1224982800, 0, '0', 1),
(297, 'WET', 1256432400, 0, '0', 1),
(297, 'WET', 1288486800, 0, '0', 1),
(297, 'WET', 1319936400, 0, '0', 1),
(297, 'WET', 1351386000, 0, '0', 1),
(297, 'WET', 1382835600, 0, '0', 1),
(297, 'WET', 1414285200, 0, '0', 1),
(297, 'WET', 1445734800, 0, '0', 1),
(297, 'WET', 1477789200, 0, '0', 1),
(297, 'WET', 1509238800, 0, '0', 1),
(297, 'WET', 1540688400, 0, '0', 1),
(297, 'WET', 1572138000, 0, '0', 1),
(297, 'WET', 1603587600, 0, '0', 1),
(297, 'WET', 1635642000, 0, '0', 1),
(297, 'WET', 1667091600, 0, '0', 1),
(297, 'WET', 1698541200, 0, '0', 1),
(297, 'WET', 1729990800, 0, '0', 1),
(297, 'WET', 1761440400, 0, '0', 1),
(297, 'WET', 1792890000, 0, '0', 1),
(297, 'WET', 1824944400, 0, '0', 1),
(297, 'WET', 1856394000, 0, '0', 1),
(297, 'WET', 1887843600, 0, '0', 1),
(297, 'WET', 1919293200, 0, '0', 1),
(297, 'WET', 1950742800, 0, '0', 1),
(297, 'WET', 1982797200, 0, '0', 1),
(297, 'WET', 2014246800, 0, '0', 1),
(297, 'WET', 2045696400, 0, '0', 1),
(297, 'WET', 2077146000, 0, '0', 1),
(297, 'WET', 2108595600, 0, '0', 1),
(297, 'WET', 2140045200, 0, '0', 1),
(297, 'WET', 2147397247, 0, '0', 1),
(297, 'WET', 2147483647, 0, '0', 1),
(297, 'WET', 243993600, 0, '0', 1),
(297, 'WET', 276048000, 0, '0', 1),
(297, 'WET', 307501200, 0, '0', 1),
(297, 'WET', 338950800, 0, '0', 1),
(297, 'WET', 370400400, 0, '0', 1),
(297, 'WET', 401850000, 0, '0', 1),
(297, 'WET', 433299600, 0, '0', 1),
(297, 'WET', 465354000, 0, '0', 1),
(297, 'WET', 496803600, 0, '0', 1),
(297, 'WET', 528253200, 0, '0', 1),
(297, 'WET', 559702800, 0, '0', 1),
(297, 'WET', 591152400, 0, '0', 1),
(297, 'WET', 622602000, 0, '0', 1),
(297, 'WET', 654656400, 0, '0', 1),
(297, 'WET', 686106000, 0, '0', 1),
(297, 'WET', 717555600, 0, '0', 1),
(297, 'WET', 749005200, 0, '0', 1),
(297, 'WET', 780454800, 0, '0', 1),
(297, 'WET', 811904400, 0, '0', 1),
(297, 'WET', 846378000, 0, '0', 1),
(297, 'WET', 877827600, 0, '0', 1),
(297, 'WET', 909277200, 0, '0', 1),
(297, 'WET', 941331600, 0, '0', 1),
(297, 'WET', 972781200, 0, '0', 1),
(298, 'AZOMT', -779328000, 0, '1', 1),
(298, 'AZOMT', -810777600, 0, '1', 1),
(298, 'AZOMT', -842832000, 0, '1', 1),
(298, 'AZOMT', -873676800, 0, '1', 1),
(298, 'AZOST', -1002495600, -3600, '1', 1),
(298, 'AZOST', -1033340400, -3600, '1', 1),
(298, 'AZOST', -1063580400, -3600, '1', 1),
(298, 'AZOST', -1096844400, -3600, '1', 1),
(298, 'AZOST', -1127689200, -3600, '1', 1),
(298, 'AZOST', -1191193200, -3600, '1', 1),
(298, 'AZOST', -1221433200, -3600, '1', 1),
(298, 'AZOST', -1284332400, -3600, '1', 1),
(298, 'AZOST', -1316386800, -3600, '1', 1),
(298, 'AZOST', -1348441200, -3600, '1', 1),
(298, 'AZOST', -1379286000, -3600, '1', 1),
(298, 'AZOST', -1442444400, -3600, '1', 1),
(298, 'AZOST', -149716800, -3600, '1', 1),
(298, 'AZOST', -1541199600, -3600, '1', 1),
(298, 'AZOST', -1572735600, -3600, '1', 1),
(298, 'AZOST', -1604358000, -3600, '1', 1),
(298, 'AZOST', -1635807600, -3600, '1', 1),
(298, 'AZOST', -1667430000, -3600, '1', 1),
(298, 'AZOST', -1689548400, -3600, '1', 1),
(298, 'AZOST', -181166400, -3600, '1', 1),
(298, 'AZOST', -212616000, -3600, '1', 1),
(298, 'AZOST', -244670400, -3600, '1', 1),
(298, 'AZOST', -276120000, -3600, '1', 1),
(298, 'AZOST', -307569600, -3600, '1', 1),
(298, 'AZOST', -339019200, -3600, '1', 1),
(298, 'AZOST', -370468800, -3600, '1', 1),
(298, 'AZOST', -401918400, -3600, '1', 1),
(298, 'AZOST', -433972800, -3600, '1', 1),
(298, 'AZOST', -465422400, -3600, '1', 1),
(298, 'AZOST', -496872000, -3600, '1', 1),
(298, 'AZOST', -528321600, -3600, '1', 1),
(298, 'AZOST', -559771200, -3600, '1', 1),
(298, 'AZOST', -591825600, -3600, '1', 1),
(298, 'AZOST', -654724800, -3600, '1', 1),
(298, 'AZOST', -686174400, -3600, '1', 1),
(298, 'AZOST', -717624000, -3600, '1', 1),
(298, 'AZOST', -749084400, -3600, '1', 1),
(298, 'AZOST', -768441600, -3600, '1', 1),
(298, 'AZOST', -782953200, -3600, '1', 1),
(298, 'AZOST', -799891200, -3600, '1', 1),
(298, 'AZOST', -814402800, -3600, '1', 1),
(298, 'AZOST', -831340800, -3600, '1', 1),
(298, 'AZOST', -845852400, -3600, '1', 1),
(298, 'AZOST', -864000000, -3600, '1', 1),
(298, 'AZOST', -877302000, -3600, '1', 1),
(298, 'AZOST', -906937200, -3600, '1', 1),
(298, 'AZOST', -942015600, -3600, '1', 1),
(298, 'AZOST', -969231600, -3600, '1', 1),
(298, 'AZOST', 1017536400, 0, '1', 1),
(298, 'AZOST', 1048986000, 0, '1', 1),
(298, 'AZOST', 1080435600, 0, '1', 1),
(298, 'AZOST', 1111885200, 0, '1', 1),
(298, 'AZOST', 1143334800, 0, '1', 1),
(298, 'AZOST', 1174784400, 0, '1', 1),
(298, 'AZOST', 1206838800, 0, '1', 1),
(298, 'AZOST', 1238288400, 0, '1', 1),
(298, 'AZOST', 1269738000, 0, '1', 1),
(298, 'AZOST', 1301187600, 0, '1', 1),
(298, 'AZOST', 1332637200, 0, '1', 1),
(298, 'AZOST', 1364691600, 0, '1', 1),
(298, 'AZOST', 1396141200, 0, '1', 1),
(298, 'AZOST', 1427590800, 0, '1', 1),
(298, 'AZOST', 1459040400, 0, '1', 1),
(298, 'AZOST', 1490490000, 0, '1', 1),
(298, 'AZOST', 1521939600, 0, '1', 1),
(298, 'AZOST', 1553994000, 0, '1', 1),
(298, 'AZOST', 1585443600, 0, '1', 1),
(298, 'AZOST', 1616893200, 0, '1', 1),
(298, 'AZOST', 1648342800, 0, '1', 1),
(298, 'AZOST', 1679792400, 0, '1', 1),
(298, 'AZOST', 1711846800, 0, '1', 1),
(298, 'AZOST', 1743296400, 0, '1', 1),
(298, 'AZOST', 1774746000, 0, '1', 1),
(298, 'AZOST', 1806195600, 0, '1', 1),
(298, 'AZOST', 1837645200, 0, '1', 1),
(298, 'AZOST', 1869094800, 0, '1', 1),
(298, 'AZOST', 1901149200, 0, '1', 1),
(298, 'AZOST', 1932598800, 0, '1', 1),
(298, 'AZOST', 1964048400, 0, '1', 1),
(298, 'AZOST', 1995498000, 0, '1', 1),
(298, 'AZOST', 2026947600, 0, '1', 1),
(298, 'AZOST', 2058397200, 0, '1', 1),
(298, 'AZOST', 2090451600, 0, '1', 1),
(298, 'AZOST', 2121901200, 0, '1', 1),
(298, 'AZOST', 228272400, 0, '1', 1),
(298, 'AZOST', 260326800, 0, '1', 1),
(298, 'AZOST', 291776400, 0, '1', 1),
(298, 'AZOST', 323226000, 0, '1', 1),
(298, 'AZOST', 354679200, 0, '1', 1),
(298, 'AZOST', 386128800, 0, '1', 1),
(298, 'AZOST', 417582000, 0, '1', 1),
(298, 'AZOST', 449028000, 0, '1', 1),
(298, 'AZOST', 481082400, 0, '1', 1),
(298, 'AZOST', 512532000, 0, '1', 1),
(298, 'AZOST', 543981600, 0, '1', 1),
(298, 'AZOST', 575431200, 0, '1', 1),
(298, 'AZOST', 606880800, 0, '1', 1),
(298, 'AZOST', 638330400, 0, '1', 1),
(298, 'AZOST', 670384800, 0, '1', 1),
(298, 'AZOST', 701834400, 0, '1', 1),
(298, 'AZOST', 733280400, 0, '1', 1),
(298, 'AZOST', 764730000, 0, '1', 1),
(298, 'AZOST', 796179600, 0, '1', 1),
(298, 'AZOST', 828234000, 0, '1', 1),
(298, 'AZOST', 859683600, 0, '1', 1),
(298, 'AZOST', 891133200, 0, '1', 1),
(298, 'AZOST', 922582800, 0, '1', 1),
(298, 'AZOST', 954032400, 0, '1', 1),
(298, 'AZOST', 985482000, 0, '1', 1),
(298, 'AZOT', -1017615600, -7200, '0', 1),
(298, 'AZOT', -1049065200, -7200, '0', 1),
(298, 'AZOT', -1080514800, -7200, '0', 1),
(298, 'AZOT', -1111964400, -7200, '0', 1),
(298, 'AZOT', -1175468400, -7200, '0', 1),
(298, 'AZOT', -118267200, -3600, '0', 1),
(298, 'AZOT', -1206918000, -7200, '0', 1),
(298, 'AZOT', -1269817200, -7200, '0', 1),
(298, 'AZOT', -1301266800, -7200, '0', 1),
(298, 'AZOT', -1333321200, -7200, '0', 1),
(298, 'AZOT', -133992000, -7200, '0', 1),
(298, 'AZOT', -1364770800, -7200, '0', 1),
(298, 'AZOT', -1426806000, -7200, '0', 1),
(298, 'AZOT', -1521500400, -7200, '0', 1),
(298, 'AZOT', -1553036400, -7200, '0', 1),
(298, 'AZOT', -1584658800, -7200, '0', 1),
(298, 'AZOT', -1616194800, -7200, '0', 1),
(298, 'AZOT', -1647730800, -7200, '0', 1),
(298, 'AZOT', -165441600, -7200, '0', 1),
(298, 'AZOT', -1677794400, -7200, '0', 1),
(298, 'AZOT', -1830377128, -7200, '0', 1),
(298, 'AZOT', -196891200, -7200, '0', 1),
(298, 'AZOT', -228340800, -7200, '0', 1),
(298, 'AZOT', -260395200, -7200, '0', 1),
(298, 'AZOT', -291844800, -7200, '0', 1),
(298, 'AZOT', -323294400, -7200, '0', 1),
(298, 'AZOT', -354744000, -7200, '0', 1),
(298, 'AZOT', -386193600, -7200, '0', 1),
(298, 'AZOT', -417643200, -7200, '0', 1),
(298, 'AZOT', -449697600, -7200, '0', 1),
(298, 'AZOT', -481147200, -7200, '0', 1),
(298, 'AZOT', -512596800, -7200, '0', 1),
(298, 'AZOT', -544046400, -7200, '0', 1),
(298, 'AZOT', -575496000, -7200, '0', 1),
(298, 'AZOT', -639000000, -7200, '0', 1),
(298, 'AZOT', -670449600, -7200, '0', 1),
(298, 'AZOT', -701899200, -7200, '0', 1),
(298, 'AZOT', -733359600, -7200, '0', 1),
(298, 'AZOT', -762994800, -7200, '0', 1),
(298, 'AZOT', -794444400, -7200, '0', 1),
(298, 'AZOT', -825894000, -7200, '0', 1),
(298, 'AZOT', -857948400, -7200, '0', 1),
(298, 'AZOT', -891126000, -7200, '0', 1),
(298, 'AZOT', -922662000, -7200, '0', 1),
(298, 'AZOT', -950482800, -7200, '0', 1),
(298, 'AZOT', -986166000, -7200, '0', 1),
(298, 'AZOT', 1004230800, -3600, '0', 1),
(298, 'AZOT', 1035680400, -3600, '0', 1),
(298, 'AZOT', 1067130000, -3600, '0', 1),
(298, 'AZOT', 1099184400, -3600, '0', 1),
(298, 'AZOT', 1130634000, -3600, '0', 1),
(298, 'AZOT', 1162083600, -3600, '0', 1),
(298, 'AZOT', 1193533200, -3600, '0', 1),
(298, 'AZOT', 1224982800, -3600, '0', 1),
(298, 'AZOT', 1256432400, -3600, '0', 1),
(298, 'AZOT', 1288486800, -3600, '0', 1),
(298, 'AZOT', 1319936400, -3600, '0', 1),
(298, 'AZOT', 1351386000, -3600, '0', 1),
(298, 'AZOT', 1382835600, -3600, '0', 1),
(298, 'AZOT', 1414285200, -3600, '0', 1),
(298, 'AZOT', 1445734800, -3600, '0', 1),
(298, 'AZOT', 1477789200, -3600, '0', 1),
(298, 'AZOT', 1509238800, -3600, '0', 1),
(298, 'AZOT', 1540688400, -3600, '0', 1),
(298, 'AZOT', 1572138000, -3600, '0', 1),
(298, 'AZOT', 1603587600, -3600, '0', 1),
(298, 'AZOT', 1635642000, -3600, '0', 1),
(298, 'AZOT', 1667091600, -3600, '0', 1),
(298, 'AZOT', 1698541200, -3600, '0', 1),
(298, 'AZOT', 1729990800, -3600, '0', 1),
(298, 'AZOT', 1761440400, -3600, '0', 1),
(298, 'AZOT', 1792890000, -3600, '0', 1),
(298, 'AZOT', 1824944400, -3600, '0', 1),
(298, 'AZOT', 1856394000, -3600, '0', 1),
(298, 'AZOT', 1887843600, -3600, '0', 1),
(298, 'AZOT', 1919293200, -3600, '0', 1),
(298, 'AZOT', 1950742800, -3600, '0', 1),
(298, 'AZOT', 1982797200, -3600, '0', 1),
(298, 'AZOT', 2014246800, -3600, '0', 1),
(298, 'AZOT', 2045696400, -3600, '0', 1),
(298, 'AZOT', 2077146000, -3600, '0', 1),
(298, 'AZOT', 2108595600, -3600, '0', 1),
(298, 'AZOT', 2140045200, -3600, '0', 1),
(298, 'AZOT', 2147397247, -3600, '0', 1),
(298, 'AZOT', 2147483647, -3600, '0', 1),
(298, 'AZOT', 243997200, -3600, '0', 1),
(298, 'AZOT', 276051600, -3600, '0', 1),
(298, 'AZOT', 307504800, -3600, '0', 1),
(298, 'AZOT', 338954400, -3600, '0', 1),
(298, 'AZOT', 370404000, -3600, '0', 1),
(298, 'AZOT', 401853600, -3600, '0', 1),
(298, 'AZOT', 433303200, -3600, '0', 1),
(298, 'AZOT', 465357600, -3600, '0', 1),
(298, 'AZOT', 496807200, -3600, '0', 1),
(298, 'AZOT', 528256800, -3600, '0', 1),
(298, 'AZOT', 559706400, -3600, '0', 1),
(298, 'AZOT', 591156000, -3600, '0', 1),
(298, 'AZOT', 622605600, -3600, '0', 1),
(298, 'AZOT', 654660000, -3600, '0', 1),
(298, 'AZOT', 686109600, -3600, '0', 1),
(298, 'AZOT', 749005200, -3600, '0', 1),
(298, 'AZOT', 780454800, -3600, '0', 1),
(298, 'AZOT', 811904400, -3600, '0', 1),
(298, 'AZOT', 846378000, -3600, '0', 1),
(298, 'AZOT', 877827600, -3600, '0', 1),
(298, 'AZOT', 909277200, -3600, '0', 1),
(298, 'AZOT', 941331600, -3600, '0', 1),
(298, 'AZOT', 972781200, -3600, '0', 1),
(298, 'HMT', -2147397248, -6872, '0', 0),
(298, 'HMT', -2147483648, -6872, '0', 0),
(298, 'WET', 717559200, 0, '0', 0),
(299, 'PWT', -2147397248, 32400, '0', 1),
(299, 'PWT', -2147483648, 32400, '0', 1),
(299, 'PWT', 2147397247, 32400, '0', 1),
(299, 'PWT', 2147483647, 32400, '0', 1),
(3, 'AFT', -2147397248, 14400, '0', 1),
(3, 'AFT', -2147483648, 14400, '0', 1),
(3, 'AFT', -788932800, 16200, '0', 1),
(3, 'AFT', 2147397247, 16200, '0', 1),
(3, 'AFT', 2147483647, 16200, '0', 1),
(30, 'ARST', -101419200, -10800, '1', 0),
(30, 'ARST', -1015099200, -10800, '1', 0),
(30, 'ARST', -1046635200, -10800, '1', 0),
(30, 'ARST', -1078257600, -10800, '1', 0),
(30, 'ARST', -1109793600, -10800, '1', 0),
(30, 'ARST', -1141329600, -10800, '1', 0),
(30, 'ARST', -1172865600, -10800, '1', 0),
(30, 'ARST', -1205956800, -10800, '1', 0),
(30, 'ARST', -1233432000, -10800, '1', 0),
(30, 'ARST', -132955200, -10800, '1', 0),
(30, 'ARST', -164491200, -10800, '1', 0),
(30, 'ARST', -190843200, -10800, '1', 0),
(30, 'ARST', -39038400, -10800, '1', 0),
(30, 'ARST', -71092800, -10800, '1', 0),
(30, 'ARST', -733780800, -10800, '1', 0),
(30, 'ARST', -827265600, -10800, '1', 0),
(30, 'ARST', -890337600, -10800, '1', 0),
(30, 'ARST', -931032000, -10800, '1', 0),
(30, 'ARST', -952027200, -10800, '1', 0),
(30, 'ARST', -983563200, -10800, '1', 0),
(30, 'ARST', 1198983600, -7200, '1', 1),
(30, 'ARST', 128142000, -7200, '1', 1),
(30, 'ARST', 596948400, -7200, '1', 1),
(30, 'ARST', 624423600, -7200, '1', 1),
(30, 'ARST', 656478000, -7200, '1', 1),
(30, 'ARST', 687927600, -7200, '1', 1),
(30, 'ARST', 719377200, -7200, '1', 1),
(30, 'ARST', 938919600, -10800, '1', 0),
(30, 'ART', -1004734800, -14400, '0', 1),
(30, 'ART', -1036270800, -14400, '0', 1),
(30, 'ART', -1067806800, -14400, '0', 1),
(30, 'ART', -1099429200, -14400, '0', 1),
(30, 'ART', -1130965200, -14400, '0', 1),
(30, 'ART', -1162501200, -14400, '0', 1),
(30, 'ART', -1194037200, -14400, '0', 1),
(30, 'ART', -121122000, -14400, '0', 1),
(30, 'ART', -1222981200, -14400, '0', 1),
(30, 'ART', -152658000, -14400, '0', 1),
(30, 'ART', -1567453392, -14400, '0', 1),
(30, 'ART', -184194000, -14400, '0', 1),
(30, 'ART', -197326800, -14400, '0', 1),
(30, 'ART', -23317200, -14400, '0', 1),
(30, 'ART', -54766800, -14400, '0', 1),
(30, 'ART', -752274000, -14400, '0', 1),
(30, 'ART', -7588800, -10800, '0', 1),
(30, 'ART', -833749200, -14400, '0', 1),
(30, 'ART', -86821200, -14400, '0', 1),
(30, 'ART', -900882000, -14400, '0', 1),
(30, 'ART', -941576400, -14400, '0', 1),
(30, 'ART', -973198800, -14400, '0', 1),
(30, 'ART', 1087704000, -10800, '0', 1),
(30, 'ART', 1205632800, -10800, '0', 1),
(30, 'ART', 136605600, -10800, '0', 1),
(30, 'ART', 2147397247, -10800, '0', 1),
(30, 'ART', 2147483647, -10800, '0', 1),
(30, 'ART', 605066400, -10800, '0', 1),
(30, 'ART', 636516000, -10800, '0', 1),
(30, 'ART', 667965600, -10800, '0', 1),
(30, 'ART', 699415200, -10800, '0', 1),
(30, 'ART', 731469600, -10800, '0', 1),
(30, 'ART', 952052400, -10800, '0', 1),
(30, 'CMT', -2147397248, -15408, '0', 0),
(30, 'CMT', -2147483648, -15408, '0', 0),
(30, 'WART', 1085886000, -14400, '0', 0),
(300, 'AMT', -2147397248, -13840, '0', 1),
(300, 'AMT', -2147483648, -13840, '0', 1),
(300, 'PYST', 1002427200, -10800, '1', 1),
(300, 'PYST', 1030852800, -10800, '1', 1),
(300, 'PYST', 1062907200, -10800, '1', 1),
(300, 'PYST', 1097985600, -10800, '1', 1),
(300, 'PYST', 1129435200, -10800, '1', 1),
(300, 'PYST', 1160884800, -10800, '1', 1),
(300, 'PYST', 1192939200, -10800, '1', 1),
(300, 'PYST', 1224388800, -10800, '1', 1),
(300, 'PYST', 1255838400, -10800, '1', 1),
(300, 'PYST', 1286078400, -10800, '1', 1),
(300, 'PYST', 1317528000, -10800, '1', 1),
(300, 'PYST', 1349582400, -10800, '1', 1),
(300, 'PYST', 1381032000, -10800, '1', 1),
(300, 'PYST', 1412481600, -10800, '1', 1),
(300, 'PYST', 1443931200, -10800, '1', 1),
(300, 'PYST', 1475380800, -10800, '1', 1),
(300, 'PYST', 1506830400, -10800, '1', 1),
(300, 'PYST', 1538884800, -10800, '1', 1),
(300, 'PYST', 1570334400, -10800, '1', 1),
(300, 'PYST', 1601784000, -10800, '1', 1),
(300, 'PYST', 1633233600, -10800, '1', 1),
(300, 'PYST', 1664683200, -10800, '1', 1),
(300, 'PYST', 1696132800, -10800, '1', 1),
(300, 'PYST', 1728187200, -10800, '1', 1),
(300, 'PYST', 1759636800, -10800, '1', 1),
(300, 'PYST', 1791086400, -10800, '1', 1),
(300, 'PYST', 181368000, -10800, '1', 1),
(300, 'PYST', 1822536000, -10800, '1', 1),
(300, 'PYST', 1853985600, -10800, '1', 1),
(300, 'PYST', 1886040000, -10800, '1', 1),
(300, 'PYST', 1917489600, -10800, '1', 1),
(300, 'PYST', 1948939200, -10800, '1', 1),
(300, 'PYST', 1980388800, -10800, '1', 1),
(300, 'PYST', 2011838400, -10800, '1', 1),
(300, 'PYST', 2043288000, -10800, '1', 1),
(300, 'PYST', 2075342400, -10800, '1', 1),
(300, 'PYST', 2106792000, -10800, '1', 1),
(300, 'PYST', 212990400, -10800, '1', 1),
(300, 'PYST', 2138241600, -10800, '1', 1),
(300, 'PYST', 2147397247, -10800, '1', 1),
(300, 'PYST', 2147483647, -10800, '1', 1),
(300, 'PYST', 244526400, -10800, '1', 1),
(300, 'PYST', 276062400, -10800, '1', 1),
(300, 'PYST', 307598400, -10800, '1', 1),
(300, 'PYST', 339220800, -10800, '1', 1),
(300, 'PYST', 370756800, -10800, '1', 1),
(300, 'PYST', 402292800, -10800, '1', 1),
(300, 'PYST', 433828800, -10800, '1', 1),
(300, 'PYST', 465451200, -10800, '1', 1),
(300, 'PYST', 496987200, -10800, '1', 1),
(300, 'PYST', 528523200, -10800, '1', 1),
(300, 'PYST', 560059200, -10800, '1', 1),
(300, 'PYST', 591681600, -10800, '1', 1),
(300, 'PYST', 625032000, -10800, '1', 1),
(300, 'PYST', 654753600, -10800, '1', 1),
(300, 'PYST', 686721600, -10800, '1', 1),
(300, 'PYST', 718257600, -10800, '1', 1),
(300, 'PYST', 749448000, -10800, '1', 1),
(300, 'PYST', 780984000, -10800, '1', 1),
(300, 'PYST', 812520000, -10800, '1', 1),
(300, 'PYST', 844574400, -10800, '1', 1),
(300, 'PYST', 876024000, -10800, '1', 1),
(300, 'PYST', 907473600, -10800, '1', 1),
(300, 'PYST', 938923200, -10800, '1', 1),
(300, 'PYST', 970372800, -10800, '1', 1),
(300, 'PYT', -1206389360, -14400, '0', 1),
(300, 'PYT', 1018148400, -14400, '0', 1),
(300, 'PYT', 1049598000, -14400, '0', 1),
(300, 'PYT', 1081047600, -14400, '0', 1),
(300, 'PYT', 1110682800, -14400, '0', 1),
(300, 'PYT', 1142132400, -14400, '0', 1),
(300, 'PYT', 1173582000, -14400, '0', 1),
(300, 'PYT', 1205031600, -14400, '0', 1),
(300, 'PYT', 1236481200, -14400, '0', 1),
(300, 'PYT', 1270954800, -14400, '0', 1),
(300, 'PYT', 1302404400, -14400, '0', 1),
(300, 'PYT', 1333854000, -14400, '0', 1),
(300, 'PYT', 134017200, -14400, '0', 1),
(300, 'PYT', 1364094000, -14400, '0', 1),
(300, 'PYT', 1395543600, -14400, '0', 1),
(300, 'PYT', 1426993200, -14400, '0', 1),
(300, 'PYT', 1459047600, -14400, '0', 1),
(300, 'PYT', 1490497200, -14400, '0', 1),
(300, 'PYT', 1521946800, -14400, '0', 1),
(300, 'PYT', 1553396400, -14400, '0', 1),
(300, 'PYT', 1584846000, -14400, '0', 1),
(300, 'PYT', 1616900400, -14400, '0', 1),
(300, 'PYT', 1648350000, -14400, '0', 1),
(300, 'PYT', 1679799600, -14400, '0', 1),
(300, 'PYT', 1711249200, -14400, '0', 1),
(300, 'PYT', 1742698800, -14400, '0', 1),
(300, 'PYT', 1774148400, -14400, '0', 1),
(300, 'PYT', 1806202800, -14400, '0', 1),
(300, 'PYT', 1837652400, -14400, '0', 1),
(300, 'PYT', 1869102000, -14400, '0', 1),
(300, 'PYT', 1900551600, -14400, '0', 1),
(300, 'PYT', 1932001200, -14400, '0', 1),
(300, 'PYT', 194497200, -14400, '0', 1),
(300, 'PYT', 1964055600, -14400, '0', 1),
(300, 'PYT', 1995505200, -14400, '0', 1),
(300, 'PYT', 2026954800, -14400, '0', 1),
(300, 'PYT', 2058404400, -14400, '0', 1),
(300, 'PYT', 2089854000, -14400, '0', 1),
(300, 'PYT', 2121303600, -14400, '0', 1),
(300, 'PYT', 226033200, -14400, '0', 1),
(300, 'PYT', 257569200, -14400, '0', 1),
(300, 'PYT', 291783600, -14400, '0', 1),
(300, 'PYT', 323406000, -14400, '0', 1),
(300, 'PYT', 354942000, -14400, '0', 1),
(300, 'PYT', 386478000, -14400, '0', 1),
(300, 'PYT', 418014000, -14400, '0', 1),
(300, 'PYT', 449636400, -14400, '0', 1),
(300, 'PYT', 481172400, -14400, '0', 1),
(300, 'PYT', 512708400, -14400, '0', 1),
(300, 'PYT', 544244400, -14400, '0', 1),
(300, 'PYT', 575866800, -14400, '0', 1),
(300, 'PYT', 607402800, -14400, '0', 1),
(300, 'PYT', 638938800, -14400, '0', 1),
(300, 'PYT', 670474800, -14400, '0', 1),
(300, 'PYT', 699418800, -14400, '0', 1),
(300, 'PYT', 733546800, -14400, '0', 1),
(300, 'PYT', 762318000, -14400, '0', 1),
(300, 'PYT', 793767600, -14400, '0', 1),
(300, 'PYT', 825649200, -14400, '0', 1),
(300, 'PYT', 856666800, -14400, '0', 1),
(300, 'PYT', 86760000, -10800, '0', 1),
(300, 'PYT', 888721200, -14400, '0', 1),
(300, 'PYT', 920775600, -14400, '0', 1),
(300, 'PYT', 952225200, -14400, '0', 1),
(300, 'PYT', 983674800, -14400, '0', 1),
(301, 'AST', 2147397247, 10800, '0', 1),
(301, 'AST', 2147483647, 10800, '0', 1),
(301, 'AST', 76190400, 10800, '0', 1),
(301, 'GST', -1577935568, 14400, '0', 0),
(301, 'LMT', -2147397248, 12368, '0', 0),
(301, 'LMT', -2147483648, 12368, '0', 0),
(302, 'LMT', -2147397248, 13312, '0', 1),
(302, 'LMT', -2147483648, 13312, '0', 1),
(302, 'RET', -1848886912, 14400, '0', 1),
(302, 'RET', 2147397247, 14400, '0', 1),
(302, 'RET', 2147483647, 14400, '0', 1),
(303, 'BMT', -2147397248, 6264, '0', 1),
(303, 'BMT', -2147483648, 6264, '0', 1),
(303, 'EEST', -1001901600, 10800, '1', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(303, 'EEST', -1033351200, 10800, '1', 1),
(303, 'EEST', -1064800800, 10800, '1', 1),
(303, 'EEST', -1096250400, 10800, '1', 1),
(303, 'EEST', -1127700000, 10800, '1', 1),
(303, 'EEST', -1159754400, 10800, '1', 1),
(303, 'EEST', -1187056800, 10800, '1', 1),
(303, 'EEST', -970452000, 10800, '1', 1),
(303, 'EEST', 1017536400, 10800, '1', 1),
(303, 'EEST', 1048986000, 10800, '1', 1),
(303, 'EEST', 1080435600, 10800, '1', 1),
(303, 'EEST', 1111885200, 10800, '1', 1),
(303, 'EEST', 1143334800, 10800, '1', 1),
(303, 'EEST', 1174784400, 10800, '1', 1),
(303, 'EEST', 1206838800, 10800, '1', 1),
(303, 'EEST', 1238288400, 10800, '1', 1),
(303, 'EEST', 1269738000, 10800, '1', 1),
(303, 'EEST', 1301187600, 10800, '1', 1),
(303, 'EEST', 1332637200, 10800, '1', 1),
(303, 'EEST', 1364691600, 10800, '1', 1),
(303, 'EEST', 1396141200, 10800, '1', 1),
(303, 'EEST', 1427590800, 10800, '1', 1),
(303, 'EEST', 1459040400, 10800, '1', 1),
(303, 'EEST', 1490490000, 10800, '1', 1),
(303, 'EEST', 1521939600, 10800, '1', 1),
(303, 'EEST', 1553994000, 10800, '1', 1),
(303, 'EEST', 1585443600, 10800, '1', 1),
(303, 'EEST', 1616893200, 10800, '1', 1),
(303, 'EEST', 1648342800, 10800, '1', 1),
(303, 'EEST', 1679792400, 10800, '1', 1),
(303, 'EEST', 1711846800, 10800, '1', 1),
(303, 'EEST', 1743296400, 10800, '1', 1),
(303, 'EEST', 1774746000, 10800, '1', 1),
(303, 'EEST', 1806195600, 10800, '1', 1),
(303, 'EEST', 1837645200, 10800, '1', 1),
(303, 'EEST', 1869094800, 10800, '1', 1),
(303, 'EEST', 1901149200, 10800, '1', 1),
(303, 'EEST', 1932598800, 10800, '1', 1),
(303, 'EEST', 1964048400, 10800, '1', 1),
(303, 'EEST', 1995498000, 10800, '1', 1),
(303, 'EEST', 2026947600, 10800, '1', 1),
(303, 'EEST', 2058397200, 10800, '1', 1),
(303, 'EEST', 2090451600, 10800, '1', 1),
(303, 'EEST', 2121901200, 10800, '1', 1),
(303, 'EEST', 296604000, 10800, '1', 1),
(303, 'EEST', 323816400, 10800, '1', 1),
(303, 'EEST', 354672000, 10800, '1', 1),
(303, 'EEST', 386121600, 10800, '1', 1),
(303, 'EEST', 417571200, 10800, '1', 1),
(303, 'EEST', 449020800, 10800, '1', 1),
(303, 'EEST', 481075200, 10800, '1', 1),
(303, 'EEST', 512524800, 10800, '1', 1),
(303, 'EEST', 543974400, 10800, '1', 1),
(303, 'EEST', 575424000, 10800, '1', 1),
(303, 'EEST', 606873600, 10800, '1', 1),
(303, 'EEST', 638323200, 10800, '1', 1),
(303, 'EEST', 670370400, 10800, '1', 1),
(303, 'EEST', 701820000, 10800, '1', 1),
(303, 'EEST', 733269600, 10800, '1', 1),
(303, 'EEST', 764719200, 10800, '1', 1),
(303, 'EEST', 796168800, 10800, '1', 1),
(303, 'EEST', 828223200, 10800, '1', 1),
(303, 'EEST', 859683600, 10800, '1', 1),
(303, 'EEST', 891133200, 10800, '1', 1),
(303, 'EEST', 922582800, 10800, '1', 1),
(303, 'EEST', 954032400, 10800, '1', 1),
(303, 'EEST', 985482000, 10800, '1', 1),
(303, 'EET', -1017626400, 7200, '0', 1),
(303, 'EET', -1049076000, 7200, '0', 1),
(303, 'EET', -1080525600, 7200, '0', 1),
(303, 'EET', -1111975200, 7200, '0', 1),
(303, 'EET', -1144029600, 7200, '0', 1),
(303, 'EET', -1175479200, 7200, '0', 1),
(303, 'EET', -1213148664, 7200, '0', 1),
(303, 'EET', -954727200, 7200, '0', 1),
(303, 'EET', -986176800, 7200, '0', 1),
(303, 'EET', 1004230800, 7200, '0', 1),
(303, 'EET', 1035680400, 7200, '0', 1),
(303, 'EET', 1067130000, 7200, '0', 1),
(303, 'EET', 1099184400, 7200, '0', 1),
(303, 'EET', 1130634000, 7200, '0', 1),
(303, 'EET', 1162083600, 7200, '0', 1),
(303, 'EET', 1193533200, 7200, '0', 1),
(303, 'EET', 1224982800, 7200, '0', 1),
(303, 'EET', 1256432400, 7200, '0', 1),
(303, 'EET', 1288486800, 7200, '0', 1),
(303, 'EET', 1319936400, 7200, '0', 1),
(303, 'EET', 1351386000, 7200, '0', 1),
(303, 'EET', 1382835600, 7200, '0', 1),
(303, 'EET', 1414285200, 7200, '0', 1),
(303, 'EET', 1445734800, 7200, '0', 1),
(303, 'EET', 1477789200, 7200, '0', 1),
(303, 'EET', 1509238800, 7200, '0', 1),
(303, 'EET', 1540688400, 7200, '0', 1),
(303, 'EET', 1572138000, 7200, '0', 1),
(303, 'EET', 1603587600, 7200, '0', 1),
(303, 'EET', 1635642000, 7200, '0', 1),
(303, 'EET', 1667091600, 7200, '0', 1),
(303, 'EET', 1698541200, 7200, '0', 1),
(303, 'EET', 1729990800, 7200, '0', 1),
(303, 'EET', 1761440400, 7200, '0', 1),
(303, 'EET', 1792890000, 7200, '0', 1),
(303, 'EET', 1824944400, 7200, '0', 1),
(303, 'EET', 1856394000, 7200, '0', 1),
(303, 'EET', 1887843600, 7200, '0', 1),
(303, 'EET', 1919293200, 7200, '0', 1),
(303, 'EET', 1950742800, 7200, '0', 1),
(303, 'EET', 1982797200, 7200, '0', 1),
(303, 'EET', 2014246800, 7200, '0', 1),
(303, 'EET', 2045696400, 7200, '0', 1),
(303, 'EET', 2077146000, 7200, '0', 1),
(303, 'EET', 2108595600, 7200, '0', 1),
(303, 'EET', 2140045200, 7200, '0', 1),
(303, 'EET', 2147397247, 7200, '0', 1),
(303, 'EET', 2147483647, 7200, '0', 1),
(303, 'EET', 307486800, 7200, '0', 1),
(303, 'EET', 338940000, 7200, '0', 1),
(303, 'EET', 370396800, 7200, '0', 1),
(303, 'EET', 401846400, 7200, '0', 1),
(303, 'EET', 433296000, 7200, '0', 1),
(303, 'EET', 465350400, 7200, '0', 1),
(303, 'EET', 496800000, 7200, '0', 1),
(303, 'EET', 528249600, 7200, '0', 1),
(303, 'EET', 559699200, 7200, '0', 1),
(303, 'EET', 591148800, 7200, '0', 1),
(303, 'EET', 622598400, 7200, '0', 1),
(303, 'EET', 654652800, 7200, '0', 1),
(303, 'EET', 686095200, 7200, '0', 1),
(303, 'EET', 717544800, 7200, '0', 1),
(303, 'EET', 748994400, 7200, '0', 1),
(303, 'EET', 780440400, 7200, '0', 1),
(303, 'EET', 811890000, 7200, '0', 1),
(303, 'EET', 846363600, 7200, '0', 1),
(303, 'EET', 877827600, 7200, '0', 1),
(303, 'EET', 909277200, 7200, '0', 1),
(303, 'EET', 941331600, 7200, '0', 1),
(303, 'EET', 972781200, 7200, '0', 1),
(304, 'CEST', -777942000, 7200, '1', 1),
(304, 'CEST', -812502000, 7200, '1', 1),
(304, 'CEST', -844556400, 7200, '1', 1),
(304, 'CEST', -905824800, 7200, '1', 1),
(304, 'CEST', 1017536400, 7200, '1', 1),
(304, 'CEST', 1048986000, 7200, '1', 1),
(304, 'CEST', 1080435600, 7200, '1', 1),
(304, 'CEST', 1111885200, 7200, '1', 1),
(304, 'CEST', 1143334800, 7200, '1', 1),
(304, 'CEST', 1174784400, 7200, '1', 1),
(304, 'CEST', 1206838800, 7200, '1', 1),
(304, 'CEST', 1238288400, 7200, '1', 1),
(304, 'CEST', 1269738000, 7200, '1', 1),
(304, 'CEST', 1301187600, 7200, '1', 1),
(304, 'CEST', 1332637200, 7200, '1', 1),
(304, 'CEST', 1364691600, 7200, '1', 1),
(304, 'CEST', 1396141200, 7200, '1', 1),
(304, 'CEST', 1427590800, 7200, '1', 1),
(304, 'CEST', 1459040400, 7200, '1', 1),
(304, 'CEST', 1490490000, 7200, '1', 1),
(304, 'CEST', 1521939600, 7200, '1', 1),
(304, 'CEST', 1553994000, 7200, '1', 1),
(304, 'CEST', 1585443600, 7200, '1', 1),
(304, 'CEST', 1616893200, 7200, '1', 1),
(304, 'CEST', 1648342800, 7200, '1', 1),
(304, 'CEST', 1679792400, 7200, '1', 1),
(304, 'CEST', 1711846800, 7200, '1', 1),
(304, 'CEST', 1743296400, 7200, '1', 1),
(304, 'CEST', 1774746000, 7200, '1', 1),
(304, 'CEST', 1806195600, 7200, '1', 1),
(304, 'CEST', 1837645200, 7200, '1', 1),
(304, 'CEST', 1869094800, 7200, '1', 1),
(304, 'CEST', 1901149200, 7200, '1', 1),
(304, 'CEST', 1932598800, 7200, '1', 1),
(304, 'CEST', 1964048400, 7200, '1', 1),
(304, 'CEST', 1995498000, 7200, '1', 1),
(304, 'CEST', 2026947600, 7200, '1', 1),
(304, 'CEST', 2058397200, 7200, '1', 1),
(304, 'CEST', 2090451600, 7200, '1', 1),
(304, 'CEST', 2121901200, 7200, '1', 1),
(304, 'CEST', 417574800, 7200, '1', 1),
(304, 'CEST', 449024400, 7200, '1', 1),
(304, 'CEST', 481078800, 7200, '1', 1),
(304, 'CEST', 512528400, 7200, '1', 1),
(304, 'CEST', 543978000, 7200, '1', 1),
(304, 'CEST', 575427600, 7200, '1', 1),
(304, 'CEST', 606877200, 7200, '1', 1),
(304, 'CEST', 638326800, 7200, '1', 1),
(304, 'CEST', 670381200, 7200, '1', 1),
(304, 'CEST', 701830800, 7200, '1', 1),
(304, 'CEST', 733280400, 7200, '1', 1),
(304, 'CEST', 764730000, 7200, '1', 1),
(304, 'CEST', 796179600, 7200, '1', 1),
(304, 'CEST', 828234000, 7200, '1', 1),
(304, 'CEST', 859683600, 7200, '1', 1),
(304, 'CEST', 891133200, 7200, '1', 1),
(304, 'CEST', 922582800, 7200, '1', 1),
(304, 'CEST', 954032400, 7200, '1', 1),
(304, 'CEST', 985482000, 7200, '1', 1),
(304, 'CET', -2147397248, 3600, '0', 1),
(304, 'CET', -2147483648, 3600, '0', 1),
(304, 'CET', -766623600, 3600, '0', 1),
(304, 'CET', -796777200, 3600, '0', 1),
(304, 'CET', -828226800, 3600, '0', 1),
(304, 'CET', -857257200, 3600, '0', 1),
(304, 'CET', 1004230800, 3600, '0', 1),
(304, 'CET', 1035680400, 3600, '0', 1),
(304, 'CET', 1067130000, 3600, '0', 1),
(304, 'CET', 1099184400, 3600, '0', 1),
(304, 'CET', 1130634000, 3600, '0', 1),
(304, 'CET', 1162083600, 3600, '0', 1),
(304, 'CET', 1193533200, 3600, '0', 1),
(304, 'CET', 1224982800, 3600, '0', 1),
(304, 'CET', 1256432400, 3600, '0', 1),
(304, 'CET', 1288486800, 3600, '0', 1),
(304, 'CET', 1319936400, 3600, '0', 1),
(304, 'CET', 1351386000, 3600, '0', 1),
(304, 'CET', 1382835600, 3600, '0', 1),
(304, 'CET', 1414285200, 3600, '0', 1),
(304, 'CET', 1445734800, 3600, '0', 1),
(304, 'CET', 1477789200, 3600, '0', 1),
(304, 'CET', 1509238800, 3600, '0', 1),
(304, 'CET', 1540688400, 3600, '0', 1),
(304, 'CET', 1572138000, 3600, '0', 1),
(304, 'CET', 1603587600, 3600, '0', 1),
(304, 'CET', 1635642000, 3600, '0', 1),
(304, 'CET', 1667091600, 3600, '0', 1),
(304, 'CET', 1698541200, 3600, '0', 1),
(304, 'CET', 1729990800, 3600, '0', 1),
(304, 'CET', 1761440400, 3600, '0', 1),
(304, 'CET', 1792890000, 3600, '0', 1),
(304, 'CET', 1824944400, 3600, '0', 1),
(304, 'CET', 1856394000, 3600, '0', 1),
(304, 'CET', 1887843600, 3600, '0', 1),
(304, 'CET', 1919293200, 3600, '0', 1),
(304, 'CET', 1950742800, 3600, '0', 1),
(304, 'CET', 1982797200, 3600, '0', 1),
(304, 'CET', 2014246800, 3600, '0', 1),
(304, 'CET', 2045696400, 3600, '0', 1),
(304, 'CET', 2077146000, 3600, '0', 1),
(304, 'CET', 2108595600, 3600, '0', 1),
(304, 'CET', 2140045200, 3600, '0', 1),
(304, 'CET', 2147397247, 3600, '0', 1),
(304, 'CET', 2147483647, 3600, '0', 1),
(304, 'CET', 433299600, 3600, '0', 1),
(304, 'CET', 465354000, 3600, '0', 1),
(304, 'CET', 496803600, 3600, '0', 1),
(304, 'CET', 528253200, 3600, '0', 1),
(304, 'CET', 559702800, 3600, '0', 1),
(304, 'CET', 591152400, 3600, '0', 1),
(304, 'CET', 622602000, 3600, '0', 1),
(304, 'CET', 654656400, 3600, '0', 1),
(304, 'CET', 686106000, 3600, '0', 1),
(304, 'CET', 717555600, 3600, '0', 1),
(304, 'CET', 749005200, 3600, '0', 1),
(304, 'CET', 780454800, 3600, '0', 1),
(304, 'CET', 811904400, 3600, '0', 1),
(304, 'CET', 846378000, 3600, '0', 1),
(304, 'CET', 877827600, 3600, '0', 1),
(304, 'CET', 909277200, 3600, '0', 1),
(304, 'CET', 941331600, 3600, '0', 1),
(304, 'CET', 972781200, 3600, '0', 1),
(305, 'CEST', -1632006000, 7200, '1', 0),
(305, 'CEST', -1663455600, 7200, '1', 0),
(305, 'CEST', -1693706400, 7200, '1', 0),
(305, 'CEST', -778730400, 10800, '1', 0),
(305, 'CEST', -812502000, 7200, '1', 0),
(305, 'CEST', -844556400, 7200, '1', 0),
(305, 'CEST', -938905200, 7200, '1', 0),
(305, 'CET', -1618700400, 3600, '0', 0),
(305, 'CET', -1650150000, 3600, '0', 0),
(305, 'CET', -1680483600, 3600, '0', 0),
(305, 'CET', -2147397248, 3600, '0', 0),
(305, 'CET', -2147483648, 3600, '0', 0),
(305, 'CET', -762663600, 7200, '0', 0),
(305, 'CET', -788922000, 7200, '0', 0),
(305, 'CET', -796777200, 3600, '0', 0),
(305, 'CET', -828226800, 3600, '0', 0),
(305, 'CET', -857257200, 3600, '0', 0),
(305, 'EEST', 1017532800, 10800, '1', 0),
(305, 'EEST', 1048982400, 10800, '1', 0),
(305, 'EEST', 1080432000, 10800, '1', 0),
(305, 'EEST', 1111881600, 10800, '1', 0),
(305, 'EEST', 1143331200, 10800, '1', 0),
(305, 'EEST', 1174780800, 10800, '1', 0),
(305, 'EEST', 1206835200, 10800, '1', 0),
(305, 'EEST', 1238284800, 10800, '1', 0),
(305, 'EEST', 1269734400, 10800, '1', 0),
(305, 'EEST', 606870000, 10800, '1', 0),
(305, 'EEST', 638323200, 10800, '1', 0),
(305, 'EEST', 670377600, 10800, '1', 0),
(305, 'EEST', 701827200, 10800, '1', 0),
(305, 'EEST', 733276800, 10800, '1', 0),
(305, 'EEST', 764726400, 10800, '1', 0),
(305, 'EEST', 796176000, 10800, '1', 0),
(305, 'EEST', 828230400, 10800, '1', 0),
(305, 'EEST', 859680000, 10800, '1', 0),
(305, 'EEST', 891129600, 10800, '1', 0),
(305, 'EEST', 922579200, 10800, '1', 0),
(305, 'EEST', 954028800, 10800, '1', 0),
(305, 'EEST', 985478400, 10800, '1', 0),
(305, 'EET', 1004227200, 7200, '0', 1),
(305, 'EET', 1035676800, 7200, '0', 1),
(305, 'EET', 1067126400, 7200, '0', 1),
(305, 'EET', 1099180800, 7200, '0', 1),
(305, 'EET', 1130630400, 7200, '0', 1),
(305, 'EET', 1162080000, 7200, '0', 1),
(305, 'EET', 1193529600, 7200, '0', 1),
(305, 'EET', 1224979200, 7200, '0', 1),
(305, 'EET', 1256428800, 7200, '0', 1),
(305, 'EET', 1288483200, 7200, '0', 1),
(305, 'EET', 1414278000, 7200, '0', 1),
(305, 'EET', 2147397247, 7200, '0', 1),
(305, 'EET', 2147483647, 7200, '0', 1),
(305, 'EET', 622598400, 7200, '0', 1),
(305, 'EET', 654652800, 7200, '0', 1),
(305, 'EET', 686102400, 7200, '0', 1),
(305, 'EET', 717552000, 7200, '0', 1),
(305, 'EET', 749001600, 7200, '0', 1),
(305, 'EET', 780451200, 7200, '0', 1),
(305, 'EET', 811900800, 7200, '0', 1),
(305, 'EET', 846374400, 7200, '0', 1),
(305, 'EET', 877824000, 7200, '0', 1),
(305, 'EET', 909273600, 7200, '0', 1),
(305, 'EET', 941328000, 7200, '0', 1),
(305, 'EET', 972777600, 7200, '0', 1),
(305, 'FET', 1301184000, 10800, '0', 0),
(305, 'MSD', 354920400, 14400, '1', 0),
(305, 'MSD', 386456400, 14400, '1', 0),
(305, 'MSD', 417992400, 14400, '1', 0),
(305, 'MSD', 449614800, 14400, '1', 0),
(305, 'MSD', 481071600, 14400, '1', 0),
(305, 'MSD', 512521200, 14400, '1', 0),
(305, 'MSD', 543970800, 14400, '1', 0),
(305, 'MSD', 575420400, 14400, '1', 0),
(305, 'MSK', -757389600, 10800, '0', 0),
(305, 'MSK', 370728000, 10800, '0', 0),
(305, 'MSK', 402264000, 10800, '0', 0),
(305, 'MSK', 433800000, 10800, '0', 0),
(305, 'MSK', 465346800, 10800, '0', 0),
(305, 'MSK', 496796400, 10800, '0', 0),
(305, 'MSK', 528246000, 10800, '0', 0),
(305, 'MSK', 559695600, 10800, '0', 0),
(305, 'MSK', 591145200, 10800, '0', 0),
(306, 'EEST', 670374000, 10800, '1', 1),
(306, 'EET', -1491188400, 7200, '0', 0),
(306, 'EET', 686102400, 7200, '0', 0),
(306, 'MDST', -1596429079, 16279, '1', 0),
(306, 'MDST', -1627965079, 16279, '1', 0),
(306, 'MMT', -1641353479, 9079, '0', 0),
(306, 'MMT', -1688265017, 9079, '0', 0),
(306, 'MMT', -2147397248, 9017, '0', 0),
(306, 'MMT', -2147483648, 9017, '0', 0),
(306, 'MSD', -1525323600, 14400, '1', 0),
(306, 'MSD', -1542427200, 14400, '1', 0),
(306, 'MSD', -1593829879, 14400, '1', 0),
(306, 'MSD', 1017529200, 14400, '1', 0),
(306, 'MSD', 1048978800, 14400, '1', 0),
(306, 'MSD', 1080428400, 14400, '1', 0),
(306, 'MSD', 1111878000, 14400, '1', 0),
(306, 'MSD', 1143327600, 14400, '1', 0),
(306, 'MSD', 1174777200, 14400, '1', 0),
(306, 'MSD', 1206831600, 14400, '1', 0),
(306, 'MSD', 1238281200, 14400, '1', 0),
(306, 'MSD', 1269730800, 14400, '1', 0),
(306, 'MSD', 354920400, 14400, '1', 0),
(306, 'MSD', 386456400, 14400, '1', 0),
(306, 'MSD', 417992400, 14400, '1', 0),
(306, 'MSD', 449614800, 14400, '1', 0),
(306, 'MSD', 481071600, 14400, '1', 0),
(306, 'MSD', 512521200, 14400, '1', 0),
(306, 'MSD', 543970800, 14400, '1', 0),
(306, 'MSD', 575420400, 14400, '1', 0),
(306, 'MSD', 606870000, 14400, '1', 0),
(306, 'MSD', 638319600, 14400, '1', 0),
(306, 'MSD', 701823600, 14400, '1', 0),
(306, 'MSD', 733273200, 14400, '1', 0),
(306, 'MSD', 764722800, 14400, '1', 0),
(306, 'MSD', 796172400, 14400, '1', 0),
(306, 'MSD', 828226800, 14400, '1', 0),
(306, 'MSD', 859676400, 14400, '1', 0),
(306, 'MSD', 891126000, 14400, '1', 0),
(306, 'MSD', 922575600, 14400, '1', 0),
(306, 'MSD', 954025200, 14400, '1', 0),
(306, 'MSD', 985474800, 14400, '1', 0),
(306, 'MSK', -1247536800, 10800, '0', 0),
(306, 'MSK', -1522728000, 10800, '0', 0),
(306, 'MSK', -1589860800, 10800, '0', 0),
(306, 'MSK', 1004223600, 10800, '0', 0),
(306, 'MSK', 1035673200, 10800, '0', 0),
(306, 'MSK', 1067122800, 10800, '0', 0),
(306, 'MSK', 1099177200, 10800, '0', 0),
(306, 'MSK', 1130626800, 10800, '0', 0),
(306, 'MSK', 1162076400, 10800, '0', 0),
(306, 'MSK', 1193526000, 10800, '0', 0),
(306, 'MSK', 1224975600, 10800, '0', 0),
(306, 'MSK', 1256425200, 10800, '0', 0),
(306, 'MSK', 1288479600, 10800, '0', 0),
(306, 'MSK', 1301180400, 14400, '0', 0),
(306, 'MSK', 1414274400, 10800, '0', 0),
(306, 'MSK', 2147397247, 10800, '0', 0),
(306, 'MSK', 2147483647, 10800, '0', 0),
(306, 'MSK', 370728000, 10800, '0', 0),
(306, 'MSK', 402264000, 10800, '0', 0),
(306, 'MSK', 433800000, 10800, '0', 0),
(306, 'MSK', 465346800, 10800, '0', 0),
(306, 'MSK', 496796400, 10800, '0', 0),
(306, 'MSK', 528246000, 10800, '0', 0),
(306, 'MSK', 559695600, 10800, '0', 0),
(306, 'MSK', 591145200, 10800, '0', 0),
(306, 'MSK', 622594800, 10800, '0', 0),
(306, 'MSK', 654649200, 10800, '0', 0),
(306, 'MSK', 695779200, 10800, '0', 0),
(306, 'MSK', 717548400, 10800, '0', 0),
(306, 'MSK', 748998000, 10800, '0', 0),
(306, 'MSK', 780447600, 10800, '0', 0),
(306, 'MSK', 811897200, 10800, '0', 0),
(306, 'MSK', 846370800, 10800, '0', 0),
(306, 'MSK', 877820400, 10800, '0', 0),
(306, 'MSK', 909270000, 10800, '0', 0),
(306, 'MSK', 941324400, 10800, '0', 0),
(306, 'MSK', 972774000, 10800, '0', 0),
(306, 'MSM', -1539493200, 18000, '1', 0),
(306, 'MST', -1618716679, 12679, '1', 1),
(306, 'MST', -1656819079, 12679, '1', 1),
(307, 'CEST', -812502000, 7200, '1', 0),
(307, 'CEST', -844556400, 7200, '1', 0),
(307, 'CEST', -888894000, 7200, '1', 0),
(307, 'CET', -828226800, 3600, '0', 0),
(307, 'CET', -857257200, 3600, '0', 0),
(307, 'EEST', 1017536400, 10800, '1', 0),
(307, 'EEST', 1048986000, 10800, '1', 0),
(307, 'EEST', 1080435600, 10800, '1', 0),
(307, 'EEST', 1111885200, 10800, '1', 0),
(307, 'EEST', 1143334800, 10800, '1', 0),
(307, 'EEST', 1174784400, 10800, '1', 0),
(307, 'EEST', 1206838800, 10800, '1', 0),
(307, 'EEST', 1238288400, 10800, '1', 0),
(307, 'EEST', 1269738000, 10800, '1', 0),
(307, 'EEST', 1301187600, 10800, '1', 0),
(307, 'EEST', 1332637200, 10800, '1', 0),
(307, 'EEST', 1364691600, 10800, '1', 0),
(307, 'EEST', 701820000, 10800, '1', 0),
(307, 'EEST', 733269600, 10800, '1', 0),
(307, 'EEST', 764719200, 10800, '1', 0),
(307, 'EEST', 859683600, 10800, '1', 0),
(307, 'EEST', 891133200, 10800, '1', 0),
(307, 'EEST', 922582800, 10800, '1', 0),
(307, 'EEST', 954032400, 10800, '1', 0),
(307, 'EEST', 985482000, 10800, '1', 0),
(307, 'EET', -1441160160, 7200, '0', 0),
(307, 'EET', 1004230800, 7200, '0', 0),
(307, 'EET', 1035680400, 7200, '0', 0),
(307, 'EET', 1067130000, 7200, '0', 0),
(307, 'EET', 1099184400, 7200, '0', 0),
(307, 'EET', 1130634000, 7200, '0', 0),
(307, 'EET', 1162083600, 7200, '0', 0),
(307, 'EET', 1193533200, 7200, '0', 0),
(307, 'EET', 1224982800, 7200, '0', 0),
(307, 'EET', 1256432400, 7200, '0', 0),
(307, 'EET', 1288486800, 7200, '0', 0),
(307, 'EET', 1319936400, 7200, '0', 0),
(307, 'EET', 1351386000, 7200, '0', 0),
(307, 'EET', 1382835600, 7200, '0', 0),
(307, 'EET', 646786800, 7200, '0', 0),
(307, 'EET', 717541200, 7200, '0', 0),
(307, 'EET', 748990800, 7200, '0', 0),
(307, 'EET', 877827600, 7200, '0', 0),
(307, 'EET', 909277200, 7200, '0', 0),
(307, 'EET', 941331600, 7200, '0', 0),
(307, 'EET', 972781200, 7200, '0', 0),
(307, 'MSD', 354920400, 14400, '1', 0),
(307, 'MSD', 386456400, 14400, '1', 0),
(307, 'MSD', 417992400, 14400, '1', 0),
(307, 'MSD', 449614800, 14400, '1', 0),
(307, 'MSD', 481071600, 14400, '1', 0),
(307, 'MSD', 512521200, 14400, '1', 0),
(307, 'MSD', 543970800, 14400, '1', 0),
(307, 'MSD', 575420400, 14400, '1', 0),
(307, 'MSD', 606870000, 14400, '1', 0),
(307, 'MSD', 767739600, 14400, '1', 0),
(307, 'MSD', 796165200, 14400, '1', 0),
(307, 'MSD', 828219600, 14400, '1', 0),
(307, 'MSK', -1247536800, 10800, '0', 1),
(307, 'MSK', -811648800, 10800, '0', 1),
(307, 'MSK', 1396137600, 14400, '0', 1),
(307, 'MSK', 1414274400, 10800, '0', 1),
(307, 'MSK', 2147397247, 10800, '0', 1),
(307, 'MSK', 2147483647, 10800, '0', 1),
(307, 'MSK', 370728000, 10800, '0', 1),
(307, 'MSK', 402264000, 10800, '0', 1),
(307, 'MSK', 433800000, 10800, '0', 1),
(307, 'MSK', 465346800, 10800, '0', 1),
(307, 'MSK', 496796400, 10800, '0', 1),
(307, 'MSK', 528246000, 10800, '0', 1),
(307, 'MSK', 559695600, 10800, '0', 1),
(307, 'MSK', 591145200, 10800, '0', 1),
(307, 'MSK', 622594800, 10800, '0', 1),
(307, 'MSK', 780436800, 10800, '0', 1),
(307, 'MSK', 811886400, 10800, '0', 1),
(307, 'MSK', 846374400, 10800, '0', 1),
(307, 'SMT', -2147397248, 8160, '0', 0),
(307, 'SMT', -2147483648, 8160, '0', 0),
(308, 'LMT', -2147397248, 10660, '0', 0),
(308, 'LMT', -2147483648, 10660, '0', 0),
(308, 'MSD', 1017529200, 14400, '1', 0),
(308, 'MSD', 1048978800, 14400, '1', 0),
(308, 'MSD', 1080428400, 14400, '1', 0),
(308, 'MSD', 1111878000, 14400, '1', 0),
(308, 'MSD', 1143327600, 14400, '1', 0),
(308, 'MSD', 1174777200, 14400, '1', 0),
(308, 'MSD', 1206831600, 14400, '1', 0),
(308, 'MSD', 1238281200, 14400, '1', 0),
(308, 'MSD', 1269730800, 14400, '1', 0),
(308, 'MSD', 701820000, 14400, '1', 0),
(308, 'MSD', 733273200, 14400, '1', 0),
(308, 'MSD', 764722800, 14400, '1', 0),
(308, 'MSD', 796172400, 14400, '1', 0),
(308, 'MSD', 828226800, 14400, '1', 0),
(308, 'MSD', 859676400, 14400, '1', 0),
(308, 'MSD', 891126000, 14400, '1', 0),
(308, 'MSD', 922575600, 14400, '1', 0),
(308, 'MSD', 954025200, 14400, '1', 0),
(308, 'MSD', 985474800, 14400, '1', 0),
(308, 'MSK', 1004223600, 10800, '0', 1),
(308, 'MSK', 1035673200, 10800, '0', 1),
(308, 'MSK', 1067122800, 10800, '0', 1),
(308, 'MSK', 1099177200, 10800, '0', 1),
(308, 'MSK', 1130626800, 10800, '0', 1),
(308, 'MSK', 1162076400, 10800, '0', 1),
(308, 'MSK', 1193526000, 10800, '0', 1),
(308, 'MSK', 1224975600, 10800, '0', 1),
(308, 'MSK', 1256425200, 10800, '0', 1),
(308, 'MSK', 1288479600, 10800, '0', 1),
(308, 'MSK', 1301180400, 14400, '0', 1),
(308, 'MSK', 1414274400, 10800, '0', 1),
(308, 'MSK', 2147397247, 10800, '0', 1),
(308, 'MSK', 2147483647, 10800, '0', 1),
(308, 'MSK', 717548400, 10800, '0', 1),
(308, 'MSK', 748998000, 10800, '0', 1),
(308, 'MSK', 780447600, 10800, '0', 1),
(308, 'MSK', 811897200, 10800, '0', 1),
(308, 'MSK', 846370800, 10800, '0', 1),
(308, 'MSK', 877820400, 10800, '0', 1),
(308, 'MSK', 909270000, 10800, '0', 1),
(308, 'MSK', 941324400, 10800, '0', 1),
(308, 'MSK', 972774000, 10800, '0', 1),
(308, 'STAT', -1247540400, 14400, '0', 1),
(308, 'STAT', -1411873200, 10800, '0', 1),
(308, 'TSAT', -1577761060, 10800, '0', 0),
(308, 'VOLST', 354916800, 18000, '1', 1),
(308, 'VOLST', 386452800, 18000, '1', 1),
(308, 'VOLST', 417988800, 18000, '1', 1),
(308, 'VOLST', 449611200, 18000, '1', 1),
(308, 'VOLST', 481068000, 18000, '1', 1),
(308, 'VOLST', 512517600, 18000, '1', 1),
(308, 'VOLST', 543967200, 18000, '1', 1),
(308, 'VOLST', 575416800, 14400, '1', 1),
(308, 'VOLST', 606870000, 14400, '1', 1),
(308, 'VOLST', 638319600, 14400, '1', 1),
(308, 'VOLT', -256881600, 14400, '0', 0),
(308, 'VOLT', 370724400, 14400, '0', 0),
(308, 'VOLT', 402260400, 14400, '0', 0),
(308, 'VOLT', 433796400, 14400, '0', 0),
(308, 'VOLT', 465343200, 14400, '0', 0),
(308, 'VOLT', 496792800, 14400, '0', 0),
(308, 'VOLT', 528242400, 14400, '0', 0),
(308, 'VOLT', 559692000, 14400, '0', 0),
(308, 'VOLT', 591145200, 10800, '0', 0),
(308, 'VOLT', 622594800, 10800, '0', 0),
(308, 'VOLT', 654649200, 10800, '0', 0),
(308, 'VOLT', 670374000, 14400, '0', 0),
(309, '+03', -1593825528, 10800, '0', 1),
(309, '+03', 1004223600, 10800, '0', 1),
(309, '+03', 1035673200, 10800, '0', 1),
(309, '+03', 1067122800, 10800, '0', 1),
(309, '+03', 1099177200, 10800, '0', 1),
(309, '+03', 1130626800, 10800, '0', 1),
(309, '+03', 1162076400, 10800, '0', 1),
(309, '+03', 1193526000, 10800, '0', 1),
(309, '+03', 1224975600, 10800, '0', 1),
(309, '+03', 1256425200, 10800, '0', 1),
(309, '+03', 1288479600, 10800, '0', 1),
(309, '+03', 1414274400, 10800, '0', 1),
(309, '+03', 2147397247, 10800, '0', 1),
(309, '+03', 2147483647, 10800, '0', 1),
(309, '+03', 622594800, 10800, '0', 1),
(309, '+03', 654649200, 10800, '0', 1),
(309, '+03', 717548400, 10800, '0', 1),
(309, '+03', 748998000, 10800, '0', 1),
(309, '+03', 780447600, 10800, '0', 1),
(309, '+03', 811897200, 10800, '0', 1),
(309, '+03', 846370800, 10800, '0', 1),
(309, '+03', 877820400, 10800, '0', 1),
(309, '+03', 909270000, 10800, '0', 1),
(309, '+03', 941324400, 10800, '0', 1),
(309, '+03', 972774000, 10800, '0', 1),
(309, '+04', -1247540400, 14400, '0', 1),
(309, '+04', 1017529200, 14400, '1', 1),
(309, '+04', 1048978800, 14400, '1', 1),
(309, '+04', 1080428400, 14400, '1', 1),
(309, '+04', 1111878000, 14400, '1', 1),
(309, '+04', 1143327600, 14400, '1', 1),
(309, '+04', 1174777200, 14400, '1', 1),
(309, '+04', 1206831600, 14400, '1', 1),
(309, '+04', 1238281200, 14400, '1', 1),
(309, '+04', 1269730800, 14400, '1', 1),
(309, '+04', 1301180400, 14400, '0', 1),
(309, '+04', 370724400, 14400, '0', 1),
(309, '+04', 402260400, 14400, '0', 1),
(309, '+04', 433796400, 14400, '0', 1),
(309, '+04', 465343200, 14400, '0', 1),
(309, '+04', 496792800, 14400, '0', 1),
(309, '+04', 528242400, 14400, '0', 1),
(309, '+04', 559692000, 14400, '0', 1),
(309, '+04', 591141600, 14400, '0', 1),
(309, '+04', 606866400, 14400, '1', 1),
(309, '+04', 638319600, 14400, '1', 1),
(309, '+04', 670374000, 14400, '0', 1),
(309, '+04', 701820000, 14400, '1', 1),
(309, '+04', 733273200, 14400, '1', 1),
(309, '+04', 764722800, 14400, '1', 1),
(309, '+04', 796172400, 14400, '1', 1),
(309, '+04', 828226800, 14400, '1', 1),
(309, '+04', 859676400, 14400, '1', 1),
(309, '+04', 891126000, 14400, '1', 1),
(309, '+04', 922575600, 14400, '1', 1),
(309, '+04', 954025200, 14400, '1', 1),
(309, '+04', 985474800, 14400, '1', 1),
(309, '+05', 354916800, 18000, '1', 1),
(309, '+05', 386452800, 18000, '1', 1),
(309, '+05', 417988800, 18000, '1', 1),
(309, '+05', 449611200, 18000, '1', 1),
(309, '+05', 481068000, 18000, '1', 1),
(309, '+05', 512517600, 18000, '1', 1),
(309, '+05', 543967200, 18000, '1', 1),
(309, '+05', 575416800, 18000, '1', 1),
(309, 'LMT', -2147397248, 11928, '0', 1),
(309, 'LMT', -2147483648, 11928, '0', 1),
(31, 'BST', -86878800, -39600, '0', 1),
(31, 'LMT', -2147397248, -40968, '0', 1),
(31, 'LMT', -2147483648, -40968, '0', 1),
(31, 'NST', -1861879032, -39600, '0', 1),
(31, 'SST', 2147397247, -39600, '0', 1),
(31, 'SST', 2147483647, -39600, '0', 1),
(31, 'SST', 439038000, -39600, '0', 1),
(310, '+03', -1441249932, 10800, '0', 1),
(310, '+03', 1004223600, 10800, '0', 1),
(310, '+03', 1035673200, 10800, '0', 1),
(310, '+03', 1067122800, 10800, '0', 1),
(310, '+03', 1099177200, 10800, '0', 1),
(310, '+03', 1130626800, 10800, '0', 1),
(310, '+03', 1162076400, 10800, '0', 1),
(310, '+03', 1193526000, 10800, '0', 1),
(310, '+03', 1224975600, 10800, '0', 1),
(310, '+03', 1256425200, 10800, '0', 1),
(310, '+03', 1288479600, 10800, '0', 1),
(310, '+03', 1414274400, 10800, '0', 1),
(310, '+03', 622594800, 10800, '0', 1),
(310, '+03', 654649200, 10800, '0', 1),
(310, '+03', 717548400, 10800, '0', 1),
(310, '+03', 748998000, 10800, '0', 1),
(310, '+03', 780447600, 10800, '0', 1),
(310, '+03', 811897200, 10800, '0', 1),
(310, '+03', 846370800, 10800, '0', 1),
(310, '+03', 877820400, 10800, '0', 1),
(310, '+03', 909270000, 10800, '0', 1),
(310, '+03', 941324400, 10800, '0', 1),
(310, '+03', 972774000, 10800, '0', 1),
(310, '+04', -1247540400, 14400, '0', 1),
(310, '+04', 1017529200, 14400, '1', 1),
(310, '+04', 1048978800, 14400, '1', 1),
(310, '+04', 1080428400, 14400, '1', 1),
(310, '+04', 1111878000, 14400, '1', 1),
(310, '+04', 1143327600, 14400, '1', 1),
(310, '+04', 1174777200, 14400, '1', 1),
(310, '+04', 1206831600, 14400, '1', 1),
(310, '+04', 1238281200, 14400, '1', 1),
(310, '+04', 1269730800, 14400, '1', 1),
(310, '+04', 1301180400, 14400, '0', 1),
(310, '+04', 1459033200, 14400, '0', 1),
(310, '+04', 2147397247, 14400, '0', 1),
(310, '+04', 2147483647, 14400, '0', 1),
(310, '+04', 370724400, 14400, '0', 1),
(310, '+04', 402260400, 14400, '0', 1),
(310, '+04', 433796400, 14400, '0', 1),
(310, '+04', 465343200, 14400, '0', 1),
(310, '+04', 496792800, 14400, '0', 1),
(310, '+04', 528242400, 14400, '0', 1),
(310, '+04', 559692000, 14400, '0', 1),
(310, '+04', 591141600, 14400, '0', 1),
(310, '+04', 606866400, 14400, '1', 1),
(310, '+04', 638319600, 14400, '1', 1),
(310, '+04', 670374000, 14400, '0', 1),
(310, '+04', 701820000, 14400, '1', 1),
(310, '+04', 733273200, 14400, '1', 1),
(310, '+04', 764722800, 14400, '1', 1),
(310, '+04', 796172400, 14400, '1', 1),
(310, '+04', 828226800, 14400, '1', 1),
(310, '+04', 859676400, 14400, '1', 1),
(310, '+04', 891126000, 14400, '1', 1),
(310, '+04', 922575600, 14400, '1', 1),
(310, '+04', 954025200, 14400, '1', 1),
(310, '+04', 985474800, 14400, '1', 1),
(310, '+05', 354916800, 18000, '1', 1),
(310, '+05', 386452800, 18000, '1', 1),
(310, '+05', 417988800, 18000, '1', 1),
(310, '+05', 449611200, 18000, '1', 1),
(310, '+05', 481068000, 18000, '1', 1),
(310, '+05', 512517600, 18000, '1', 1),
(310, '+05', 543967200, 18000, '1', 1),
(310, '+05', 575416800, 18000, '1', 1),
(310, 'LMT', -2147397248, 11532, '0', 1),
(310, 'LMT', -2147483648, 11532, '0', 1),
(311, 'EEST', 670374000, 10800, '1', 0),
(311, 'KUYST', 354916800, 18000, '1', 0),
(311, 'KUYST', 386452800, 18000, '1', 0),
(311, 'KUYST', 417988800, 18000, '1', 0),
(311, 'KUYST', 449611200, 18000, '1', 0),
(311, 'KUYST', 481068000, 18000, '1', 0),
(311, 'KUYST', 512517600, 18000, '1', 0),
(311, 'KUYST', 543967200, 18000, '1', 0),
(311, 'KUYST', 575416800, 18000, '1', 0),
(311, 'KUYT', -1102305600, 14400, '0', 0),
(311, 'KUYT', 370724400, 14400, '0', 0),
(311, 'KUYT', 402260400, 14400, '0', 0),
(311, 'KUYT', 433796400, 14400, '0', 0),
(311, 'KUYT', 465343200, 14400, '0', 0),
(311, 'KUYT', 496792800, 14400, '0', 0),
(311, 'KUYT', 528242400, 14400, '0', 0),
(311, 'KUYT', 559692000, 14400, '0', 0),
(311, 'KUYT', 591141600, 14400, '0', 0),
(311, 'LMT', -2147397248, 12020, '0', 0),
(311, 'LMT', -2147483648, 12020, '0', 0),
(311, 'MSD', 606866400, 14400, '1', 0),
(311, 'MSD', 638319600, 14400, '1', 0),
(311, 'MSK', 622594800, 10800, '0', 0),
(311, 'MSK', 654649200, 10800, '0', 0),
(311, 'SAMST', 1017525600, 18000, '1', 1),
(311, 'SAMST', 1048975200, 18000, '1', 1),
(311, 'SAMST', 1080424800, 18000, '1', 1),
(311, 'SAMST', 1111874400, 18000, '1', 1),
(311, 'SAMST', 1143324000, 18000, '1', 1),
(311, 'SAMST', 1174773600, 18000, '1', 1),
(311, 'SAMST', 1206828000, 18000, '1', 1),
(311, 'SAMST', 1238277600, 18000, '1', 1),
(311, 'SAMST', 1269727200, 14400, '1', 1),
(311, 'SAMST', 701820000, 18000, '1', 1),
(311, 'SAMST', 733269600, 18000, '1', 1),
(311, 'SAMST', 764719200, 18000, '1', 1),
(311, 'SAMST', 796168800, 18000, '1', 1),
(311, 'SAMST', 828223200, 18000, '1', 1),
(311, 'SAMST', 859672800, 18000, '1', 1),
(311, 'SAMST', 891122400, 18000, '1', 1),
(311, 'SAMST', 922572000, 18000, '1', 1),
(311, 'SAMST', 954021600, 18000, '1', 1),
(311, 'SAMST', 985471200, 18000, '1', 1),
(311, 'SAMT', -1247540400, 14400, '0', 1),
(311, 'SAMT', -1593825620, 10800, '0', 1),
(311, 'SAMT', 1004220000, 14400, '0', 1),
(311, 'SAMT', 1035669600, 14400, '0', 1),
(311, 'SAMT', 1067119200, 14400, '0', 1),
(311, 'SAMT', 1099173600, 14400, '0', 1),
(311, 'SAMT', 1130623200, 14400, '0', 1),
(311, 'SAMT', 1162072800, 14400, '0', 1),
(311, 'SAMT', 1193522400, 14400, '0', 1),
(311, 'SAMT', 1224972000, 14400, '0', 1),
(311, 'SAMT', 1256421600, 14400, '0', 1),
(311, 'SAMT', 1288479600, 10800, '0', 1),
(311, 'SAMT', 1301180400, 14400, '0', 1),
(311, 'SAMT', 2147397247, 14400, '0', 1),
(311, 'SAMT', 2147483647, 14400, '0', 1),
(311, 'SAMT', 686102400, 10800, '0', 1),
(311, 'SAMT', 687916800, 14400, '0', 1),
(311, 'SAMT', 717544800, 14400, '0', 1),
(311, 'SAMT', 748994400, 14400, '0', 1),
(311, 'SAMT', 780444000, 14400, '0', 1),
(311, 'SAMT', 811893600, 14400, '0', 1),
(311, 'SAMT', 846367200, 14400, '0', 1),
(311, 'SAMT', 877816800, 14400, '0', 1),
(311, 'SAMT', 909266400, 14400, '0', 1),
(311, 'SAMT', 941320800, 14400, '0', 1),
(311, 'SAMT', 972770400, 14400, '0', 1),
(312, '+02', 686102400, 7200, '0', 1),
(312, '+03', -1593825216, 10800, '0', 1),
(312, '+03', 1004223600, 10800, '0', 1),
(312, '+03', 1035673200, 10800, '0', 1),
(312, '+03', 1067122800, 10800, '0', 1),
(312, '+03', 1099177200, 10800, '0', 1),
(312, '+03', 1130626800, 10800, '0', 1),
(312, '+03', 1162076400, 10800, '0', 1),
(312, '+03', 1193526000, 10800, '0', 1),
(312, '+03', 1224975600, 10800, '0', 1),
(312, '+03', 1256425200, 10800, '0', 1),
(312, '+03', 1288479600, 10800, '0', 1),
(312, '+03', 1414274400, 10800, '0', 1),
(312, '+03', 622594800, 10800, '0', 1),
(312, '+03', 654649200, 10800, '0', 1),
(312, '+03', 670374000, 10800, '1', 1),
(312, '+03', 695779200, 10800, '0', 1),
(312, '+03', 717548400, 10800, '0', 1),
(312, '+03', 748998000, 10800, '0', 1),
(312, '+03', 780447600, 10800, '0', 1),
(312, '+03', 811897200, 10800, '0', 1),
(312, '+03', 846370800, 10800, '0', 1),
(312, '+03', 877820400, 10800, '0', 1),
(312, '+03', 909270000, 10800, '0', 1),
(312, '+03', 941324400, 10800, '0', 1),
(312, '+03', 972774000, 10800, '0', 1),
(312, '+04', -1247540400, 14400, '0', 1),
(312, '+04', 1017529200, 14400, '1', 1),
(312, '+04', 1048978800, 14400, '1', 1),
(312, '+04', 1080428400, 14400, '1', 1),
(312, '+04', 1111878000, 14400, '1', 1),
(312, '+04', 1143327600, 14400, '1', 1),
(312, '+04', 1174777200, 14400, '1', 1),
(312, '+04', 1206831600, 14400, '1', 1),
(312, '+04', 1238281200, 14400, '1', 1),
(312, '+04', 1269730800, 14400, '1', 1),
(312, '+04', 1301180400, 14400, '0', 1),
(312, '+04', 1459033200, 14400, '0', 1),
(312, '+04', 2147397247, 14400, '0', 1),
(312, '+04', 2147483647, 14400, '0', 1),
(312, '+04', 370724400, 14400, '0', 1),
(312, '+04', 402260400, 14400, '0', 1),
(312, '+04', 433796400, 14400, '0', 1),
(312, '+04', 465343200, 14400, '0', 1),
(312, '+04', 496792800, 14400, '0', 1),
(312, '+04', 528242400, 14400, '0', 1),
(312, '+04', 559692000, 14400, '0', 1),
(312, '+04', 591141600, 14400, '0', 1),
(312, '+04', 606866400, 14400, '1', 1),
(312, '+04', 638319600, 14400, '1', 1),
(312, '+04', 701823600, 14400, '1', 1),
(312, '+04', 733273200, 14400, '1', 1),
(312, '+04', 764722800, 14400, '1', 1),
(312, '+04', 796172400, 14400, '1', 1),
(312, '+04', 828226800, 14400, '1', 1),
(312, '+04', 859676400, 14400, '1', 1),
(312, '+04', 891126000, 14400, '1', 1),
(312, '+04', 922575600, 14400, '1', 1),
(312, '+04', 954025200, 14400, '1', 1),
(312, '+04', 985474800, 14400, '1', 1),
(312, '+05', 354916800, 18000, '1', 1),
(312, '+05', 386452800, 18000, '1', 1),
(312, '+05', 417988800, 18000, '1', 1),
(312, '+05', 449611200, 18000, '1', 1),
(312, '+05', 481068000, 18000, '1', 1),
(312, '+05', 512517600, 18000, '1', 1),
(312, '+05', 543967200, 18000, '1', 1),
(312, '+05', 575416800, 18000, '1', 1),
(313, 'LMT', -2147397248, 14553, '0', 0),
(313, 'LMT', -2147483648, 14553, '0', 0),
(313, 'PMT', -1688270553, 13505, '0', 0),
(313, 'SVEST', 354913200, 21600, '1', 0),
(313, 'SVEST', 386449200, 21600, '1', 0),
(313, 'SVEST', 417985200, 21600, '1', 0),
(313, 'SVEST', 449607600, 21600, '1', 0),
(313, 'SVEST', 481064400, 21600, '1', 0),
(313, 'SVEST', 512514000, 21600, '1', 0),
(313, 'SVEST', 543963600, 21600, '1', 0),
(313, 'SVEST', 575413200, 21600, '1', 0),
(313, 'SVEST', 606862800, 21600, '1', 0),
(313, 'SVEST', 638312400, 21600, '1', 0),
(313, 'SVEST', 670366800, 18000, '1', 0),
(313, 'SVET', -1247544000, 18000, '0', 0),
(313, 'SVET', -1592610305, 14400, '0', 0),
(313, 'SVET', 370720800, 18000, '0', 0),
(313, 'SVET', 402256800, 18000, '0', 0),
(313, 'SVET', 433792800, 18000, '0', 0),
(313, 'SVET', 465339600, 18000, '0', 0),
(313, 'SVET', 496789200, 18000, '0', 0),
(313, 'SVET', 528238800, 18000, '0', 0),
(313, 'SVET', 559688400, 18000, '0', 0),
(313, 'SVET', 591138000, 18000, '0', 0),
(313, 'SVET', 622587600, 18000, '0', 0),
(313, 'SVET', 654642000, 18000, '0', 0),
(313, 'SVET', 686095200, 14400, '0', 0),
(313, 'YEKST', 1017522000, 21600, '1', 1),
(313, 'YEKST', 1048971600, 21600, '1', 1),
(313, 'YEKST', 1080421200, 21600, '1', 1),
(313, 'YEKST', 1111870800, 21600, '1', 1),
(313, 'YEKST', 1143320400, 21600, '1', 1),
(313, 'YEKST', 1174770000, 21600, '1', 1),
(313, 'YEKST', 1206824400, 21600, '1', 1),
(313, 'YEKST', 1238274000, 21600, '1', 1),
(313, 'YEKST', 1269723600, 21600, '1', 1),
(313, 'YEKST', 701816400, 21600, '1', 1),
(313, 'YEKST', 733266000, 21600, '1', 1),
(313, 'YEKST', 764715600, 21600, '1', 1),
(313, 'YEKST', 796165200, 21600, '1', 1),
(313, 'YEKST', 828219600, 21600, '1', 1),
(313, 'YEKST', 859669200, 21600, '1', 1),
(313, 'YEKST', 891118800, 21600, '1', 1),
(313, 'YEKST', 922568400, 21600, '1', 1),
(313, 'YEKST', 954018000, 21600, '1', 1),
(313, 'YEKST', 985467600, 21600, '1', 1),
(313, 'YEKT', 1004216400, 18000, '0', 1),
(313, 'YEKT', 1035666000, 18000, '0', 1),
(313, 'YEKT', 1067115600, 18000, '0', 1),
(313, 'YEKT', 1099170000, 18000, '0', 1),
(313, 'YEKT', 1130619600, 18000, '0', 1),
(313, 'YEKT', 1162069200, 18000, '0', 1),
(313, 'YEKT', 1193518800, 18000, '0', 1),
(313, 'YEKT', 1224968400, 18000, '0', 1),
(313, 'YEKT', 1256418000, 18000, '0', 1),
(313, 'YEKT', 1288472400, 18000, '0', 1),
(313, 'YEKT', 1301173200, 21600, '0', 1),
(313, 'YEKT', 1414267200, 18000, '0', 1),
(313, 'YEKT', 2147397247, 18000, '0', 1),
(313, 'YEKT', 2147483647, 18000, '0', 1),
(313, 'YEKT', 695772000, 18000, '0', 1),
(313, 'YEKT', 717541200, 18000, '0', 1),
(313, 'YEKT', 748990800, 18000, '0', 1),
(313, 'YEKT', 780440400, 18000, '0', 1),
(313, 'YEKT', 811890000, 18000, '0', 1),
(313, 'YEKT', 846363600, 18000, '0', 1),
(313, 'YEKT', 877813200, 18000, '0', 1),
(313, 'YEKT', 909262800, 18000, '0', 1),
(313, 'YEKT', 941317200, 18000, '0', 1),
(313, 'YEKT', 972766800, 18000, '0', 1),
(314, 'LMT', -2147397248, 17610, '0', 0),
(314, 'LMT', -2147483648, 17610, '0', 0),
(314, 'OMSST', 1017518400, 25200, '1', 0),
(314, 'OMSST', 1048968000, 25200, '1', 0),
(314, 'OMSST', 1080417600, 25200, '1', 0),
(314, 'OMSST', 1111867200, 25200, '1', 0),
(314, 'OMSST', 1143316800, 25200, '1', 0),
(314, 'OMSST', 1174766400, 25200, '1', 0),
(314, 'OMSST', 1206820800, 25200, '1', 0),
(314, 'OMSST', 1238270400, 25200, '1', 0),
(314, 'OMSST', 1269720000, 25200, '1', 0),
(314, 'OMSST', 354909600, 25200, '1', 0),
(314, 'OMSST', 386445600, 25200, '1', 0),
(314, 'OMSST', 417981600, 25200, '1', 0),
(314, 'OMSST', 449604000, 25200, '1', 0),
(314, 'OMSST', 481060800, 25200, '1', 0),
(314, 'OMSST', 512510400, 25200, '1', 0),
(314, 'OMSST', 543960000, 25200, '1', 0),
(314, 'OMSST', 575409600, 25200, '1', 0),
(314, 'OMSST', 606859200, 25200, '1', 0),
(314, 'OMSST', 638308800, 25200, '1', 0),
(314, 'OMSST', 670363200, 21600, '1', 0),
(314, 'OMSST', 701812800, 25200, '1', 0),
(314, 'OMSST', 733262400, 25200, '1', 0),
(314, 'OMSST', 764712000, 25200, '1', 0),
(314, 'OMSST', 796161600, 25200, '1', 0),
(314, 'OMSST', 828216000, 25200, '1', 0),
(314, 'OMSST', 859665600, 25200, '1', 0),
(314, 'OMSST', 891115200, 25200, '1', 0),
(314, 'OMSST', 922564800, 25200, '1', 0),
(314, 'OMSST', 954014400, 25200, '1', 0),
(314, 'OMSST', 985464000, 25200, '1', 0),
(314, 'OMST', -1247547600, 21600, '0', 1),
(314, 'OMST', -1582088010, 18000, '0', 1),
(314, 'OMST', 1004212800, 21600, '0', 1),
(314, 'OMST', 1035662400, 21600, '0', 1),
(314, 'OMST', 1067112000, 21600, '0', 1),
(314, 'OMST', 1099166400, 21600, '0', 1),
(314, 'OMST', 1130616000, 21600, '0', 1),
(314, 'OMST', 1162065600, 21600, '0', 1),
(314, 'OMST', 1193515200, 21600, '0', 1),
(314, 'OMST', 1224964800, 21600, '0', 1),
(314, 'OMST', 1256414400, 21600, '0', 1),
(314, 'OMST', 1288468800, 21600, '0', 1),
(314, 'OMST', 1301169600, 25200, '0', 1),
(314, 'OMST', 1414263600, 21600, '0', 1),
(314, 'OMST', 2147397247, 21600, '0', 1),
(314, 'OMST', 2147483647, 21600, '0', 1),
(314, 'OMST', 370717200, 21600, '0', 1),
(314, 'OMST', 402253200, 21600, '0', 1),
(314, 'OMST', 433789200, 21600, '0', 1),
(314, 'OMST', 465336000, 21600, '0', 1),
(314, 'OMST', 496785600, 21600, '0', 1),
(314, 'OMST', 528235200, 21600, '0', 1),
(314, 'OMST', 559684800, 21600, '0', 1),
(314, 'OMST', 591134400, 21600, '0', 1),
(314, 'OMST', 622584000, 21600, '0', 1),
(314, 'OMST', 654638400, 21600, '0', 1),
(314, 'OMST', 686091600, 18000, '0', 1),
(314, 'OMST', 695768400, 21600, '0', 1),
(314, 'OMST', 717537600, 21600, '0', 1),
(314, 'OMST', 748987200, 21600, '0', 1),
(314, 'OMST', 780436800, 21600, '0', 1),
(314, 'OMST', 811886400, 21600, '0', 1),
(314, 'OMST', 846360000, 21600, '0', 1),
(314, 'OMST', 877809600, 21600, '0', 1),
(314, 'OMST', 909259200, 21600, '0', 1),
(314, 'OMST', 941313600, 21600, '0', 1),
(314, 'OMST', 972763200, 21600, '0', 1),
(315, 'LMT', -2147397248, 19900, '0', 0),
(315, 'LMT', -2147483648, 19900, '0', 0),
(315, 'NOVST', 1017518400, 25200, '1', 0),
(315, 'NOVST', 1048968000, 25200, '1', 0),
(315, 'NOVST', 1080417600, 25200, '1', 0),
(315, 'NOVST', 1111867200, 25200, '1', 0),
(315, 'NOVST', 1143316800, 25200, '1', 0),
(315, 'NOVST', 1174766400, 25200, '1', 0),
(315, 'NOVST', 1206820800, 25200, '1', 0),
(315, 'NOVST', 1238270400, 25200, '1', 0),
(315, 'NOVST', 1269720000, 25200, '1', 0),
(315, 'NOVST', 354906000, 28800, '1', 0),
(315, 'NOVST', 386442000, 28800, '1', 0),
(315, 'NOVST', 417978000, 28800, '1', 0),
(315, 'NOVST', 449600400, 28800, '1', 0),
(315, 'NOVST', 481057200, 28800, '1', 0),
(315, 'NOVST', 512506800, 28800, '1', 0),
(315, 'NOVST', 543956400, 28800, '1', 0),
(315, 'NOVST', 575406000, 28800, '1', 0),
(315, 'NOVST', 606855600, 28800, '1', 0),
(315, 'NOVST', 638305200, 28800, '1', 0),
(315, 'NOVST', 670359600, 25200, '1', 0),
(315, 'NOVST', 701809200, 28800, '1', 0),
(315, 'NOVST', 733258800, 28800, '1', 0),
(315, 'NOVST', 738086400, 25200, '1', 0),
(315, 'NOVST', 764712000, 25200, '1', 0),
(315, 'NOVST', 796161600, 25200, '1', 0),
(315, 'NOVST', 828216000, 25200, '1', 0),
(315, 'NOVST', 859665600, 25200, '1', 0),
(315, 'NOVST', 891115200, 25200, '1', 0),
(315, 'NOVST', 922564800, 25200, '1', 0),
(315, 'NOVST', 954014400, 25200, '1', 0),
(315, 'NOVST', 985464000, 25200, '1', 0),
(315, 'NOVT', -1247551200, 25200, '0', 1),
(315, 'NOVT', -1579476700, 21600, '0', 1),
(315, 'NOVT', 1004212800, 21600, '0', 1),
(315, 'NOVT', 1035662400, 21600, '0', 1),
(315, 'NOVT', 1067112000, 21600, '0', 1),
(315, 'NOVT', 1099166400, 21600, '0', 1),
(315, 'NOVT', 1130616000, 21600, '0', 1),
(315, 'NOVT', 1162065600, 21600, '0', 1),
(315, 'NOVT', 1193515200, 21600, '0', 1),
(315, 'NOVT', 1224964800, 21600, '0', 1),
(315, 'NOVT', 1256414400, 21600, '0', 1),
(315, 'NOVT', 1288468800, 21600, '0', 1),
(315, 'NOVT', 1301169600, 25200, '0', 1),
(315, 'NOVT', 1414263600, 21600, '0', 1),
(315, 'NOVT', 2147397247, 21600, '0', 1),
(315, 'NOVT', 2147483647, 21600, '0', 1),
(315, 'NOVT', 370713600, 25200, '0', 1),
(315, 'NOVT', 402249600, 25200, '0', 1),
(315, 'NOVT', 433785600, 25200, '0', 1),
(315, 'NOVT', 465332400, 25200, '0', 1),
(315, 'NOVT', 496782000, 25200, '0', 1),
(315, 'NOVT', 528231600, 25200, '0', 1),
(315, 'NOVT', 559681200, 25200, '0', 1),
(315, 'NOVT', 591130800, 25200, '0', 1),
(315, 'NOVT', 622580400, 25200, '0', 1),
(315, 'NOVT', 654634800, 25200, '0', 1),
(315, 'NOVT', 686088000, 21600, '0', 1),
(315, 'NOVT', 695764800, 25200, '0', 1),
(315, 'NOVT', 717534000, 25200, '0', 1),
(315, 'NOVT', 748987200, 21600, '0', 1),
(315, 'NOVT', 780436800, 21600, '0', 1),
(315, 'NOVT', 811886400, 21600, '0', 1),
(315, 'NOVT', 846360000, 21600, '0', 1),
(315, 'NOVT', 877809600, 21600, '0', 1),
(315, 'NOVT', 909259200, 21600, '0', 1),
(315, 'NOVT', 941313600, 21600, '0', 1),
(315, 'NOVT', 972763200, 21600, '0', 1),
(316, '+06', -1579844100, 21600, '0', 1),
(316, '+06', 1004212800, 21600, '0', 1),
(316, '+06', 1035662400, 21600, '0', 1),
(316, '+06', 1067112000, 21600, '0', 1),
(316, '+06', 1099166400, 21600, '0', 1),
(316, '+06', 1130616000, 21600, '0', 1),
(316, '+06', 1162065600, 21600, '0', 1),
(316, '+06', 1193515200, 21600, '0', 1),
(316, '+06', 1224964800, 21600, '0', 1),
(316, '+06', 1256414400, 21600, '0', 1),
(316, '+06', 1288468800, 21600, '0', 1),
(316, '+06', 1414263600, 21600, '0', 1),
(316, '+06', 686088000, 21600, '0', 1),
(316, '+06', 811886400, 21600, '0', 1),
(316, '+06', 846360000, 21600, '0', 1),
(316, '+06', 877809600, 21600, '0', 1),
(316, '+06', 909259200, 21600, '0', 1),
(316, '+06', 941313600, 21600, '0', 1),
(316, '+06', 972763200, 21600, '0', 1),
(316, '+07', -1247551200, 25200, '0', 1),
(316, '+07', 1017518400, 25200, '1', 1),
(316, '+07', 1048968000, 25200, '1', 1),
(316, '+07', 1080417600, 25200, '1', 1),
(316, '+07', 1111867200, 25200, '1', 1),
(316, '+07', 1143316800, 25200, '1', 1),
(316, '+07', 1174766400, 25200, '1', 1),
(316, '+07', 1206820800, 25200, '1', 1),
(316, '+07', 1238270400, 25200, '1', 1),
(316, '+07', 1269720000, 25200, '1', 1),
(316, '+07', 1301169600, 25200, '0', 1),
(316, '+07', 1459022400, 25200, '0', 1),
(316, '+07', 2147397247, 25200, '0', 1),
(316, '+07', 2147483647, 25200, '0', 1),
(316, '+07', 370713600, 25200, '0', 1),
(316, '+07', 402249600, 25200, '0', 1),
(316, '+07', 433785600, 25200, '0', 1),
(316, '+07', 465332400, 25200, '0', 1),
(316, '+07', 496782000, 25200, '0', 1),
(316, '+07', 528231600, 25200, '0', 1),
(316, '+07', 559681200, 25200, '0', 1),
(316, '+07', 591130800, 25200, '0', 1),
(316, '+07', 622580400, 25200, '0', 1),
(316, '+07', 654634800, 25200, '0', 1),
(316, '+07', 670359600, 25200, '1', 1),
(316, '+07', 695764800, 25200, '0', 1),
(316, '+07', 717534000, 25200, '0', 1),
(316, '+07', 748983600, 25200, '0', 1),
(316, '+07', 780433200, 25200, '0', 1),
(316, '+07', 801590400, 25200, '1', 1),
(316, '+07', 828216000, 25200, '1', 1),
(316, '+07', 859665600, 25200, '1', 1),
(316, '+07', 891115200, 25200, '1', 1),
(316, '+07', 922564800, 25200, '1', 1),
(316, '+07', 954014400, 25200, '1', 1),
(316, '+07', 985464000, 25200, '1', 1),
(316, '+08', 354906000, 28800, '1', 1),
(316, '+08', 386442000, 28800, '1', 1),
(316, '+08', 417978000, 28800, '1', 1),
(316, '+08', 449600400, 28800, '1', 1),
(316, '+08', 481057200, 28800, '1', 1),
(316, '+08', 512506800, 28800, '1', 1),
(316, '+08', 543956400, 28800, '1', 1),
(316, '+08', 575406000, 28800, '1', 1),
(316, '+08', 606855600, 28800, '1', 1),
(316, '+08', 638305200, 28800, '1', 1),
(316, '+08', 701809200, 28800, '1', 1),
(316, '+08', 733258800, 28800, '1', 1),
(316, '+08', 764708400, 28800, '1', 1),
(316, '+08', 796158000, 28800, '1', 1),
(316, 'LMT', -2147397248, 20100, '0', 1),
(316, 'LMT', -2147483648, 20100, '0', 1),
(317, '+06', -1578807591, 21600, '0', 1),
(317, '+06', 1035662400, 21600, '0', 1),
(317, '+06', 1067112000, 21600, '0', 1),
(317, '+06', 1099166400, 21600, '0', 1),
(317, '+06', 1130616000, 21600, '0', 1),
(317, '+06', 1162065600, 21600, '0', 1),
(317, '+06', 1193515200, 21600, '0', 1),
(317, '+06', 1224964800, 21600, '0', 1),
(317, '+06', 1256414400, 21600, '0', 1),
(317, '+06', 1288468800, 21600, '0', 1),
(317, '+06', 1414263600, 21600, '0', 1),
(317, '+06', 686088000, 21600, '0', 1),
(317, '+07', -1247551200, 25200, '0', 1),
(317, '+07', 1004209200, 25200, '0', 1),
(317, '+07', 1020193200, 25200, '1', 1),
(317, '+07', 1048968000, 25200, '1', 1),
(317, '+07', 1080417600, 25200, '1', 1),
(317, '+07', 1111867200, 25200, '1', 1),
(317, '+07', 1143316800, 25200, '1', 1),
(317, '+07', 1174766400, 25200, '1', 1),
(317, '+07', 1206820800, 25200, '1', 1),
(317, '+07', 1238270400, 25200, '1', 1),
(317, '+07', 1269720000, 25200, '1', 1),
(317, '+07', 1301169600, 25200, '0', 1),
(317, '+07', 1464465600, 25200, '0', 1),
(317, '+07', 2147397247, 25200, '0', 1),
(317, '+07', 2147483647, 25200, '0', 1),
(317, '+07', 370713600, 25200, '0', 1),
(317, '+07', 402249600, 25200, '0', 1),
(317, '+07', 433785600, 25200, '0', 1),
(317, '+07', 465332400, 25200, '0', 1),
(317, '+07', 496782000, 25200, '0', 1),
(317, '+07', 528231600, 25200, '0', 1),
(317, '+07', 559681200, 25200, '0', 1),
(317, '+07', 591130800, 25200, '0', 1),
(317, '+07', 622580400, 25200, '0', 1),
(317, '+07', 654634800, 25200, '0', 1),
(317, '+07', 670359600, 25200, '1', 1),
(317, '+07', 695764800, 25200, '0', 1),
(317, '+07', 717534000, 25200, '0', 1),
(317, '+07', 748983600, 25200, '0', 1),
(317, '+07', 780433200, 25200, '0', 1),
(317, '+07', 811882800, 25200, '0', 1),
(317, '+07', 846356400, 25200, '0', 1),
(317, '+07', 877806000, 25200, '0', 1),
(317, '+07', 909255600, 25200, '0', 1),
(317, '+07', 941310000, 25200, '0', 1),
(317, '+07', 972759600, 25200, '0', 1),
(317, '+08', 1017514800, 28800, '1', 1),
(317, '+08', 354906000, 28800, '1', 1),
(317, '+08', 386442000, 28800, '1', 1),
(317, '+08', 417978000, 28800, '1', 1),
(317, '+08', 449600400, 28800, '1', 1),
(317, '+08', 481057200, 28800, '1', 1),
(317, '+08', 512506800, 28800, '1', 1),
(317, '+08', 543956400, 28800, '1', 1),
(317, '+08', 575406000, 28800, '1', 1),
(317, '+08', 606855600, 28800, '1', 1),
(317, '+08', 638305200, 28800, '1', 1),
(317, '+08', 701809200, 28800, '1', 1),
(317, '+08', 733258800, 28800, '1', 1),
(317, '+08', 764708400, 28800, '1', 1),
(317, '+08', 796158000, 28800, '1', 1),
(317, '+08', 828212400, 28800, '1', 1),
(317, '+08', 859662000, 28800, '1', 1),
(317, '+08', 891111600, 28800, '1', 1),
(317, '+08', 922561200, 28800, '1', 1),
(317, '+08', 954010800, 28800, '1', 1),
(317, '+08', 985460400, 28800, '1', 1),
(317, 'LMT', -2147397248, 20391, '0', 1),
(317, 'LMT', -2147483648, 20391, '0', 1),
(318, 'KRAST', 1017514800, 28800, '1', 0),
(318, 'KRAST', 1048964400, 28800, '1', 0),
(318, 'KRAST', 1080414000, 28800, '1', 0),
(318, 'KRAST', 1111863600, 28800, '1', 0),
(318, 'KRAST', 1143313200, 28800, '1', 0),
(318, 'KRAST', 1174762800, 28800, '1', 0),
(318, 'KRAST', 1206817200, 28800, '1', 0),
(318, 'KRAST', 1238266800, 28800, '1', 0),
(318, 'KRAST', 354906000, 28800, '1', 0),
(318, 'KRAST', 386442000, 28800, '1', 0),
(318, 'KRAST', 417978000, 28800, '1', 0),
(318, 'KRAST', 449600400, 28800, '1', 0),
(318, 'KRAST', 481057200, 28800, '1', 0),
(318, 'KRAST', 512506800, 28800, '1', 0),
(318, 'KRAST', 543956400, 28800, '1', 0),
(318, 'KRAST', 575406000, 28800, '1', 0),
(318, 'KRAST', 606855600, 28800, '1', 0),
(318, 'KRAST', 638305200, 28800, '1', 0),
(318, 'KRAST', 670359600, 25200, '1', 0),
(318, 'KRAST', 701809200, 28800, '1', 0),
(318, 'KRAST', 733258800, 28800, '1', 0),
(318, 'KRAST', 764708400, 28800, '1', 0),
(318, 'KRAST', 796158000, 28800, '1', 0),
(318, 'KRAST', 828212400, 28800, '1', 0),
(318, 'KRAST', 859662000, 28800, '1', 0),
(318, 'KRAST', 891111600, 28800, '1', 0),
(318, 'KRAST', 922561200, 28800, '1', 0),
(318, 'KRAST', 954010800, 28800, '1', 0),
(318, 'KRAST', 985460400, 28800, '1', 0),
(318, 'KRAT', -1247551200, 25200, '0', 1),
(318, 'KRAT', -1441259328, 21600, '0', 1),
(318, 'KRAT', 1004209200, 25200, '0', 1),
(318, 'KRAT', 1035658800, 25200, '0', 1),
(318, 'KRAT', 1067108400, 25200, '0', 1),
(318, 'KRAT', 1099162800, 25200, '0', 1),
(318, 'KRAT', 1130612400, 25200, '0', 1),
(318, 'KRAT', 1162062000, 25200, '0', 1),
(318, 'KRAT', 1193511600, 25200, '0', 1),
(318, 'KRAT', 1224961200, 25200, '0', 1),
(318, 'KRAT', 1256410800, 25200, '0', 1),
(318, 'KRAT', 1414263600, 25200, '0', 1),
(318, 'KRAT', 2147397247, 25200, '0', 1),
(318, 'KRAT', 2147483647, 25200, '0', 1),
(318, 'KRAT', 370713600, 25200, '0', 1),
(318, 'KRAT', 402249600, 25200, '0', 1),
(318, 'KRAT', 433785600, 25200, '0', 1),
(318, 'KRAT', 465332400, 25200, '0', 1),
(318, 'KRAT', 496782000, 25200, '0', 1),
(318, 'KRAT', 528231600, 25200, '0', 1),
(318, 'KRAT', 559681200, 25200, '0', 1),
(318, 'KRAT', 591130800, 25200, '0', 1),
(318, 'KRAT', 622580400, 25200, '0', 1),
(318, 'KRAT', 654634800, 25200, '0', 1),
(318, 'KRAT', 686088000, 21600, '0', 1),
(318, 'KRAT', 695764800, 25200, '0', 1),
(318, 'KRAT', 717534000, 25200, '0', 1),
(318, 'KRAT', 748983600, 25200, '0', 1),
(318, 'KRAT', 780433200, 25200, '0', 1),
(318, 'KRAT', 811882800, 25200, '0', 1),
(318, 'KRAT', 846356400, 25200, '0', 1),
(318, 'KRAT', 877806000, 25200, '0', 1),
(318, 'KRAT', 909255600, 25200, '0', 1),
(318, 'KRAT', 941310000, 25200, '0', 1),
(318, 'KRAT', 972759600, 25200, '0', 1),
(318, 'LMT', -2147397248, 20928, '0', 0),
(318, 'LMT', -2147483648, 20928, '0', 0),
(318, 'NOVST', 1269716400, 25200, '1', 0),
(318, 'NOVT', 1288468800, 21600, '0', 1),
(318, 'NOVT', 1301169600, 25200, '0', 1),
(319, 'KRAST', 1017514800, 28800, '1', 0),
(319, 'KRAST', 1048964400, 28800, '1', 0),
(319, 'KRAST', 1080414000, 28800, '1', 0),
(319, 'KRAST', 1111863600, 28800, '1', 0),
(319, 'KRAST', 1143313200, 28800, '1', 0),
(319, 'KRAST', 1174762800, 28800, '1', 0),
(319, 'KRAST', 1206817200, 28800, '1', 0),
(319, 'KRAST', 1238266800, 28800, '1', 0),
(319, 'KRAST', 1269716400, 28800, '1', 0),
(319, 'KRAST', 354906000, 28800, '1', 0),
(319, 'KRAST', 386442000, 28800, '1', 0),
(319, 'KRAST', 417978000, 28800, '1', 0),
(319, 'KRAST', 449600400, 28800, '1', 0),
(319, 'KRAST', 481057200, 28800, '1', 0),
(319, 'KRAST', 512506800, 28800, '1', 0);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(319, 'KRAST', 543956400, 28800, '1', 0),
(319, 'KRAST', 575406000, 28800, '1', 0),
(319, 'KRAST', 606855600, 28800, '1', 0),
(319, 'KRAST', 638305200, 28800, '1', 0),
(319, 'KRAST', 670359600, 25200, '1', 0),
(319, 'KRAST', 701809200, 28800, '1', 0),
(319, 'KRAST', 733258800, 28800, '1', 0),
(319, 'KRAST', 764708400, 28800, '1', 0),
(319, 'KRAST', 796158000, 28800, '1', 0),
(319, 'KRAST', 828212400, 28800, '1', 0),
(319, 'KRAST', 859662000, 28800, '1', 0),
(319, 'KRAST', 891111600, 28800, '1', 0),
(319, 'KRAST', 922561200, 28800, '1', 0),
(319, 'KRAST', 954010800, 28800, '1', 0),
(319, 'KRAST', 985460400, 28800, '1', 0),
(319, 'KRAT', -1247551200, 25200, '0', 1),
(319, 'KRAT', -1577513486, 21600, '0', 1),
(319, 'KRAT', 1004209200, 25200, '0', 1),
(319, 'KRAT', 1035658800, 25200, '0', 1),
(319, 'KRAT', 1067108400, 25200, '0', 1),
(319, 'KRAT', 1099162800, 25200, '0', 1),
(319, 'KRAT', 1130612400, 25200, '0', 1),
(319, 'KRAT', 1162062000, 25200, '0', 1),
(319, 'KRAT', 1193511600, 25200, '0', 1),
(319, 'KRAT', 1224961200, 25200, '0', 1),
(319, 'KRAT', 1256410800, 25200, '0', 1),
(319, 'KRAT', 1288465200, 25200, '0', 1),
(319, 'KRAT', 1301166000, 28800, '0', 1),
(319, 'KRAT', 1414260000, 25200, '0', 1),
(319, 'KRAT', 2147397247, 25200, '0', 1),
(319, 'KRAT', 2147483647, 25200, '0', 1),
(319, 'KRAT', 370713600, 25200, '0', 1),
(319, 'KRAT', 402249600, 25200, '0', 1),
(319, 'KRAT', 433785600, 25200, '0', 1),
(319, 'KRAT', 465332400, 25200, '0', 1),
(319, 'KRAT', 496782000, 25200, '0', 1),
(319, 'KRAT', 528231600, 25200, '0', 1),
(319, 'KRAT', 559681200, 25200, '0', 1),
(319, 'KRAT', 591130800, 25200, '0', 1),
(319, 'KRAT', 622580400, 25200, '0', 1),
(319, 'KRAT', 654634800, 25200, '0', 1),
(319, 'KRAT', 686088000, 21600, '0', 1),
(319, 'KRAT', 695764800, 25200, '0', 1),
(319, 'KRAT', 717534000, 25200, '0', 1),
(319, 'KRAT', 748983600, 25200, '0', 1),
(319, 'KRAT', 780433200, 25200, '0', 1),
(319, 'KRAT', 811882800, 25200, '0', 1),
(319, 'KRAT', 846356400, 25200, '0', 1),
(319, 'KRAT', 877806000, 25200, '0', 1),
(319, 'KRAT', 909255600, 25200, '0', 1),
(319, 'KRAT', 941310000, 25200, '0', 1),
(319, 'KRAT', 972759600, 25200, '0', 1),
(319, 'LMT', -2147397248, 22286, '0', 0),
(319, 'LMT', -2147483648, 22286, '0', 0),
(32, 'CEST', -1569711600, 7200, '1', 1),
(32, 'CEST', -1632006000, 7200, '1', 1),
(32, 'CEST', -1663455600, 7200, '1', 1),
(32, 'CEST', -1693706400, 7200, '1', 1),
(32, 'CEST', -684975600, 7200, '1', 1),
(32, 'CEST', -717634800, 7200, '1', 1),
(32, 'CEST', -748479600, 7200, '1', 1),
(32, 'CEST', -781052400, 7200, '1', 1),
(32, 'CEST', -812502000, 7200, '1', 1),
(32, 'CEST', -844556400, 7200, '1', 1),
(32, 'CEST', -938905200, 7200, '1', 1),
(32, 'CEST', 1017536400, 7200, '1', 1),
(32, 'CEST', 1048986000, 7200, '1', 1),
(32, 'CEST', 1080435600, 7200, '1', 1),
(32, 'CEST', 1111885200, 7200, '1', 1),
(32, 'CEST', 1143334800, 7200, '1', 1),
(32, 'CEST', 1174784400, 7200, '1', 1),
(32, 'CEST', 1206838800, 7200, '1', 1),
(32, 'CEST', 1238288400, 7200, '1', 1),
(32, 'CEST', 1269738000, 7200, '1', 1),
(32, 'CEST', 1301187600, 7200, '1', 1),
(32, 'CEST', 1332637200, 7200, '1', 1),
(32, 'CEST', 1364691600, 7200, '1', 1),
(32, 'CEST', 1396141200, 7200, '1', 1),
(32, 'CEST', 1427590800, 7200, '1', 1),
(32, 'CEST', 1459040400, 7200, '1', 1),
(32, 'CEST', 1490490000, 7200, '1', 1),
(32, 'CEST', 1521939600, 7200, '1', 1),
(32, 'CEST', 1553994000, 7200, '1', 1),
(32, 'CEST', 1585443600, 7200, '1', 1),
(32, 'CEST', 1616893200, 7200, '1', 1),
(32, 'CEST', 1648342800, 7200, '1', 1),
(32, 'CEST', 1679792400, 7200, '1', 1),
(32, 'CEST', 1711846800, 7200, '1', 1),
(32, 'CEST', 1743296400, 7200, '1', 1),
(32, 'CEST', 1774746000, 7200, '1', 1),
(32, 'CEST', 1806195600, 7200, '1', 1),
(32, 'CEST', 1837645200, 7200, '1', 1),
(32, 'CEST', 1869094800, 7200, '1', 1),
(32, 'CEST', 1901149200, 7200, '1', 1),
(32, 'CEST', 1932598800, 7200, '1', 1),
(32, 'CEST', 1964048400, 7200, '1', 1),
(32, 'CEST', 1995498000, 7200, '1', 1),
(32, 'CEST', 2026947600, 7200, '1', 1),
(32, 'CEST', 2058397200, 7200, '1', 1),
(32, 'CEST', 2090451600, 7200, '1', 1),
(32, 'CEST', 2121901200, 7200, '1', 1),
(32, 'CEST', 323823600, 7200, '1', 1),
(32, 'CEST', 354675600, 7200, '1', 1),
(32, 'CEST', 386125200, 7200, '1', 1),
(32, 'CEST', 417574800, 7200, '1', 1),
(32, 'CEST', 449024400, 7200, '1', 1),
(32, 'CEST', 481078800, 7200, '1', 1),
(32, 'CEST', 512528400, 7200, '1', 1),
(32, 'CEST', 543978000, 7200, '1', 1),
(32, 'CEST', 575427600, 7200, '1', 1),
(32, 'CEST', 606877200, 7200, '1', 1),
(32, 'CEST', 638326800, 7200, '1', 1),
(32, 'CEST', 670381200, 7200, '1', 1),
(32, 'CEST', 701830800, 7200, '1', 1),
(32, 'CEST', 733280400, 7200, '1', 1),
(32, 'CEST', 764730000, 7200, '1', 1),
(32, 'CEST', 796179600, 7200, '1', 1),
(32, 'CEST', 828234000, 7200, '1', 1),
(32, 'CEST', 859683600, 7200, '1', 1),
(32, 'CEST', 891133200, 7200, '1', 1),
(32, 'CEST', 922582800, 7200, '1', 1),
(32, 'CEST', 954032400, 7200, '1', 1),
(32, 'CEST', 985482000, 7200, '1', 1),
(32, 'CET', -1555801200, 3600, '0', 1),
(32, 'CET', -1618700400, 3600, '0', 1),
(32, 'CET', -1650150000, 3600, '0', 1),
(32, 'CET', -1680483600, 3600, '0', 1),
(32, 'CET', -2147397248, 3600, '0', 1),
(32, 'CET', -2147483648, 3600, '0', 1),
(32, 'CET', -670460400, 3600, '0', 1),
(32, 'CET', -701910000, 3600, '0', 1),
(32, 'CET', -733359600, 3600, '0', 1),
(32, 'CET', -780188400, 3600, '0', 1),
(32, 'CET', -796777200, 3600, '0', 1),
(32, 'CET', -828226800, 3600, '0', 1),
(32, 'CET', -857257200, 3600, '0', 1),
(32, 'CET', 1004230800, 3600, '0', 1),
(32, 'CET', 1035680400, 3600, '0', 1),
(32, 'CET', 1067130000, 3600, '0', 1),
(32, 'CET', 1099184400, 3600, '0', 1),
(32, 'CET', 1130634000, 3600, '0', 1),
(32, 'CET', 1162083600, 3600, '0', 1),
(32, 'CET', 1193533200, 3600, '0', 1),
(32, 'CET', 1224982800, 3600, '0', 1),
(32, 'CET', 1256432400, 3600, '0', 1),
(32, 'CET', 1288486800, 3600, '0', 1),
(32, 'CET', 1319936400, 3600, '0', 1),
(32, 'CET', 1351386000, 3600, '0', 1),
(32, 'CET', 1382835600, 3600, '0', 1),
(32, 'CET', 1414285200, 3600, '0', 1),
(32, 'CET', 1445734800, 3600, '0', 1),
(32, 'CET', 1477789200, 3600, '0', 1),
(32, 'CET', 1509238800, 3600, '0', 1),
(32, 'CET', 1540688400, 3600, '0', 1),
(32, 'CET', 1572138000, 3600, '0', 1),
(32, 'CET', 1603587600, 3600, '0', 1),
(32, 'CET', 1635642000, 3600, '0', 1),
(32, 'CET', 1667091600, 3600, '0', 1),
(32, 'CET', 1698541200, 3600, '0', 1),
(32, 'CET', 1729990800, 3600, '0', 1),
(32, 'CET', 1761440400, 3600, '0', 1),
(32, 'CET', 1792890000, 3600, '0', 1),
(32, 'CET', 1824944400, 3600, '0', 1),
(32, 'CET', 1856394000, 3600, '0', 1),
(32, 'CET', 1887843600, 3600, '0', 1),
(32, 'CET', 1919293200, 3600, '0', 1),
(32, 'CET', 1950742800, 3600, '0', 1),
(32, 'CET', 1982797200, 3600, '0', 1),
(32, 'CET', 2014246800, 3600, '0', 1),
(32, 'CET', 2045696400, 3600, '0', 1),
(32, 'CET', 2077146000, 3600, '0', 1),
(32, 'CET', 2108595600, 3600, '0', 1),
(32, 'CET', 2140045200, 3600, '0', 1),
(32, 'CET', 2147397247, 3600, '0', 1),
(32, 'CET', 2147483647, 3600, '0', 1),
(32, 'CET', 338940000, 3600, '0', 1),
(32, 'CET', 370400400, 3600, '0', 1),
(32, 'CET', 401850000, 3600, '0', 1),
(32, 'CET', 433299600, 3600, '0', 1),
(32, 'CET', 465354000, 3600, '0', 1),
(32, 'CET', 496803600, 3600, '0', 1),
(32, 'CET', 528253200, 3600, '0', 1),
(32, 'CET', 559702800, 3600, '0', 1),
(32, 'CET', 591152400, 3600, '0', 1),
(32, 'CET', 622602000, 3600, '0', 1),
(32, 'CET', 654656400, 3600, '0', 1),
(32, 'CET', 686106000, 3600, '0', 1),
(32, 'CET', 717555600, 3600, '0', 1),
(32, 'CET', 749005200, 3600, '0', 1),
(32, 'CET', 780454800, 3600, '0', 1),
(32, 'CET', 811904400, 3600, '0', 1),
(32, 'CET', 846378000, 3600, '0', 1),
(32, 'CET', 877827600, 3600, '0', 1),
(32, 'CET', 909277200, 3600, '0', 1),
(32, 'CET', 941331600, 3600, '0', 1),
(32, 'CET', 972781200, 3600, '0', 1),
(320, 'IMT', -2147397248, 25025, '0', 1),
(320, 'IMT', -2147483648, 25025, '0', 1),
(320, 'IRKST', 1017511200, 32400, '1', 1),
(320, 'IRKST', 1048960800, 32400, '1', 1),
(320, 'IRKST', 1080410400, 32400, '1', 1),
(320, 'IRKST', 1111860000, 32400, '1', 1),
(320, 'IRKST', 1143309600, 32400, '1', 1),
(320, 'IRKST', 1174759200, 32400, '1', 1),
(320, 'IRKST', 1206813600, 32400, '1', 1),
(320, 'IRKST', 1238263200, 32400, '1', 1),
(320, 'IRKST', 1269712800, 32400, '1', 1),
(320, 'IRKST', 354902400, 32400, '1', 1),
(320, 'IRKST', 386438400, 32400, '1', 1),
(320, 'IRKST', 417974400, 32400, '1', 1),
(320, 'IRKST', 449596800, 32400, '1', 1),
(320, 'IRKST', 481053600, 32400, '1', 1),
(320, 'IRKST', 512503200, 32400, '1', 1),
(320, 'IRKST', 543952800, 32400, '1', 1),
(320, 'IRKST', 575402400, 32400, '1', 1),
(320, 'IRKST', 606852000, 32400, '1', 1),
(320, 'IRKST', 638301600, 32400, '1', 1),
(320, 'IRKST', 670356000, 28800, '1', 1),
(320, 'IRKST', 701805600, 32400, '1', 1),
(320, 'IRKST', 733255200, 32400, '1', 1),
(320, 'IRKST', 764704800, 32400, '1', 1),
(320, 'IRKST', 796154400, 32400, '1', 1),
(320, 'IRKST', 828208800, 32400, '1', 1),
(320, 'IRKST', 859658400, 32400, '1', 1),
(320, 'IRKST', 891108000, 32400, '1', 1),
(320, 'IRKST', 922557600, 32400, '1', 1),
(320, 'IRKST', 954007200, 32400, '1', 1),
(320, 'IRKST', 985456800, 32400, '1', 1),
(320, 'IRKT', -1247554800, 28800, '0', 1),
(320, 'IRKT', -1575874625, 25200, '0', 1),
(320, 'IRKT', 1004205600, 28800, '0', 1),
(320, 'IRKT', 1035655200, 28800, '0', 1),
(320, 'IRKT', 1067104800, 28800, '0', 1),
(320, 'IRKT', 1099159200, 28800, '0', 1),
(320, 'IRKT', 1130608800, 28800, '0', 1),
(320, 'IRKT', 1162058400, 28800, '0', 1),
(320, 'IRKT', 1193508000, 28800, '0', 1),
(320, 'IRKT', 1224957600, 28800, '0', 1),
(320, 'IRKT', 1256407200, 28800, '0', 1),
(320, 'IRKT', 1288461600, 28800, '0', 1),
(320, 'IRKT', 1301162400, 32400, '0', 1),
(320, 'IRKT', 1414256400, 28800, '0', 1),
(320, 'IRKT', 2147397247, 28800, '0', 1),
(320, 'IRKT', 2147483647, 28800, '0', 1),
(320, 'IRKT', 370710000, 28800, '0', 1),
(320, 'IRKT', 402246000, 28800, '0', 1),
(320, 'IRKT', 433782000, 28800, '0', 1),
(320, 'IRKT', 465328800, 28800, '0', 1),
(320, 'IRKT', 496778400, 28800, '0', 1),
(320, 'IRKT', 528228000, 28800, '0', 1),
(320, 'IRKT', 559677600, 28800, '0', 1),
(320, 'IRKT', 591127200, 28800, '0', 1),
(320, 'IRKT', 622576800, 28800, '0', 1),
(320, 'IRKT', 654631200, 28800, '0', 1),
(320, 'IRKT', 686084400, 25200, '0', 1),
(320, 'IRKT', 695761200, 28800, '0', 1),
(320, 'IRKT', 717530400, 28800, '0', 1),
(320, 'IRKT', 748980000, 28800, '0', 1),
(320, 'IRKT', 780429600, 28800, '0', 1),
(320, 'IRKT', 811879200, 28800, '0', 1),
(320, 'IRKT', 846352800, 28800, '0', 1),
(320, 'IRKT', 877802400, 28800, '0', 1),
(320, 'IRKT', 909252000, 28800, '0', 1),
(320, 'IRKT', 941306400, 28800, '0', 1),
(320, 'IRKT', 972756000, 28800, '0', 1),
(321, 'IRKT', 1414252800, 28800, '0', 0),
(321, 'LMT', -2147397248, 27232, '0', 0),
(321, 'LMT', -2147483648, 27232, '0', 0),
(321, 'YAKST', 1017507600, 36000, '1', 0),
(321, 'YAKST', 1048957200, 36000, '1', 0),
(321, 'YAKST', 1080406800, 36000, '1', 0),
(321, 'YAKST', 1111856400, 36000, '1', 0),
(321, 'YAKST', 1143306000, 36000, '1', 0),
(321, 'YAKST', 1174755600, 36000, '1', 0),
(321, 'YAKST', 1206810000, 36000, '1', 0),
(321, 'YAKST', 1238259600, 36000, '1', 0),
(321, 'YAKST', 1269709200, 36000, '1', 0),
(321, 'YAKST', 354898800, 36000, '1', 0),
(321, 'YAKST', 386434800, 36000, '1', 0),
(321, 'YAKST', 417970800, 36000, '1', 0),
(321, 'YAKST', 449593200, 36000, '1', 0),
(321, 'YAKST', 481050000, 36000, '1', 0),
(321, 'YAKST', 512499600, 36000, '1', 0),
(321, 'YAKST', 543949200, 36000, '1', 0),
(321, 'YAKST', 575398800, 36000, '1', 0),
(321, 'YAKST', 606848400, 36000, '1', 0),
(321, 'YAKST', 638298000, 36000, '1', 0),
(321, 'YAKST', 670352400, 32400, '1', 0),
(321, 'YAKST', 701802000, 36000, '1', 0),
(321, 'YAKST', 733251600, 36000, '1', 0),
(321, 'YAKST', 764701200, 36000, '1', 0),
(321, 'YAKST', 796150800, 36000, '1', 0),
(321, 'YAKST', 828205200, 36000, '1', 0),
(321, 'YAKST', 859654800, 36000, '1', 0),
(321, 'YAKST', 891104400, 36000, '1', 0),
(321, 'YAKST', 922554000, 36000, '1', 0),
(321, 'YAKST', 954003600, 36000, '1', 0),
(321, 'YAKST', 985453200, 36000, '1', 0),
(321, 'YAKT', -1247558400, 32400, '0', 1),
(321, 'YAKT', -1579419232, 28800, '0', 1),
(321, 'YAKT', 1004202000, 32400, '0', 1),
(321, 'YAKT', 1035651600, 32400, '0', 1),
(321, 'YAKT', 1067101200, 32400, '0', 1),
(321, 'YAKT', 1099155600, 32400, '0', 1),
(321, 'YAKT', 1130605200, 32400, '0', 1),
(321, 'YAKT', 1162054800, 32400, '0', 1),
(321, 'YAKT', 1193504400, 32400, '0', 1),
(321, 'YAKT', 1224954000, 32400, '0', 1),
(321, 'YAKT', 1256403600, 32400, '0', 1),
(321, 'YAKT', 1288458000, 32400, '0', 1),
(321, 'YAKT', 1301158800, 36000, '0', 1),
(321, 'YAKT', 1459015200, 32400, '0', 1),
(321, 'YAKT', 2147397247, 32400, '0', 1),
(321, 'YAKT', 2147483647, 32400, '0', 1),
(321, 'YAKT', 370706400, 32400, '0', 1),
(321, 'YAKT', 402242400, 32400, '0', 1),
(321, 'YAKT', 433778400, 32400, '0', 1),
(321, 'YAKT', 465325200, 32400, '0', 1),
(321, 'YAKT', 496774800, 32400, '0', 1),
(321, 'YAKT', 528224400, 32400, '0', 1),
(321, 'YAKT', 559674000, 32400, '0', 1),
(321, 'YAKT', 591123600, 32400, '0', 1),
(321, 'YAKT', 622573200, 32400, '0', 1),
(321, 'YAKT', 654627600, 32400, '0', 1),
(321, 'YAKT', 686080800, 28800, '0', 1),
(321, 'YAKT', 695757600, 32400, '0', 1),
(321, 'YAKT', 717526800, 32400, '0', 1),
(321, 'YAKT', 748976400, 32400, '0', 1),
(321, 'YAKT', 780426000, 32400, '0', 1),
(321, 'YAKT', 811875600, 32400, '0', 1),
(321, 'YAKT', 846349200, 32400, '0', 1),
(321, 'YAKT', 877798800, 32400, '0', 1),
(321, 'YAKT', 909248400, 32400, '0', 1),
(321, 'YAKT', 941302800, 32400, '0', 1),
(321, 'YAKT', 972752400, 32400, '0', 1),
(322, 'LMT', -2147397248, 31138, '0', 0),
(322, 'LMT', -2147483648, 31138, '0', 0),
(322, 'YAKST', 1017507600, 36000, '1', 0),
(322, 'YAKST', 1048957200, 36000, '1', 0),
(322, 'YAKST', 1080406800, 36000, '1', 0),
(322, 'YAKST', 1111856400, 36000, '1', 0),
(322, 'YAKST', 1143306000, 36000, '1', 0),
(322, 'YAKST', 1174755600, 36000, '1', 0),
(322, 'YAKST', 1206810000, 36000, '1', 0),
(322, 'YAKST', 1238259600, 36000, '1', 0),
(322, 'YAKST', 1269709200, 36000, '1', 0),
(322, 'YAKST', 354898800, 36000, '1', 0),
(322, 'YAKST', 386434800, 36000, '1', 0),
(322, 'YAKST', 417970800, 36000, '1', 0),
(322, 'YAKST', 449593200, 36000, '1', 0),
(322, 'YAKST', 481050000, 36000, '1', 0),
(322, 'YAKST', 512499600, 36000, '1', 0),
(322, 'YAKST', 543949200, 36000, '1', 0),
(322, 'YAKST', 575398800, 36000, '1', 0),
(322, 'YAKST', 606848400, 36000, '1', 0),
(322, 'YAKST', 638298000, 36000, '1', 0),
(322, 'YAKST', 670352400, 32400, '1', 0),
(322, 'YAKST', 701802000, 36000, '1', 0),
(322, 'YAKST', 733251600, 36000, '1', 0),
(322, 'YAKST', 764701200, 36000, '1', 0),
(322, 'YAKST', 796150800, 36000, '1', 0),
(322, 'YAKST', 828205200, 36000, '1', 0),
(322, 'YAKST', 859654800, 36000, '1', 0),
(322, 'YAKST', 891104400, 36000, '1', 0),
(322, 'YAKST', 922554000, 36000, '1', 0),
(322, 'YAKST', 954003600, 36000, '1', 0),
(322, 'YAKST', 985453200, 36000, '1', 0),
(322, 'YAKT', -1247558400, 32400, '0', 1),
(322, 'YAKT', -1579423138, 28800, '0', 1),
(322, 'YAKT', 1004202000, 32400, '0', 1),
(322, 'YAKT', 1035651600, 32400, '0', 1),
(322, 'YAKT', 1067101200, 32400, '0', 1),
(322, 'YAKT', 1099155600, 32400, '0', 1),
(322, 'YAKT', 1130605200, 32400, '0', 1),
(322, 'YAKT', 1162054800, 32400, '0', 1),
(322, 'YAKT', 1193504400, 32400, '0', 1),
(322, 'YAKT', 1224954000, 32400, '0', 1),
(322, 'YAKT', 1256403600, 32400, '0', 1),
(322, 'YAKT', 1288458000, 32400, '0', 1),
(322, 'YAKT', 1301158800, 36000, '0', 1),
(322, 'YAKT', 1414252800, 32400, '0', 1),
(322, 'YAKT', 2147397247, 32400, '0', 1),
(322, 'YAKT', 2147483647, 32400, '0', 1),
(322, 'YAKT', 370706400, 32400, '0', 1),
(322, 'YAKT', 402242400, 32400, '0', 1),
(322, 'YAKT', 433778400, 32400, '0', 1),
(322, 'YAKT', 465325200, 32400, '0', 1),
(322, 'YAKT', 496774800, 32400, '0', 1),
(322, 'YAKT', 528224400, 32400, '0', 1),
(322, 'YAKT', 559674000, 32400, '0', 1),
(322, 'YAKT', 591123600, 32400, '0', 1),
(322, 'YAKT', 622573200, 32400, '0', 1),
(322, 'YAKT', 654627600, 32400, '0', 1),
(322, 'YAKT', 686080800, 28800, '0', 1),
(322, 'YAKT', 695757600, 32400, '0', 1),
(322, 'YAKT', 717526800, 32400, '0', 1),
(322, 'YAKT', 748976400, 32400, '0', 1),
(322, 'YAKT', 780426000, 32400, '0', 1),
(322, 'YAKT', 811875600, 32400, '0', 1),
(322, 'YAKT', 846349200, 32400, '0', 1),
(322, 'YAKT', 877798800, 32400, '0', 1),
(322, 'YAKT', 909248400, 32400, '0', 1),
(322, 'YAKT', 941302800, 32400, '0', 1),
(322, 'YAKT', 972752400, 32400, '0', 1),
(323, 'LMT', -2147397248, 32533, '0', 1),
(323, 'LMT', -2147483648, 32533, '0', 1),
(323, 'VLAST', 1080403200, 39600, '1', 0),
(323, 'VLAST', 1111852800, 39600, '1', 0),
(323, 'VLAST', 1143302400, 39600, '1', 0),
(323, 'VLAST', 1174752000, 39600, '1', 0),
(323, 'VLAST', 1206806400, 39600, '1', 0),
(323, 'VLAST', 1238256000, 39600, '1', 0),
(323, 'VLAST', 1269705600, 39600, '1', 0),
(323, 'VLAT', 1072882800, 36000, '0', 0),
(323, 'VLAT', 1099152000, 36000, '0', 0),
(323, 'VLAT', 1130601600, 36000, '0', 0),
(323, 'VLAT', 1162051200, 36000, '0', 0),
(323, 'VLAT', 1193500800, 36000, '0', 0),
(323, 'VLAT', 1224950400, 36000, '0', 0),
(323, 'VLAT', 1256400000, 36000, '0', 0),
(323, 'VLAT', 1288454400, 36000, '0', 0),
(323, 'VLAT', 1301155200, 39600, '0', 0),
(323, 'YAKST', 1017507600, 36000, '1', 0),
(323, 'YAKST', 1048957200, 36000, '1', 0),
(323, 'YAKST', 354898800, 36000, '1', 0),
(323, 'YAKST', 386434800, 36000, '1', 0),
(323, 'YAKST', 417970800, 36000, '1', 0),
(323, 'YAKST', 449593200, 36000, '1', 0),
(323, 'YAKST', 481050000, 36000, '1', 0),
(323, 'YAKST', 512499600, 36000, '1', 0),
(323, 'YAKST', 543949200, 36000, '1', 0),
(323, 'YAKST', 575398800, 36000, '1', 0),
(323, 'YAKST', 606848400, 36000, '1', 0),
(323, 'YAKST', 638298000, 36000, '1', 0),
(323, 'YAKST', 670352400, 32400, '1', 0),
(323, 'YAKST', 701802000, 36000, '1', 0),
(323, 'YAKST', 733251600, 36000, '1', 0),
(323, 'YAKST', 764701200, 36000, '1', 0),
(323, 'YAKST', 796150800, 36000, '1', 0),
(323, 'YAKST', 828205200, 36000, '1', 0),
(323, 'YAKST', 859654800, 36000, '1', 0),
(323, 'YAKST', 891104400, 36000, '1', 0),
(323, 'YAKST', 922554000, 36000, '1', 0),
(323, 'YAKST', 954003600, 36000, '1', 0),
(323, 'YAKST', 985453200, 36000, '1', 0),
(323, 'YAKT', -1247558400, 32400, '0', 1),
(323, 'YAKT', -1579424533, 28800, '0', 1),
(323, 'YAKT', 1004202000, 32400, '0', 1),
(323, 'YAKT', 1035651600, 32400, '0', 1),
(323, 'YAKT', 1067101200, 32400, '0', 1),
(323, 'YAKT', 1315832400, 36000, '0', 1),
(323, 'YAKT', 1414252800, 32400, '0', 1),
(323, 'YAKT', 2147397247, 32400, '0', 1),
(323, 'YAKT', 2147483647, 32400, '0', 1),
(323, 'YAKT', 370706400, 32400, '0', 1),
(323, 'YAKT', 402242400, 32400, '0', 1),
(323, 'YAKT', 433778400, 32400, '0', 1),
(323, 'YAKT', 465325200, 32400, '0', 1),
(323, 'YAKT', 496774800, 32400, '0', 1),
(323, 'YAKT', 528224400, 32400, '0', 1),
(323, 'YAKT', 559674000, 32400, '0', 1),
(323, 'YAKT', 591123600, 32400, '0', 1),
(323, 'YAKT', 622573200, 32400, '0', 1),
(323, 'YAKT', 654627600, 32400, '0', 1),
(323, 'YAKT', 686080800, 28800, '0', 1),
(323, 'YAKT', 695757600, 32400, '0', 1),
(323, 'YAKT', 717526800, 32400, '0', 1),
(323, 'YAKT', 748976400, 32400, '0', 1),
(323, 'YAKT', 780426000, 32400, '0', 1),
(323, 'YAKT', 811875600, 32400, '0', 1),
(323, 'YAKT', 846349200, 32400, '0', 1),
(323, 'YAKT', 877798800, 32400, '0', 1),
(323, 'YAKT', 909248400, 32400, '0', 1),
(323, 'YAKT', 941302800, 32400, '0', 1),
(323, 'YAKT', 972752400, 32400, '0', 1),
(324, 'LMT', -2147397248, 31651, '0', 1),
(324, 'LMT', -2147483648, 31651, '0', 1),
(324, 'VLAST', 1017504000, 39600, '1', 1),
(324, 'VLAST', 1048953600, 39600, '1', 1),
(324, 'VLAST', 1080403200, 39600, '1', 1),
(324, 'VLAST', 1111852800, 39600, '1', 1),
(324, 'VLAST', 1143302400, 39600, '1', 1),
(324, 'VLAST', 1174752000, 39600, '1', 1),
(324, 'VLAST', 1206806400, 39600, '1', 1),
(324, 'VLAST', 1238256000, 39600, '1', 1),
(324, 'VLAST', 1269705600, 39600, '1', 1),
(324, 'VLAST', 354895200, 39600, '1', 1),
(324, 'VLAST', 386431200, 39600, '1', 1),
(324, 'VLAST', 417967200, 39600, '1', 1),
(324, 'VLAST', 449589600, 39600, '1', 1),
(324, 'VLAST', 481046400, 39600, '1', 1),
(324, 'VLAST', 512496000, 39600, '1', 1),
(324, 'VLAST', 543945600, 39600, '1', 1),
(324, 'VLAST', 575395200, 39600, '1', 1),
(324, 'VLAST', 606844800, 39600, '1', 1),
(324, 'VLAST', 638294400, 39600, '1', 1),
(324, 'VLAST', 670348800, 36000, '1', 1),
(324, 'VLAST', 701798400, 39600, '1', 1),
(324, 'VLAST', 733248000, 39600, '1', 1),
(324, 'VLAST', 764697600, 39600, '1', 1),
(324, 'VLAST', 796147200, 39600, '1', 1),
(324, 'VLAST', 828201600, 39600, '1', 1),
(324, 'VLAST', 859651200, 39600, '1', 1),
(324, 'VLAST', 891100800, 39600, '1', 1),
(324, 'VLAST', 922550400, 39600, '1', 1),
(324, 'VLAST', 954000000, 39600, '1', 1),
(324, 'VLAST', 985449600, 39600, '1', 1),
(324, 'VLAT', -1247562000, 36000, '0', 1),
(324, 'VLAT', -1487321251, 32400, '0', 1),
(324, 'VLAT', 1004198400, 36000, '0', 1),
(324, 'VLAT', 1035648000, 36000, '0', 1),
(324, 'VLAT', 1067097600, 36000, '0', 1),
(324, 'VLAT', 1099152000, 36000, '0', 1),
(324, 'VLAT', 1130601600, 36000, '0', 1),
(324, 'VLAT', 1162051200, 36000, '0', 1),
(324, 'VLAT', 1193500800, 36000, '0', 1),
(324, 'VLAT', 1224950400, 36000, '0', 1),
(324, 'VLAT', 1256400000, 36000, '0', 1),
(324, 'VLAT', 1288454400, 36000, '0', 1),
(324, 'VLAT', 1301155200, 39600, '0', 1),
(324, 'VLAT', 1414249200, 36000, '0', 1),
(324, 'VLAT', 2147397247, 36000, '0', 1),
(324, 'VLAT', 2147483647, 36000, '0', 1),
(324, 'VLAT', 370702800, 36000, '0', 1),
(324, 'VLAT', 402238800, 36000, '0', 1),
(324, 'VLAT', 433774800, 36000, '0', 1),
(324, 'VLAT', 465321600, 36000, '0', 1),
(324, 'VLAT', 496771200, 36000, '0', 1),
(324, 'VLAT', 528220800, 36000, '0', 1),
(324, 'VLAT', 559670400, 36000, '0', 1),
(324, 'VLAT', 591120000, 36000, '0', 1),
(324, 'VLAT', 622569600, 36000, '0', 1),
(324, 'VLAT', 654624000, 36000, '0', 1),
(324, 'VLAT', 686077200, 32400, '0', 1),
(324, 'VLAT', 695754000, 36000, '0', 1),
(324, 'VLAT', 717523200, 36000, '0', 1),
(324, 'VLAT', 748972800, 36000, '0', 1),
(324, 'VLAT', 780422400, 36000, '0', 1),
(324, 'VLAT', 811872000, 36000, '0', 1),
(324, 'VLAT', 846345600, 36000, '0', 1),
(324, 'VLAT', 877795200, 36000, '0', 1),
(324, 'VLAT', 909244800, 36000, '0', 1),
(324, 'VLAT', 941299200, 36000, '0', 1),
(324, 'VLAT', 972748800, 36000, '0', 1),
(325, 'LMT', -2147397248, 34374, '0', 0),
(325, 'LMT', -2147483648, 34374, '0', 0),
(325, 'MAGST', 1017500400, 43200, '1', 0),
(325, 'MAGST', 1048950000, 43200, '1', 0),
(325, 'MAGST', 1080399600, 43200, '1', 0),
(325, 'MAGST', 1111849200, 43200, '1', 0),
(325, 'MAGST', 1143298800, 43200, '1', 0),
(325, 'MAGST', 1174748400, 43200, '1', 0),
(325, 'MAGST', 1206802800, 43200, '1', 0),
(325, 'MAGST', 1238252400, 43200, '1', 0),
(325, 'MAGST', 1269702000, 43200, '1', 0),
(325, 'MAGST', 354898800, 43200, '1', 0),
(325, 'MAGST', 386427600, 43200, '1', 0),
(325, 'MAGST', 417963600, 43200, '1', 0),
(325, 'MAGST', 449586000, 43200, '1', 0),
(325, 'MAGST', 481042800, 43200, '1', 0),
(325, 'MAGST', 512492400, 43200, '1', 0),
(325, 'MAGST', 543942000, 43200, '1', 0),
(325, 'MAGST', 575391600, 43200, '1', 0),
(325, 'MAGST', 606841200, 43200, '1', 0),
(325, 'MAGST', 638290800, 43200, '1', 0),
(325, 'MAGST', 670345200, 39600, '1', 0),
(325, 'MAGST', 701794800, 43200, '1', 0),
(325, 'MAGST', 733244400, 43200, '1', 0),
(325, 'MAGST', 764694000, 43200, '1', 0),
(325, 'MAGST', 796143600, 43200, '1', 0),
(325, 'MAGST', 828198000, 43200, '1', 0),
(325, 'MAGST', 859647600, 43200, '1', 0),
(325, 'MAGST', 891097200, 43200, '1', 0),
(325, 'MAGST', 922546800, 43200, '1', 0),
(325, 'MAGST', 953996400, 43200, '1', 0),
(325, 'MAGST', 985446000, 43200, '1', 0),
(325, 'MAGT', 1004194800, 39600, '0', 0),
(325, 'MAGT', 1035644400, 39600, '0', 0),
(325, 'MAGT', 1067094000, 39600, '0', 0),
(325, 'MAGT', 1099148400, 39600, '0', 0),
(325, 'MAGT', 1130598000, 39600, '0', 0),
(325, 'MAGT', 1162047600, 39600, '0', 0),
(325, 'MAGT', 1193497200, 39600, '0', 0),
(325, 'MAGT', 1224946800, 39600, '0', 0),
(325, 'MAGT', 1256396400, 39600, '0', 0),
(325, 'MAGT', 1288450800, 39600, '0', 0),
(325, 'MAGT', 1301151600, 43200, '0', 0),
(325, 'MAGT', 370699200, 39600, '0', 0),
(325, 'MAGT', 402235200, 39600, '0', 0),
(325, 'MAGT', 433771200, 39600, '0', 0),
(325, 'MAGT', 465318000, 39600, '0', 0),
(325, 'MAGT', 496767600, 39600, '0', 0),
(325, 'MAGT', 528217200, 39600, '0', 0),
(325, 'MAGT', 559666800, 39600, '0', 0),
(325, 'MAGT', 591116400, 39600, '0', 0),
(325, 'MAGT', 622566000, 39600, '0', 0),
(325, 'MAGT', 654620400, 39600, '0', 0),
(325, 'MAGT', 686073600, 36000, '0', 0),
(325, 'MAGT', 695750400, 39600, '0', 0),
(325, 'MAGT', 717519600, 39600, '0', 0),
(325, 'MAGT', 748969200, 39600, '0', 0),
(325, 'MAGT', 780418800, 39600, '0', 0),
(325, 'MAGT', 811868400, 39600, '0', 0),
(325, 'MAGT', 846342000, 39600, '0', 0),
(325, 'MAGT', 877791600, 39600, '0', 0),
(325, 'MAGT', 909241200, 39600, '0', 0),
(325, 'MAGT', 941295600, 39600, '0', 0),
(325, 'MAGT', 972745200, 39600, '0', 0),
(325, 'VLAT', 1315828800, 39600, '0', 1),
(325, 'VLAT', 1414249200, 36000, '0', 1),
(325, 'VLAT', 2147397247, 36000, '0', 1),
(325, 'VLAT', 2147483647, 36000, '0', 1),
(325, 'YAKT', -1247558400, 32400, '0', 0),
(325, 'YAKT', -1579426374, 28800, '0', 0),
(326, 'LMT', -2147397248, 36192, '0', 1),
(326, 'LMT', -2147483648, 36192, '0', 1),
(326, 'MAGST', 1017500400, 43200, '1', 1),
(326, 'MAGST', 1048950000, 43200, '1', 1),
(326, 'MAGST', 1080399600, 43200, '1', 1),
(326, 'MAGST', 1111849200, 43200, '1', 1),
(326, 'MAGST', 1143298800, 43200, '1', 1),
(326, 'MAGST', 1174748400, 43200, '1', 1),
(326, 'MAGST', 1206802800, 43200, '1', 1),
(326, 'MAGST', 1238252400, 43200, '1', 1),
(326, 'MAGST', 1269702000, 43200, '1', 1),
(326, 'MAGST', 354891600, 43200, '1', 1),
(326, 'MAGST', 386427600, 43200, '1', 1),
(326, 'MAGST', 417963600, 43200, '1', 1),
(326, 'MAGST', 449586000, 43200, '1', 1),
(326, 'MAGST', 481042800, 43200, '1', 1),
(326, 'MAGST', 512492400, 43200, '1', 1),
(326, 'MAGST', 543942000, 43200, '1', 1),
(326, 'MAGST', 575391600, 43200, '1', 1),
(326, 'MAGST', 606841200, 43200, '1', 1),
(326, 'MAGST', 638290800, 43200, '1', 1),
(326, 'MAGST', 670345200, 39600, '1', 1),
(326, 'MAGST', 701794800, 43200, '1', 1),
(326, 'MAGST', 733244400, 43200, '1', 1),
(326, 'MAGST', 764694000, 43200, '1', 1),
(326, 'MAGST', 796143600, 43200, '1', 1),
(326, 'MAGST', 828198000, 43200, '1', 1),
(326, 'MAGST', 859647600, 43200, '1', 1),
(326, 'MAGST', 891097200, 43200, '1', 1),
(326, 'MAGST', 922546800, 43200, '1', 1),
(326, 'MAGST', 953996400, 43200, '1', 1),
(326, 'MAGST', 985446000, 43200, '1', 1),
(326, 'MAGT', -1247565600, 39600, '0', 1),
(326, 'MAGT', -1441188192, 36000, '0', 1),
(326, 'MAGT', 1004194800, 39600, '0', 1),
(326, 'MAGT', 1035644400, 39600, '0', 1),
(326, 'MAGT', 1067094000, 39600, '0', 1),
(326, 'MAGT', 1099148400, 39600, '0', 1),
(326, 'MAGT', 1130598000, 39600, '0', 1),
(326, 'MAGT', 1162047600, 39600, '0', 1),
(326, 'MAGT', 1193497200, 39600, '0', 1),
(326, 'MAGT', 1224946800, 39600, '0', 1),
(326, 'MAGT', 1256396400, 39600, '0', 1),
(326, 'MAGT', 1288450800, 39600, '0', 1),
(326, 'MAGT', 1301151600, 43200, '0', 1),
(326, 'MAGT', 1414245600, 36000, '0', 1),
(326, 'MAGT', 1461427200, 39600, '0', 1),
(326, 'MAGT', 2147397247, 39600, '0', 1),
(326, 'MAGT', 2147483647, 39600, '0', 1),
(326, 'MAGT', 370699200, 39600, '0', 1),
(326, 'MAGT', 402235200, 39600, '0', 1),
(326, 'MAGT', 433771200, 39600, '0', 1),
(326, 'MAGT', 465318000, 39600, '0', 1),
(326, 'MAGT', 496767600, 39600, '0', 1),
(326, 'MAGT', 528217200, 39600, '0', 1),
(326, 'MAGT', 559666800, 39600, '0', 1),
(326, 'MAGT', 591116400, 39600, '0', 1),
(326, 'MAGT', 622566000, 39600, '0', 1),
(326, 'MAGT', 654620400, 39600, '0', 1),
(326, 'MAGT', 686073600, 36000, '0', 1),
(326, 'MAGT', 695750400, 39600, '0', 1),
(326, 'MAGT', 717519600, 39600, '0', 1),
(326, 'MAGT', 748969200, 39600, '0', 1),
(326, 'MAGT', 780418800, 39600, '0', 1),
(326, 'MAGT', 811868400, 39600, '0', 1),
(326, 'MAGT', 846342000, 39600, '0', 1),
(326, 'MAGT', 877791600, 39600, '0', 1),
(326, 'MAGT', 909241200, 39600, '0', 1),
(326, 'MAGT', 941295600, 39600, '0', 1),
(326, 'MAGT', 972745200, 39600, '0', 1),
(327, 'JCST', -2031039048, 32400, '0', 1),
(327, 'JST', -1017824400, 32400, '0', 1),
(327, 'LMT', -2147397248, 34248, '0', 0),
(327, 'LMT', -2147483648, 34248, '0', 0),
(327, 'SAKST', 1017504000, 39600, '1', 1),
(327, 'SAKST', 1048953600, 39600, '1', 1),
(327, 'SAKST', 1080403200, 39600, '1', 1),
(327, 'SAKST', 1111852800, 39600, '1', 1),
(327, 'SAKST', 1143302400, 39600, '1', 1),
(327, 'SAKST', 1174752000, 39600, '1', 1),
(327, 'SAKST', 1206806400, 39600, '1', 1),
(327, 'SAKST', 1238256000, 39600, '1', 1),
(327, 'SAKST', 1269705600, 39600, '1', 1),
(327, 'SAKST', 354891600, 43200, '1', 1),
(327, 'SAKST', 386427600, 43200, '1', 1),
(327, 'SAKST', 417963600, 43200, '1', 1),
(327, 'SAKST', 449586000, 43200, '1', 1),
(327, 'SAKST', 481042800, 43200, '1', 1),
(327, 'SAKST', 512492400, 43200, '1', 1),
(327, 'SAKST', 543942000, 43200, '1', 1),
(327, 'SAKST', 575391600, 43200, '1', 1),
(327, 'SAKST', 606841200, 43200, '1', 1),
(327, 'SAKST', 638290800, 43200, '1', 1),
(327, 'SAKST', 670345200, 39600, '1', 1),
(327, 'SAKST', 701794800, 43200, '1', 1),
(327, 'SAKST', 733244400, 43200, '1', 1),
(327, 'SAKST', 764694000, 43200, '1', 1),
(327, 'SAKST', 796143600, 43200, '1', 1),
(327, 'SAKST', 828198000, 43200, '1', 1),
(327, 'SAKST', 859647600, 39600, '1', 1),
(327, 'SAKST', 891100800, 39600, '1', 1),
(327, 'SAKST', 922550400, 39600, '1', 1),
(327, 'SAKST', 954000000, 39600, '1', 1),
(327, 'SAKST', 985449600, 39600, '1', 1),
(327, 'SAKT', -768560400, 39600, '0', 1),
(327, 'SAKT', 1004198400, 36000, '0', 1),
(327, 'SAKT', 1035648000, 36000, '0', 1),
(327, 'SAKT', 1067097600, 36000, '0', 1),
(327, 'SAKT', 1099152000, 36000, '0', 1),
(327, 'SAKT', 1130601600, 36000, '0', 1),
(327, 'SAKT', 1162051200, 36000, '0', 1),
(327, 'SAKT', 1193500800, 36000, '0', 1),
(327, 'SAKT', 1224950400, 36000, '0', 1),
(327, 'SAKT', 1256400000, 36000, '0', 1),
(327, 'SAKT', 1288454400, 36000, '0', 1),
(327, 'SAKT', 1301155200, 39600, '0', 1),
(327, 'SAKT', 1414249200, 36000, '0', 1),
(327, 'SAKT', 1459008000, 39600, '0', 1),
(327, 'SAKT', 2147397247, 39600, '0', 1),
(327, 'SAKT', 2147483647, 39600, '0', 1),
(327, 'SAKT', 370699200, 39600, '0', 1),
(327, 'SAKT', 402235200, 39600, '0', 1),
(327, 'SAKT', 433771200, 39600, '0', 1),
(327, 'SAKT', 465318000, 39600, '0', 1),
(327, 'SAKT', 496767600, 39600, '0', 1),
(327, 'SAKT', 528217200, 39600, '0', 1),
(327, 'SAKT', 559666800, 39600, '0', 1),
(327, 'SAKT', 591116400, 39600, '0', 1),
(327, 'SAKT', 622566000, 39600, '0', 1),
(327, 'SAKT', 654620400, 39600, '0', 1),
(327, 'SAKT', 686073600, 36000, '0', 1),
(327, 'SAKT', 695750400, 39600, '0', 1),
(327, 'SAKT', 717519600, 39600, '0', 1),
(327, 'SAKT', 748969200, 39600, '0', 1),
(327, 'SAKT', 780418800, 39600, '0', 1),
(327, 'SAKT', 811868400, 39600, '0', 1),
(327, 'SAKT', 846342000, 39600, '0', 1),
(327, 'SAKT', 877795200, 36000, '0', 1),
(327, 'SAKT', 909244800, 36000, '0', 1),
(327, 'SAKT', 941299200, 36000, '0', 1),
(327, 'SAKT', 972748800, 36000, '0', 1),
(328, 'LMT', -2147397248, 36892, '0', 1),
(328, 'LMT', -2147483648, 36892, '0', 1),
(328, 'MAGST', 1017500400, 43200, '1', 0),
(328, 'MAGST', 1048950000, 43200, '1', 0),
(328, 'MAGST', 1080399600, 43200, '1', 0),
(328, 'MAGST', 1111849200, 43200, '1', 0),
(328, 'MAGST', 1143298800, 43200, '1', 0),
(328, 'MAGST', 1174748400, 43200, '1', 0),
(328, 'MAGST', 1206802800, 43200, '1', 0),
(328, 'MAGST', 1238252400, 43200, '1', 0),
(328, 'MAGST', 1269702000, 43200, '1', 0),
(328, 'MAGST', 354891600, 43200, '1', 0),
(328, 'MAGST', 386427600, 43200, '1', 0),
(328, 'MAGST', 417963600, 43200, '1', 0),
(328, 'MAGST', 449586000, 43200, '1', 0),
(328, 'MAGST', 481042800, 43200, '1', 0),
(328, 'MAGST', 512492400, 43200, '1', 0),
(328, 'MAGST', 543942000, 43200, '1', 0),
(328, 'MAGST', 575391600, 43200, '1', 0),
(328, 'MAGST', 606841200, 43200, '1', 0),
(328, 'MAGST', 638290800, 43200, '1', 0),
(328, 'MAGST', 670345200, 39600, '1', 0),
(328, 'MAGST', 701794800, 43200, '1', 0),
(328, 'MAGST', 733244400, 43200, '1', 0),
(328, 'MAGST', 764694000, 43200, '1', 0),
(328, 'MAGST', 796143600, 43200, '1', 0),
(328, 'MAGST', 828198000, 43200, '1', 0),
(328, 'MAGST', 859647600, 43200, '1', 0),
(328, 'MAGST', 891097200, 43200, '1', 0),
(328, 'MAGST', 922546800, 43200, '1', 0),
(328, 'MAGST', 953996400, 43200, '1', 0),
(328, 'MAGST', 985446000, 43200, '1', 0),
(328, 'MAGT', -1247565600, 39600, '0', 1),
(328, 'MAGT', -1441188892, 36000, '0', 1),
(328, 'MAGT', 1004194800, 39600, '0', 1),
(328, 'MAGT', 1035644400, 39600, '0', 1),
(328, 'MAGT', 1067094000, 39600, '0', 1),
(328, 'MAGT', 1099148400, 39600, '0', 1),
(328, 'MAGT', 1130598000, 39600, '0', 1),
(328, 'MAGT', 1162047600, 39600, '0', 1),
(328, 'MAGT', 1193497200, 39600, '0', 1),
(328, 'MAGT', 1224946800, 39600, '0', 1),
(328, 'MAGT', 1256396400, 39600, '0', 1),
(328, 'MAGT', 1288450800, 39600, '0', 1),
(328, 'MAGT', 1301151600, 43200, '0', 1),
(328, 'MAGT', 370699200, 39600, '0', 1),
(328, 'MAGT', 402235200, 39600, '0', 1),
(328, 'MAGT', 433771200, 39600, '0', 1),
(328, 'MAGT', 465318000, 39600, '0', 1),
(328, 'MAGT', 496767600, 39600, '0', 1),
(328, 'MAGT', 528217200, 39600, '0', 1),
(328, 'MAGT', 559666800, 39600, '0', 1),
(328, 'MAGT', 591116400, 39600, '0', 1),
(328, 'MAGT', 622566000, 39600, '0', 1),
(328, 'MAGT', 654620400, 39600, '0', 1),
(328, 'MAGT', 686073600, 36000, '0', 1),
(328, 'MAGT', 695750400, 39600, '0', 1),
(328, 'MAGT', 717519600, 39600, '0', 1),
(328, 'MAGT', 748969200, 39600, '0', 1),
(328, 'MAGT', 780418800, 39600, '0', 1),
(328, 'MAGT', 811868400, 39600, '0', 1),
(328, 'MAGT', 846342000, 39600, '0', 1),
(328, 'MAGT', 877791600, 39600, '0', 1),
(328, 'MAGT', 909241200, 39600, '0', 1),
(328, 'MAGT', 941295600, 39600, '0', 1),
(328, 'MAGT', 972745200, 39600, '0', 1),
(328, 'SRET', 1414245600, 39600, '0', 1),
(328, 'SRET', 2147397247, 39600, '0', 1),
(328, 'SRET', 2147483647, 39600, '0', 1),
(329, 'LMT', -2147397248, 38076, '0', 0),
(329, 'LMT', -2147483648, 38076, '0', 0),
(329, 'PETST', 1017496800, 46800, '1', 0),
(329, 'PETST', 1048946400, 46800, '1', 0),
(329, 'PETST', 1080396000, 46800, '1', 0),
(329, 'PETST', 1111845600, 46800, '1', 0),
(329, 'PETST', 1143295200, 46800, '1', 0),
(329, 'PETST', 1174744800, 46800, '1', 0),
(329, 'PETST', 1206799200, 46800, '1', 0),
(329, 'PETST', 1238248800, 46800, '1', 0),
(329, 'PETST', 1269698400, 43200, '1', 0),
(329, 'PETST', 354888000, 46800, '1', 0),
(329, 'PETST', 386424000, 46800, '1', 0),
(329, 'PETST', 417960000, 46800, '1', 0),
(329, 'PETST', 449582400, 46800, '1', 0),
(329, 'PETST', 481039200, 46800, '1', 0),
(329, 'PETST', 512488800, 46800, '1', 0),
(329, 'PETST', 543938400, 46800, '1', 0),
(329, 'PETST', 575388000, 46800, '1', 0),
(329, 'PETST', 606837600, 46800, '1', 0),
(329, 'PETST', 638287200, 46800, '1', 0),
(329, 'PETST', 670341600, 43200, '1', 0),
(329, 'PETST', 701791200, 46800, '1', 0),
(329, 'PETST', 733240800, 46800, '1', 0),
(329, 'PETST', 764690400, 46800, '1', 0),
(329, 'PETST', 796140000, 46800, '1', 0),
(329, 'PETST', 828194400, 46800, '1', 0),
(329, 'PETST', 859644000, 46800, '1', 0),
(329, 'PETST', 891093600, 46800, '1', 0),
(329, 'PETST', 922543200, 46800, '1', 0),
(329, 'PETST', 953992800, 46800, '1', 0),
(329, 'PETST', 985442400, 46800, '1', 0),
(329, 'PETT', -1247569200, 43200, '0', 1),
(329, 'PETT', -1487759676, 39600, '0', 1),
(329, 'PETT', 1004191200, 43200, '0', 1),
(329, 'PETT', 1035640800, 43200, '0', 1),
(329, 'PETT', 1067090400, 43200, '0', 1),
(329, 'PETT', 1099144800, 43200, '0', 1),
(329, 'PETT', 1130594400, 43200, '0', 1),
(329, 'PETT', 1162044000, 43200, '0', 1),
(329, 'PETT', 1193493600, 43200, '0', 1),
(329, 'PETT', 1224943200, 43200, '0', 1),
(329, 'PETT', 1256392800, 43200, '0', 1),
(329, 'PETT', 1288450800, 39600, '0', 1),
(329, 'PETT', 1301151600, 43200, '0', 1),
(329, 'PETT', 2147397247, 43200, '0', 1),
(329, 'PETT', 2147483647, 43200, '0', 1),
(329, 'PETT', 370695600, 43200, '0', 1),
(329, 'PETT', 402231600, 43200, '0', 1),
(329, 'PETT', 433767600, 43200, '0', 1),
(329, 'PETT', 465314400, 43200, '0', 1),
(329, 'PETT', 496764000, 43200, '0', 1),
(329, 'PETT', 528213600, 43200, '0', 1),
(329, 'PETT', 559663200, 43200, '0', 1),
(329, 'PETT', 591112800, 43200, '0', 1),
(329, 'PETT', 622562400, 43200, '0', 1),
(329, 'PETT', 654616800, 43200, '0', 1),
(329, 'PETT', 686070000, 39600, '0', 1),
(329, 'PETT', 695746800, 43200, '0', 1),
(329, 'PETT', 717516000, 43200, '0', 1),
(329, 'PETT', 748965600, 43200, '0', 1),
(329, 'PETT', 780415200, 43200, '0', 1),
(329, 'PETT', 811864800, 43200, '0', 1),
(329, 'PETT', 846338400, 43200, '0', 1),
(329, 'PETT', 877788000, 43200, '0', 1),
(329, 'PETT', 909237600, 43200, '0', 1),
(329, 'PETT', 941292000, 43200, '0', 1),
(329, 'PETT', 972741600, 43200, '0', 1),
(33, 'AEST', -2147397248, 36000, '0', 1),
(33, 'AEST', -2147483648, 36000, '0', 1),
(33, 'LHDT', 1004196600, 39600, '1', 1),
(33, 'LHDT', 1035646200, 39600, '1', 1),
(33, 'LHDT', 1067095800, 39600, '1', 1),
(33, 'LHDT', 1099150200, 39600, '1', 1),
(33, 'LHDT', 1130599800, 39600, '1', 1),
(33, 'LHDT', 1162049400, 39600, '1', 1),
(33, 'LHDT', 1193499000, 39600, '1', 1),
(33, 'LHDT', 1223134200, 39600, '1', 1),
(33, 'LHDT', 1254583800, 39600, '1', 1),
(33, 'LHDT', 1286033400, 39600, '1', 1),
(33, 'LHDT', 1317483000, 39600, '1', 1),
(33, 'LHDT', 1349537400, 39600, '1', 1),
(33, 'LHDT', 1380987000, 39600, '1', 1),
(33, 'LHDT', 1412436600, 39600, '1', 1),
(33, 'LHDT', 1443886200, 39600, '1', 1),
(33, 'LHDT', 1475335800, 39600, '1', 1),
(33, 'LHDT', 1506785400, 39600, '1', 1),
(33, 'LHDT', 1538839800, 39600, '1', 1),
(33, 'LHDT', 1570289400, 39600, '1', 1),
(33, 'LHDT', 1601739000, 39600, '1', 1),
(33, 'LHDT', 1633188600, 39600, '1', 1),
(33, 'LHDT', 1664638200, 39600, '1', 1),
(33, 'LHDT', 1696087800, 39600, '1', 1),
(33, 'LHDT', 1728142200, 39600, '1', 1),
(33, 'LHDT', 1759591800, 39600, '1', 1),
(33, 'LHDT', 1791041400, 39600, '1', 1),
(33, 'LHDT', 1822491000, 39600, '1', 1),
(33, 'LHDT', 1853940600, 39600, '1', 1),
(33, 'LHDT', 1885995000, 39600, '1', 1),
(33, 'LHDT', 1917444600, 39600, '1', 1),
(33, 'LHDT', 1948894200, 39600, '1', 1),
(33, 'LHDT', 1980343800, 39600, '1', 1),
(33, 'LHDT', 2011793400, 39600, '1', 1),
(33, 'LHDT', 2043243000, 39600, '1', 1),
(33, 'LHDT', 2075297400, 39600, '1', 1),
(33, 'LHDT', 2106747000, 39600, '1', 1),
(33, 'LHDT', 2138196600, 39600, '1', 1),
(33, 'LHDT', 2147397247, 39600, '1', 1),
(33, 'LHDT', 2147483647, 39600, '1', 1),
(33, 'LHDT', 372785400, 41400, '1', 1),
(33, 'LHDT', 404839800, 41400, '1', 1),
(33, 'LHDT', 436289400, 41400, '1', 1),
(33, 'LHDT', 467739000, 41400, '1', 1),
(33, 'LHDT', 499188600, 39600, '1', 1),
(33, 'LHDT', 530033400, 39600, '1', 1),
(33, 'LHDT', 562087800, 39600, '1', 1),
(33, 'LHDT', 594142200, 39600, '1', 1),
(33, 'LHDT', 625591800, 39600, '1', 1),
(33, 'LHDT', 657041400, 39600, '1', 1),
(33, 'LHDT', 688491000, 39600, '1', 1),
(33, 'LHDT', 719940600, 39600, '1', 1),
(33, 'LHDT', 751995000, 39600, '1', 1),
(33, 'LHDT', 783444600, 39600, '1', 1),
(33, 'LHDT', 814894200, 39600, '1', 1),
(33, 'LHDT', 846343800, 39600, '1', 1),
(33, 'LHDT', 877793400, 39600, '1', 1),
(33, 'LHDT', 909243000, 39600, '1', 1),
(33, 'LHDT', 941297400, 39600, '1', 1),
(33, 'LHDT', 967303800, 39600, '1', 1),
(33, 'LHST', 1017500400, 37800, '0', 1),
(33, 'LHST', 1048950000, 37800, '0', 1),
(33, 'LHST', 1080399600, 37800, '0', 1),
(33, 'LHST', 1111849200, 37800, '0', 1),
(33, 'LHST', 1143903600, 37800, '0', 1),
(33, 'LHST', 1174748400, 37800, '0', 1),
(33, 'LHST', 1207407600, 37800, '0', 1),
(33, 'LHST', 1238857200, 37800, '0', 1),
(33, 'LHST', 1270306800, 37800, '0', 1),
(33, 'LHST', 1301756400, 37800, '0', 1),
(33, 'LHST', 1333206000, 37800, '0', 1),
(33, 'LHST', 1365260400, 37800, '0', 1),
(33, 'LHST', 1396710000, 37800, '0', 1),
(33, 'LHST', 1428159600, 37800, '0', 1),
(33, 'LHST', 1459609200, 37800, '0', 1),
(33, 'LHST', 1491058800, 37800, '0', 1),
(33, 'LHST', 1522508400, 37800, '0', 1),
(33, 'LHST', 1554562800, 37800, '0', 1),
(33, 'LHST', 1586012400, 37800, '0', 1),
(33, 'LHST', 1617462000, 37800, '0', 1),
(33, 'LHST', 1648911600, 37800, '0', 1),
(33, 'LHST', 1680361200, 37800, '0', 1),
(33, 'LHST', 1712415600, 37800, '0', 1),
(33, 'LHST', 1743865200, 37800, '0', 1),
(33, 'LHST', 1775314800, 37800, '0', 1),
(33, 'LHST', 1806764400, 37800, '0', 1),
(33, 'LHST', 1838214000, 37800, '0', 1),
(33, 'LHST', 1869663600, 37800, '0', 1),
(33, 'LHST', 1901718000, 37800, '0', 1),
(33, 'LHST', 1933167600, 37800, '0', 1),
(33, 'LHST', 1964617200, 37800, '0', 1),
(33, 'LHST', 1996066800, 37800, '0', 1),
(33, 'LHST', 2027516400, 37800, '0', 1),
(33, 'LHST', 2058966000, 37800, '0', 1),
(33, 'LHST', 2091020400, 37800, '0', 1),
(33, 'LHST', 2122470000, 37800, '0', 1),
(33, 'LHST', 352216800, 37800, '0', 1),
(33, 'LHST', 384273000, 37800, '0', 1),
(33, 'LHST', 415722600, 37800, '0', 1),
(33, 'LHST', 447172200, 37800, '0', 1),
(33, 'LHST', 478621800, 37800, '0', 1),
(33, 'LHST', 511282800, 37800, '0', 1),
(33, 'LHST', 542732400, 37800, '0', 1),
(33, 'LHST', 574786800, 37800, '0', 1),
(33, 'LHST', 606236400, 37800, '0', 1),
(33, 'LHST', 636476400, 37800, '0', 1),
(33, 'LHST', 667926000, 37800, '0', 1),
(33, 'LHST', 699375600, 37800, '0', 1),
(33, 'LHST', 731430000, 37800, '0', 1),
(33, 'LHST', 762879600, 37800, '0', 1),
(33, 'LHST', 794329200, 37800, '0', 1),
(33, 'LHST', 828198000, 37800, '0', 1),
(33, 'LHST', 859647600, 37800, '0', 1),
(33, 'LHST', 891097200, 37800, '0', 1),
(33, 'LHST', 922546800, 37800, '0', 1),
(33, 'LHST', 953996400, 37800, '0', 1),
(33, 'LHST', 985446000, 37800, '0', 1),
(330, 'ANAST', 1017496800, 46800, '1', 0),
(330, 'ANAST', 1048946400, 46800, '1', 0),
(330, 'ANAST', 1080396000, 46800, '1', 0),
(330, 'ANAST', 1111845600, 46800, '1', 0),
(330, 'ANAST', 1143295200, 46800, '1', 0),
(330, 'ANAST', 1174744800, 46800, '1', 0),
(330, 'ANAST', 1206799200, 46800, '1', 0),
(330, 'ANAST', 1238248800, 46800, '1', 0),
(330, 'ANAST', 1269698400, 43200, '1', 0),
(330, 'ANAST', 354884400, 50400, '1', 0),
(330, 'ANAST', 386420400, 46800, '1', 0),
(330, 'ANAST', 417960000, 46800, '1', 0),
(330, 'ANAST', 449582400, 46800, '1', 0),
(330, 'ANAST', 481039200, 46800, '1', 0),
(330, 'ANAST', 512488800, 46800, '1', 0),
(330, 'ANAST', 543938400, 46800, '1', 0),
(330, 'ANAST', 575388000, 46800, '1', 0),
(330, 'ANAST', 606837600, 46800, '1', 0),
(330, 'ANAST', 638287200, 46800, '1', 0),
(330, 'ANAST', 670341600, 43200, '1', 0),
(330, 'ANAST', 701791200, 46800, '1', 0),
(330, 'ANAST', 733240800, 46800, '1', 0),
(330, 'ANAST', 764690400, 46800, '1', 0),
(330, 'ANAST', 796140000, 46800, '1', 0),
(330, 'ANAST', 828194400, 46800, '1', 0),
(330, 'ANAST', 859644000, 46800, '1', 0),
(330, 'ANAST', 891093600, 46800, '1', 0),
(330, 'ANAST', 922543200, 46800, '1', 0),
(330, 'ANAST', 953992800, 46800, '1', 0),
(330, 'ANAST', 985442400, 46800, '1', 0),
(330, 'ANAT', -1247572800, 46800, '0', 1),
(330, 'ANAT', -1441194596, 43200, '0', 1),
(330, 'ANAT', 1004191200, 43200, '0', 1),
(330, 'ANAT', 1035640800, 43200, '0', 1),
(330, 'ANAT', 1067090400, 43200, '0', 1),
(330, 'ANAT', 1099144800, 43200, '0', 1),
(330, 'ANAT', 1130594400, 43200, '0', 1),
(330, 'ANAT', 1162044000, 43200, '0', 1),
(330, 'ANAT', 1193493600, 43200, '0', 1),
(330, 'ANAT', 1224943200, 43200, '0', 1),
(330, 'ANAT', 1256392800, 43200, '0', 1),
(330, 'ANAT', 1288450800, 39600, '0', 1),
(330, 'ANAT', 1301151600, 43200, '0', 1),
(330, 'ANAT', 2147397247, 43200, '0', 1),
(330, 'ANAT', 2147483647, 43200, '0', 1),
(330, 'ANAT', 370692000, 46800, '0', 1),
(330, 'ANAT', 402231600, 43200, '0', 1),
(330, 'ANAT', 433767600, 43200, '0', 1),
(330, 'ANAT', 465314400, 43200, '0', 1),
(330, 'ANAT', 496764000, 43200, '0', 1),
(330, 'ANAT', 528213600, 43200, '0', 1),
(330, 'ANAT', 559663200, 43200, '0', 1),
(330, 'ANAT', 591112800, 43200, '0', 1),
(330, 'ANAT', 622562400, 43200, '0', 1),
(330, 'ANAT', 654616800, 43200, '0', 1),
(330, 'ANAT', 686070000, 39600, '0', 1),
(330, 'ANAT', 695746800, 43200, '0', 1),
(330, 'ANAT', 717516000, 43200, '0', 1),
(330, 'ANAT', 748965600, 43200, '0', 1),
(330, 'ANAT', 780415200, 43200, '0', 1),
(330, 'ANAT', 811864800, 43200, '0', 1),
(330, 'ANAT', 846338400, 43200, '0', 1),
(330, 'ANAT', 877788000, 43200, '0', 1),
(330, 'ANAT', 909237600, 43200, '0', 1),
(330, 'ANAT', 941292000, 43200, '0', 1),
(330, 'ANAT', 972741600, 43200, '0', 1),
(330, 'LMT', -2147397248, 42596, '0', 0),
(330, 'LMT', -2147483648, 42596, '0', 0),
(331, 'CAT', -2109291020, 7200, '0', 1),
(331, 'CAT', 2147397247, 7200, '0', 1),
(331, 'CAT', 2147483647, 7200, '0', 1),
(331, 'LMT', -2147397248, 7820, '0', 1),
(331, 'LMT', -2147483648, 7820, '0', 1),
(332, 'AST', -719636812, 10800, '0', 1),
(332, 'AST', 2147397247, 10800, '0', 1),
(332, 'AST', 2147483647, 10800, '0', 1),
(332, 'LMT', -2147397248, 11212, '0', 1),
(332, 'LMT', -2147483648, 11212, '0', 1),
(333, 'LMT', -2147397248, 38388, '0', 1),
(333, 'LMT', -2147483648, 38388, '0', 1),
(333, 'SBT', -1806748788, 39600, '0', 1),
(333, 'SBT', 2147397247, 39600, '0', 1),
(333, 'SBT', 2147483647, 39600, '0', 1),
(334, 'LMT', -2147397248, 13308, '0', 1),
(334, 'LMT', -2147483648, 13308, '0', 1),
(334, 'SCT', -2006653308, 14400, '0', 1),
(334, 'SCT', 2147397247, 14400, '0', 1),
(334, 'SCT', 2147483647, 14400, '0', 1),
(335, 'CAST', 10360800, 10800, '1', 0),
(335, 'CAST', 104882400, 10800, '1', 0),
(335, 'CAST', 136332000, 10800, '1', 0),
(335, 'CAST', 167781600, 10800, '1', 0),
(335, 'CAST', 199231200, 10800, '1', 0),
(335, 'CAST', 230680800, 10800, '1', 0),
(335, 'CAST', 262735200, 10800, '1', 0),
(335, 'CAST', 294184800, 10800, '1', 0),
(335, 'CAST', 325634400, 10800, '1', 0),
(335, 'CAST', 357084000, 10800, '1', 0),
(335, 'CAST', 388533600, 10800, '1', 0),
(335, 'CAST', 41810400, 10800, '1', 0),
(335, 'CAST', 419983200, 10800, '1', 0),
(335, 'CAST', 452037600, 10800, '1', 0),
(335, 'CAST', 483487200, 10800, '1', 0),
(335, 'CAST', 73432800, 10800, '1', 0),
(335, 'CAT', -1230775808, 7200, '0', 0),
(335, 'CAT', 119480400, 7200, '0', 0),
(335, 'CAT', 151016400, 7200, '0', 0),
(335, 'CAT', 182552400, 7200, '0', 0),
(335, 'CAT', 214174800, 7200, '0', 0),
(335, 'CAT', 245710800, 7200, '0', 0),
(335, 'CAT', 24786000, 7200, '0', 0),
(335, 'CAT', 277246800, 7200, '0', 0),
(335, 'CAT', 308782800, 7200, '0', 0),
(335, 'CAT', 340405200, 7200, '0', 0),
(335, 'CAT', 371941200, 7200, '0', 0),
(335, 'CAT', 403477200, 7200, '0', 0),
(335, 'CAT', 435013200, 7200, '0', 0),
(335, 'CAT', 466635600, 7200, '0', 0),
(335, 'CAT', 498171600, 7200, '0', 0),
(335, 'CAT', 56322000, 7200, '0', 0),
(335, 'CAT', 87944400, 7200, '0', 0),
(335, 'EAT', 2147397247, 10800, '0', 1),
(335, 'EAT', 2147483647, 10800, '0', 1),
(335, 'EAT', 947930400, 10800, '0', 1),
(335, 'LMT', -2147397248, 7808, '0', 0),
(335, 'LMT', -2147483648, 7808, '0', 0),
(336, 'CEST', -1692496800, 7200, '1', 1),
(336, 'CEST', 1017536400, 7200, '1', 1),
(336, 'CEST', 1048986000, 7200, '1', 1),
(336, 'CEST', 1080435600, 7200, '1', 1),
(336, 'CEST', 1111885200, 7200, '1', 1),
(336, 'CEST', 1143334800, 7200, '1', 1),
(336, 'CEST', 1174784400, 7200, '1', 1),
(336, 'CEST', 1206838800, 7200, '1', 1),
(336, 'CEST', 1238288400, 7200, '1', 1),
(336, 'CEST', 1269738000, 7200, '1', 1),
(336, 'CEST', 1301187600, 7200, '1', 1),
(336, 'CEST', 1332637200, 7200, '1', 1),
(336, 'CEST', 1364691600, 7200, '1', 1),
(336, 'CEST', 1396141200, 7200, '1', 1),
(336, 'CEST', 1427590800, 7200, '1', 1),
(336, 'CEST', 1459040400, 7200, '1', 1),
(336, 'CEST', 1490490000, 7200, '1', 1),
(336, 'CEST', 1521939600, 7200, '1', 1),
(336, 'CEST', 1553994000, 7200, '1', 1),
(336, 'CEST', 1585443600, 7200, '1', 1),
(336, 'CEST', 1616893200, 7200, '1', 1),
(336, 'CEST', 1648342800, 7200, '1', 1),
(336, 'CEST', 1679792400, 7200, '1', 1),
(336, 'CEST', 1711846800, 7200, '1', 1),
(336, 'CEST', 1743296400, 7200, '1', 1),
(336, 'CEST', 1774746000, 7200, '1', 1),
(336, 'CEST', 1806195600, 7200, '1', 1),
(336, 'CEST', 1837645200, 7200, '1', 1),
(336, 'CEST', 1869094800, 7200, '1', 1),
(336, 'CEST', 1901149200, 7200, '1', 1),
(336, 'CEST', 1932598800, 7200, '1', 1),
(336, 'CEST', 1964048400, 7200, '1', 1),
(336, 'CEST', 1995498000, 7200, '1', 1),
(336, 'CEST', 2026947600, 7200, '1', 1),
(336, 'CEST', 2058397200, 7200, '1', 1),
(336, 'CEST', 2090451600, 7200, '1', 1),
(336, 'CEST', 2121901200, 7200, '1', 1),
(336, 'CEST', 323830800, 7200, '1', 1),
(336, 'CEST', 354675600, 7200, '1', 1),
(336, 'CEST', 386125200, 7200, '1', 1),
(336, 'CEST', 417574800, 7200, '1', 1),
(336, 'CEST', 449024400, 7200, '1', 1),
(336, 'CEST', 481078800, 7200, '1', 1),
(336, 'CEST', 512528400, 7200, '1', 1),
(336, 'CEST', 543978000, 7200, '1', 1),
(336, 'CEST', 575427600, 7200, '1', 1),
(336, 'CEST', 606877200, 7200, '1', 1),
(336, 'CEST', 638326800, 7200, '1', 1),
(336, 'CEST', 670381200, 7200, '1', 1),
(336, 'CEST', 701830800, 7200, '1', 1),
(336, 'CEST', 733280400, 7200, '1', 1),
(336, 'CEST', 764730000, 7200, '1', 1),
(336, 'CEST', 796179600, 7200, '1', 1),
(336, 'CEST', 828234000, 7200, '1', 1),
(336, 'CEST', 859683600, 7200, '1', 1),
(336, 'CEST', 891133200, 7200, '1', 1),
(336, 'CEST', 922582800, 7200, '1', 1),
(336, 'CEST', 954032400, 7200, '1', 1),
(336, 'CEST', 985482000, 7200, '1', 1),
(336, 'CET', -1680483600, 3600, '0', 1),
(336, 'CET', -2147397248, 3600, '0', 1),
(336, 'CET', -2147483648, 3600, '0', 1),
(336, 'CET', 1004230800, 3600, '0', 1),
(336, 'CET', 1035680400, 3600, '0', 1),
(336, 'CET', 1067130000, 3600, '0', 1),
(336, 'CET', 1099184400, 3600, '0', 1),
(336, 'CET', 1130634000, 3600, '0', 1),
(336, 'CET', 1162083600, 3600, '0', 1),
(336, 'CET', 1193533200, 3600, '0', 1),
(336, 'CET', 1224982800, 3600, '0', 1),
(336, 'CET', 1256432400, 3600, '0', 1),
(336, 'CET', 1288486800, 3600, '0', 1),
(336, 'CET', 1319936400, 3600, '0', 1),
(336, 'CET', 1351386000, 3600, '0', 1),
(336, 'CET', 1382835600, 3600, '0', 1),
(336, 'CET', 1414285200, 3600, '0', 1),
(336, 'CET', 1445734800, 3600, '0', 1),
(336, 'CET', 1477789200, 3600, '0', 1),
(336, 'CET', 1509238800, 3600, '0', 1),
(336, 'CET', 1540688400, 3600, '0', 1),
(336, 'CET', 1572138000, 3600, '0', 1),
(336, 'CET', 1603587600, 3600, '0', 1),
(336, 'CET', 1635642000, 3600, '0', 1),
(336, 'CET', 1667091600, 3600, '0', 1),
(336, 'CET', 1698541200, 3600, '0', 1),
(336, 'CET', 1729990800, 3600, '0', 1),
(336, 'CET', 1761440400, 3600, '0', 1),
(336, 'CET', 1792890000, 3600, '0', 1),
(336, 'CET', 1824944400, 3600, '0', 1),
(336, 'CET', 1856394000, 3600, '0', 1),
(336, 'CET', 1887843600, 3600, '0', 1),
(336, 'CET', 1919293200, 3600, '0', 1),
(336, 'CET', 1950742800, 3600, '0', 1),
(336, 'CET', 1982797200, 3600, '0', 1),
(336, 'CET', 2014246800, 3600, '0', 1),
(336, 'CET', 2045696400, 3600, '0', 1),
(336, 'CET', 2077146000, 3600, '0', 1),
(336, 'CET', 2108595600, 3600, '0', 1),
(336, 'CET', 2140045200, 3600, '0', 1),
(336, 'CET', 2147397247, 3600, '0', 1),
(336, 'CET', 2147483647, 3600, '0', 1),
(336, 'CET', 338950800, 3600, '0', 1),
(336, 'CET', 370400400, 3600, '0', 1),
(336, 'CET', 401850000, 3600, '0', 1),
(336, 'CET', 433299600, 3600, '0', 1),
(336, 'CET', 465354000, 3600, '0', 1),
(336, 'CET', 496803600, 3600, '0', 1),
(336, 'CET', 528253200, 3600, '0', 1),
(336, 'CET', 559702800, 3600, '0', 1),
(336, 'CET', 591152400, 3600, '0', 1),
(336, 'CET', 622602000, 3600, '0', 1),
(336, 'CET', 654656400, 3600, '0', 1),
(336, 'CET', 686106000, 3600, '0', 1),
(336, 'CET', 717555600, 3600, '0', 1),
(336, 'CET', 749005200, 3600, '0', 1),
(336, 'CET', 780454800, 3600, '0', 1),
(336, 'CET', 811904400, 3600, '0', 1),
(336, 'CET', 846378000, 3600, '0', 1),
(336, 'CET', 877827600, 3600, '0', 1),
(336, 'CET', 909277200, 3600, '0', 1),
(336, 'CET', 941331600, 3600, '0', 1),
(336, 'CET', 972781200, 3600, '0', 1),
(337, 'JST', -879665400, 32400, '0', 0),
(337, 'MALST', -1167634800, 26400, '1', 0),
(337, 'MALT', -1073028000, 26400, '0', 0),
(337, 'MALT', -2038200925, 25200, '0', 0),
(337, 'MALT', -767005200, 27000, '0', 0),
(337, 'MALT', -894180000, 27000, '0', 0),
(337, 'SGT', -138785400, 27000, '0', 1),
(337, 'SGT', 2147397247, 28800, '0', 1),
(337, 'SGT', 2147483647, 28800, '0', 1),
(337, 'SGT', 378664200, 28800, '0', 1),
(337, 'SMT', -2147397248, 24925, '0', 0),
(337, 'SMT', -2147483648, 24925, '0', 0),
(338, 'GMT', -1830383032, 0, '0', 1),
(338, 'GMT', 2147397247, 0, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(338, 'GMT', 2147483647, 0, '0', 1),
(338, 'LMT', -2147397248, -968, '0', 1),
(338, 'LMT', -2147483648, -968, '0', 1),
(339, 'CEST', -777942000, 7200, '1', 1),
(339, 'CEST', -812502000, 7200, '1', 1),
(339, 'CEST', -844556400, 7200, '1', 1),
(339, 'CEST', -905824800, 7200, '1', 1),
(339, 'CEST', 1017536400, 7200, '1', 1),
(339, 'CEST', 1048986000, 7200, '1', 1),
(339, 'CEST', 1080435600, 7200, '1', 1),
(339, 'CEST', 1111885200, 7200, '1', 1),
(339, 'CEST', 1143334800, 7200, '1', 1),
(339, 'CEST', 1174784400, 7200, '1', 1),
(339, 'CEST', 1206838800, 7200, '1', 1),
(339, 'CEST', 1238288400, 7200, '1', 1),
(339, 'CEST', 1269738000, 7200, '1', 1),
(339, 'CEST', 1301187600, 7200, '1', 1),
(339, 'CEST', 1332637200, 7200, '1', 1),
(339, 'CEST', 1364691600, 7200, '1', 1),
(339, 'CEST', 1396141200, 7200, '1', 1),
(339, 'CEST', 1427590800, 7200, '1', 1),
(339, 'CEST', 1459040400, 7200, '1', 1),
(339, 'CEST', 1490490000, 7200, '1', 1),
(339, 'CEST', 1521939600, 7200, '1', 1),
(339, 'CEST', 1553994000, 7200, '1', 1),
(339, 'CEST', 1585443600, 7200, '1', 1),
(339, 'CEST', 1616893200, 7200, '1', 1),
(339, 'CEST', 1648342800, 7200, '1', 1),
(339, 'CEST', 1679792400, 7200, '1', 1),
(339, 'CEST', 1711846800, 7200, '1', 1),
(339, 'CEST', 1743296400, 7200, '1', 1),
(339, 'CEST', 1774746000, 7200, '1', 1),
(339, 'CEST', 1806195600, 7200, '1', 1),
(339, 'CEST', 1837645200, 7200, '1', 1),
(339, 'CEST', 1869094800, 7200, '1', 1),
(339, 'CEST', 1901149200, 7200, '1', 1),
(339, 'CEST', 1932598800, 7200, '1', 1),
(339, 'CEST', 1964048400, 7200, '1', 1),
(339, 'CEST', 1995498000, 7200, '1', 1),
(339, 'CEST', 2026947600, 7200, '1', 1),
(339, 'CEST', 2058397200, 7200, '1', 1),
(339, 'CEST', 2090451600, 7200, '1', 1),
(339, 'CEST', 2121901200, 7200, '1', 1),
(339, 'CEST', 417574800, 7200, '1', 1),
(339, 'CEST', 449024400, 7200, '1', 1),
(339, 'CEST', 481078800, 7200, '1', 1),
(339, 'CEST', 512528400, 7200, '1', 1),
(339, 'CEST', 543978000, 7200, '1', 1),
(339, 'CEST', 575427600, 7200, '1', 1),
(339, 'CEST', 606877200, 7200, '1', 1),
(339, 'CEST', 638326800, 7200, '1', 1),
(339, 'CEST', 670381200, 7200, '1', 1),
(339, 'CEST', 701830800, 7200, '1', 1),
(339, 'CEST', 733280400, 7200, '1', 1),
(339, 'CEST', 764730000, 7200, '1', 1),
(339, 'CEST', 796179600, 7200, '1', 1),
(339, 'CEST', 828234000, 7200, '1', 1),
(339, 'CEST', 859683600, 7200, '1', 1),
(339, 'CEST', 891133200, 7200, '1', 1),
(339, 'CEST', 922582800, 7200, '1', 1),
(339, 'CEST', 954032400, 7200, '1', 1),
(339, 'CEST', 985482000, 7200, '1', 1),
(339, 'CET', -2147397248, 3600, '0', 1),
(339, 'CET', -2147483648, 3600, '0', 1),
(339, 'CET', -766623600, 3600, '0', 1),
(339, 'CET', -796777200, 3600, '0', 1),
(339, 'CET', -828226800, 3600, '0', 1),
(339, 'CET', -857257200, 3600, '0', 1),
(339, 'CET', 1004230800, 3600, '0', 1),
(339, 'CET', 1035680400, 3600, '0', 1),
(339, 'CET', 1067130000, 3600, '0', 1),
(339, 'CET', 1099184400, 3600, '0', 1),
(339, 'CET', 1130634000, 3600, '0', 1),
(339, 'CET', 1162083600, 3600, '0', 1),
(339, 'CET', 1193533200, 3600, '0', 1),
(339, 'CET', 1224982800, 3600, '0', 1),
(339, 'CET', 1256432400, 3600, '0', 1),
(339, 'CET', 1288486800, 3600, '0', 1),
(339, 'CET', 1319936400, 3600, '0', 1),
(339, 'CET', 1351386000, 3600, '0', 1),
(339, 'CET', 1382835600, 3600, '0', 1),
(339, 'CET', 1414285200, 3600, '0', 1),
(339, 'CET', 1445734800, 3600, '0', 1),
(339, 'CET', 1477789200, 3600, '0', 1),
(339, 'CET', 1509238800, 3600, '0', 1),
(339, 'CET', 1540688400, 3600, '0', 1),
(339, 'CET', 1572138000, 3600, '0', 1),
(339, 'CET', 1603587600, 3600, '0', 1),
(339, 'CET', 1635642000, 3600, '0', 1),
(339, 'CET', 1667091600, 3600, '0', 1),
(339, 'CET', 1698541200, 3600, '0', 1),
(339, 'CET', 1729990800, 3600, '0', 1),
(339, 'CET', 1761440400, 3600, '0', 1),
(339, 'CET', 1792890000, 3600, '0', 1),
(339, 'CET', 1824944400, 3600, '0', 1),
(339, 'CET', 1856394000, 3600, '0', 1),
(339, 'CET', 1887843600, 3600, '0', 1),
(339, 'CET', 1919293200, 3600, '0', 1),
(339, 'CET', 1950742800, 3600, '0', 1),
(339, 'CET', 1982797200, 3600, '0', 1),
(339, 'CET', 2014246800, 3600, '0', 1),
(339, 'CET', 2045696400, 3600, '0', 1),
(339, 'CET', 2077146000, 3600, '0', 1),
(339, 'CET', 2108595600, 3600, '0', 1),
(339, 'CET', 2140045200, 3600, '0', 1),
(339, 'CET', 2147397247, 3600, '0', 1),
(339, 'CET', 2147483647, 3600, '0', 1),
(339, 'CET', 433299600, 3600, '0', 1),
(339, 'CET', 465354000, 3600, '0', 1),
(339, 'CET', 496803600, 3600, '0', 1),
(339, 'CET', 528253200, 3600, '0', 1),
(339, 'CET', 559702800, 3600, '0', 1),
(339, 'CET', 591152400, 3600, '0', 1),
(339, 'CET', 622602000, 3600, '0', 1),
(339, 'CET', 654656400, 3600, '0', 1),
(339, 'CET', 686106000, 3600, '0', 1),
(339, 'CET', 717555600, 3600, '0', 1),
(339, 'CET', 749005200, 3600, '0', 1),
(339, 'CET', 780454800, 3600, '0', 1),
(339, 'CET', 811904400, 3600, '0', 1),
(339, 'CET', 846378000, 3600, '0', 1),
(339, 'CET', 877827600, 3600, '0', 1),
(339, 'CET', 909277200, 3600, '0', 1),
(339, 'CET', 941331600, 3600, '0', 1),
(339, 'CET', 972781200, 3600, '0', 1),
(34, 'AEDT', -1680508800, 39600, '1', 0),
(34, 'AEDT', -37267200, 39600, '1', 0),
(34, 'AEDT', -5817600, 39600, '1', 0),
(34, 'AEDT', -71136000, 39600, '1', 0),
(34, 'AEDT', 1002384000, 39600, '1', 0),
(34, 'AEDT', 1033833600, 39600, '1', 0),
(34, 'AEDT', 1065283200, 39600, '1', 0),
(34, 'AEDT', 1096732800, 39600, '1', 0),
(34, 'AEDT', 1128182400, 39600, '1', 0),
(34, 'AEDT', 1159632000, 39600, '1', 0),
(34, 'AEDT', 1191686400, 39600, '1', 0),
(34, 'AEDT', 120585600, 39600, '1', 0),
(34, 'AEDT', 1223136000, 39600, '1', 0),
(34, 'AEDT', 1254585600, 39600, '1', 0),
(34, 'AEDT', 152035200, 39600, '1', 0),
(34, 'AEDT', 183484800, 39600, '1', 0),
(34, 'AEDT', 215539200, 39600, '1', 0),
(34, 'AEDT', 246988800, 39600, '1', 0),
(34, 'AEDT', 25632000, 39600, '1', 0),
(34, 'AEDT', 278438400, 39600, '1', 0),
(34, 'AEDT', 309888000, 39600, '1', 0),
(34, 'AEDT', 341337600, 39600, '1', 0),
(34, 'AEDT', 372787200, 39600, '1', 0),
(34, 'AEDT', 404841600, 39600, '1', 0),
(34, 'AEDT', 436291200, 39600, '1', 0),
(34, 'AEDT', 467740800, 39600, '1', 0),
(34, 'AEDT', 499190400, 39600, '1', 0),
(34, 'AEDT', 530035200, 39600, '1', 0),
(34, 'AEDT', 562089600, 39600, '1', 0),
(34, 'AEDT', 57686400, 39600, '1', 0),
(34, 'AEDT', 594144000, 39600, '1', 0),
(34, 'AEDT', 625593600, 39600, '1', 0),
(34, 'AEDT', 657043200, 39600, '1', 0),
(34, 'AEDT', 686678400, 39600, '1', 0),
(34, 'AEDT', 718128000, 39600, '1', 0),
(34, 'AEDT', 749577600, 39600, '1', 0),
(34, 'AEDT', 781027200, 39600, '1', 0),
(34, 'AEDT', 812476800, 39600, '1', 0),
(34, 'AEDT', 844531200, 39600, '1', 0),
(34, 'AEDT', 875980800, 39600, '1', 0),
(34, 'AEDT', 89136000, 39600, '1', 0),
(34, 'AEDT', 907430400, 39600, '1', 0),
(34, 'AEDT', 938880000, 39600, '1', 0),
(34, 'AEDT', 967305600, 39600, '1', 0),
(34, 'AEST', -1665392400, 36000, '0', 1),
(34, 'AEST', -2147397248, 36000, '0', 1),
(34, 'AEST', -2147483648, 36000, '0', 1),
(34, 'AEST', -25776000, 36000, '0', 1),
(34, 'AEST', -55411200, 36000, '0', 1),
(34, 'AEST', -687052800, 36000, '0', 1),
(34, 'AEST', 100022400, 36000, '0', 1),
(34, 'AEST', 1017504000, 36000, '0', 1),
(34, 'AEST', 1048953600, 36000, '0', 1),
(34, 'AEST', 1080403200, 36000, '0', 1),
(34, 'AEST', 1111852800, 36000, '0', 1),
(34, 'AEST', 1143907200, 36000, '0', 1),
(34, 'AEST', 1174752000, 36000, '0', 1),
(34, 'AEST', 1207411200, 36000, '0', 1),
(34, 'AEST', 1238860800, 36000, '0', 1),
(34, 'AEST', 131472000, 36000, '0', 1),
(34, 'AEST', 162921600, 36000, '0', 1),
(34, 'AEST', 194976000, 36000, '0', 1),
(34, 'AEST', 226425600, 36000, '0', 1),
(34, 'AEST', 257875200, 36000, '0', 1),
(34, 'AEST', 289324800, 36000, '0', 1),
(34, 'AEST', 320774400, 36000, '0', 1),
(34, 'AEST', 352224000, 36000, '0', 1),
(34, 'AEST', 37728000, 36000, '0', 1),
(34, 'AEST', 386092800, 36000, '0', 1),
(34, 'AEST', 417542400, 36000, '0', 1),
(34, 'AEST', 447177600, 36000, '0', 1),
(34, 'AEST', 478627200, 36000, '0', 1),
(34, 'AEST', 510076800, 36000, '0', 1),
(34, 'AEST', 542736000, 36000, '0', 1),
(34, 'AEST', 5673600, 36000, '0', 1),
(34, 'AEST', 574790400, 36000, '0', 1),
(34, 'AEST', 606240000, 36000, '0', 1),
(34, 'AEST', 637689600, 36000, '0', 1),
(34, 'AEST', 670348800, 36000, '0', 1),
(34, 'AEST', 67968000, 36000, '0', 1),
(34, 'AEST', 701798400, 36000, '0', 1),
(34, 'AEST', 733248000, 36000, '0', 1),
(34, 'AEST', 764697600, 36000, '0', 1),
(34, 'AEST', 796147200, 36000, '0', 1),
(34, 'AEST', 828201600, 36000, '0', 1),
(34, 'AEST', 859651200, 36000, '0', 1),
(34, 'AEST', 891100800, 36000, '0', 1),
(34, 'AEST', 922550400, 36000, '0', 1),
(34, 'AEST', 954000000, 36000, '0', 1),
(34, 'AEST', 985449600, 36000, '0', 1),
(34, 'MIST', 1270310400, 39600, '0', 1),
(34, 'MIST', 2147397247, 39600, '0', 1),
(34, 'MIST', 2147483647, 39600, '0', 1),
(340, 'CEST', -147913200, 7200, '1', 1),
(340, 'CEST', -1691884800, 7200, '1', 1),
(340, 'CEST', -182991600, 7200, '1', 1),
(340, 'CEST', -214441200, 7200, '1', 1),
(340, 'CEST', -245890800, 7200, '1', 1),
(340, 'CEST', -277340400, 7200, '1', 1),
(340, 'CEST', -308790000, 7200, '1', 1),
(340, 'CEST', -340844400, 7200, '1', 1),
(340, 'CEST', -781052400, 7200, '1', 1),
(340, 'CEST', -812502000, 7200, '1', 1),
(340, 'CEST', -844556400, 7200, '1', 1),
(340, 'CEST', -927511200, 7200, '1', 1),
(340, 'CEST', 1017536400, 7200, '1', 1),
(340, 'CEST', 1048986000, 7200, '1', 1),
(340, 'CEST', 1080435600, 7200, '1', 1),
(340, 'CEST', 1111885200, 7200, '1', 1),
(340, 'CEST', 1143334800, 7200, '1', 1),
(340, 'CEST', 1174784400, 7200, '1', 1),
(340, 'CEST', 1206838800, 7200, '1', 1),
(340, 'CEST', 1238288400, 7200, '1', 1),
(340, 'CEST', 1269738000, 7200, '1', 1),
(340, 'CEST', 1301187600, 7200, '1', 1),
(340, 'CEST', 1332637200, 7200, '1', 1),
(340, 'CEST', 1364691600, 7200, '1', 1),
(340, 'CEST', 1396141200, 7200, '1', 1),
(340, 'CEST', 1427590800, 7200, '1', 1),
(340, 'CEST', 1459040400, 7200, '1', 1),
(340, 'CEST', 1490490000, 7200, '1', 1),
(340, 'CEST', 1521939600, 7200, '1', 1),
(340, 'CEST', 1553994000, 7200, '1', 1),
(340, 'CEST', 1585443600, 7200, '1', 1),
(340, 'CEST', 1616893200, 7200, '1', 1),
(340, 'CEST', 1648342800, 7200, '1', 1),
(340, 'CEST', 1679792400, 7200, '1', 1),
(340, 'CEST', 1711846800, 7200, '1', 1),
(340, 'CEST', 1743296400, 7200, '1', 1),
(340, 'CEST', 1774746000, 7200, '1', 1),
(340, 'CEST', 1806195600, 7200, '1', 1),
(340, 'CEST', 1837645200, 7200, '1', 1),
(340, 'CEST', 1869094800, 7200, '1', 1),
(340, 'CEST', 1901149200, 7200, '1', 1),
(340, 'CEST', 1932598800, 7200, '1', 1),
(340, 'CEST', 1964048400, 7200, '1', 1),
(340, 'CEST', 1995498000, 7200, '1', 1),
(340, 'CEST', 2026947600, 7200, '1', 1),
(340, 'CEST', 2058397200, 7200, '1', 1),
(340, 'CEST', 2090451600, 7200, '1', 1),
(340, 'CEST', 2121901200, 7200, '1', 1),
(340, 'CEST', 323830800, 7200, '1', 1),
(340, 'CEST', 354675600, 7200, '1', 1),
(340, 'CEST', 386125200, 7200, '1', 1),
(340, 'CEST', 417574800, 7200, '1', 1),
(340, 'CEST', 449024400, 7200, '1', 1),
(340, 'CEST', 481078800, 7200, '1', 1),
(340, 'CEST', 512528400, 7200, '1', 1),
(340, 'CEST', 543978000, 7200, '1', 1),
(340, 'CEST', 575427600, 7200, '1', 1),
(340, 'CEST', 606877200, 7200, '1', 1),
(340, 'CEST', 638326800, 7200, '1', 1),
(340, 'CEST', 670381200, 7200, '1', 1),
(340, 'CEST', 701830800, 7200, '1', 1),
(340, 'CEST', 733280400, 7200, '1', 1),
(340, 'CEST', 764730000, 7200, '1', 1),
(340, 'CEST', 796179600, 7200, '1', 1),
(340, 'CEST', 828234000, 7200, '1', 1),
(340, 'CEST', 859683600, 7200, '1', 1),
(340, 'CEST', 891133200, 7200, '1', 1),
(340, 'CEST', 922582800, 7200, '1', 1),
(340, 'CEST', 954032400, 7200, '1', 1),
(340, 'CEST', 985482000, 7200, '1', 1),
(340, 'CET', -135212400, 3600, '0', 1),
(340, 'CET', -166662000, 3600, '0', 1),
(340, 'CET', -1680573600, 3600, '0', 1),
(340, 'CET', -198716400, 3600, '0', 1),
(340, 'CET', -2147397248, 3600, '0', 1),
(340, 'CET', -2147483648, 3600, '0', 1),
(340, 'CET', -230166000, 3600, '0', 1),
(340, 'CET', -261615600, 3600, '0', 1),
(340, 'CET', -293065200, 3600, '0', 1),
(340, 'CET', -324514800, 3600, '0', 1),
(340, 'CET', -765327600, 3600, '0', 1),
(340, 'CET', -796777200, 3600, '0', 1),
(340, 'CET', -828226800, 3600, '0', 1),
(340, 'CET', -857257200, 3600, '0', 1),
(340, 'CET', 1004230800, 3600, '0', 1),
(340, 'CET', 1035680400, 3600, '0', 1),
(340, 'CET', 1067130000, 3600, '0', 1),
(340, 'CET', 1099184400, 3600, '0', 1),
(340, 'CET', 1130634000, 3600, '0', 1),
(340, 'CET', 1162083600, 3600, '0', 1),
(340, 'CET', 1193533200, 3600, '0', 1),
(340, 'CET', 1224982800, 3600, '0', 1),
(340, 'CET', 1256432400, 3600, '0', 1),
(340, 'CET', 1288486800, 3600, '0', 1),
(340, 'CET', 1319936400, 3600, '0', 1),
(340, 'CET', 1351386000, 3600, '0', 1),
(340, 'CET', 1382835600, 3600, '0', 1),
(340, 'CET', 1414285200, 3600, '0', 1),
(340, 'CET', 1445734800, 3600, '0', 1),
(340, 'CET', 1477789200, 3600, '0', 1),
(340, 'CET', 1509238800, 3600, '0', 1),
(340, 'CET', 1540688400, 3600, '0', 1),
(340, 'CET', 1572138000, 3600, '0', 1),
(340, 'CET', 1603587600, 3600, '0', 1),
(340, 'CET', 1635642000, 3600, '0', 1),
(340, 'CET', 1667091600, 3600, '0', 1),
(340, 'CET', 1698541200, 3600, '0', 1),
(340, 'CET', 1729990800, 3600, '0', 1),
(340, 'CET', 1761440400, 3600, '0', 1),
(340, 'CET', 1792890000, 3600, '0', 1),
(340, 'CET', 1824944400, 3600, '0', 1),
(340, 'CET', 1856394000, 3600, '0', 1),
(340, 'CET', 1887843600, 3600, '0', 1),
(340, 'CET', 1919293200, 3600, '0', 1),
(340, 'CET', 1950742800, 3600, '0', 1),
(340, 'CET', 1982797200, 3600, '0', 1),
(340, 'CET', 2014246800, 3600, '0', 1),
(340, 'CET', 2045696400, 3600, '0', 1),
(340, 'CET', 2077146000, 3600, '0', 1),
(340, 'CET', 2108595600, 3600, '0', 1),
(340, 'CET', 2140045200, 3600, '0', 1),
(340, 'CET', 2147397247, 3600, '0', 1),
(340, 'CET', 2147483647, 3600, '0', 1),
(340, 'CET', 338950800, 3600, '0', 1),
(340, 'CET', 370400400, 3600, '0', 1),
(340, 'CET', 401850000, 3600, '0', 1),
(340, 'CET', 433299600, 3600, '0', 1),
(340, 'CET', 465354000, 3600, '0', 1),
(340, 'CET', 496803600, 3600, '0', 1),
(340, 'CET', 528253200, 3600, '0', 1),
(340, 'CET', 559702800, 3600, '0', 1),
(340, 'CET', 591152400, 3600, '0', 1),
(340, 'CET', 622602000, 3600, '0', 1),
(340, 'CET', 654656400, 3600, '0', 1),
(340, 'CET', 686106000, 3600, '0', 1),
(340, 'CET', 717555600, 3600, '0', 1),
(340, 'CET', 749005200, 3600, '0', 1),
(340, 'CET', 780454800, 3600, '0', 1),
(340, 'CET', 811904400, 3600, '0', 1),
(340, 'CET', 846378000, 3600, '0', 1),
(340, 'CET', 877827600, 3600, '0', 1),
(340, 'CET', 909277200, 3600, '0', 1),
(340, 'CET', 941331600, 3600, '0', 1),
(340, 'CET', 972781200, 3600, '0', 1),
(341, 'CEST', -1632006000, 7200, '1', 1),
(341, 'CEST', -1663455600, 7200, '1', 1),
(341, 'CEST', -1693706400, 7200, '1', 1),
(341, 'CEST', -654217200, 7200, '1', 1),
(341, 'CEST', -684975600, 7200, '1', 1),
(341, 'CEST', -716425200, 7200, '1', 1),
(341, 'CEST', -746578800, 7200, '1', 1),
(341, 'CEST', -780534000, 7200, '1', 1),
(341, 'CEST', -812502000, 7200, '1', 1),
(341, 'CEST', -844556400, 7200, '1', 1),
(341, 'CEST', -938905200, 7200, '1', 1),
(341, 'CEST', 1017536400, 7200, '1', 1),
(341, 'CEST', 1048986000, 7200, '1', 1),
(341, 'CEST', 1080435600, 7200, '1', 1),
(341, 'CEST', 1111885200, 7200, '1', 1),
(341, 'CEST', 1143334800, 7200, '1', 1),
(341, 'CEST', 1174784400, 7200, '1', 1),
(341, 'CEST', 1206838800, 7200, '1', 1),
(341, 'CEST', 1238288400, 7200, '1', 1),
(341, 'CEST', 1269738000, 7200, '1', 1),
(341, 'CEST', 1301187600, 7200, '1', 1),
(341, 'CEST', 1332637200, 7200, '1', 1),
(341, 'CEST', 1364691600, 7200, '1', 1),
(341, 'CEST', 1396141200, 7200, '1', 1),
(341, 'CEST', 1427590800, 7200, '1', 1),
(341, 'CEST', 1459040400, 7200, '1', 1),
(341, 'CEST', 1490490000, 7200, '1', 1),
(341, 'CEST', 1521939600, 7200, '1', 1),
(341, 'CEST', 1553994000, 7200, '1', 1),
(341, 'CEST', 1585443600, 7200, '1', 1),
(341, 'CEST', 1616893200, 7200, '1', 1),
(341, 'CEST', 1648342800, 7200, '1', 1),
(341, 'CEST', 1679792400, 7200, '1', 1),
(341, 'CEST', 1711846800, 7200, '1', 1),
(341, 'CEST', 1743296400, 7200, '1', 1),
(341, 'CEST', 1774746000, 7200, '1', 1),
(341, 'CEST', 1806195600, 7200, '1', 1),
(341, 'CEST', 1837645200, 7200, '1', 1),
(341, 'CEST', 1869094800, 7200, '1', 1),
(341, 'CEST', 1901149200, 7200, '1', 1),
(341, 'CEST', 1932598800, 7200, '1', 1),
(341, 'CEST', 1964048400, 7200, '1', 1),
(341, 'CEST', 1995498000, 7200, '1', 1),
(341, 'CEST', 2026947600, 7200, '1', 1),
(341, 'CEST', 2058397200, 7200, '1', 1),
(341, 'CEST', 2090451600, 7200, '1', 1),
(341, 'CEST', 2121901200, 7200, '1', 1),
(341, 'CEST', 291776400, 7200, '1', 1),
(341, 'CEST', 323830800, 7200, '1', 1),
(341, 'CEST', 354675600, 7200, '1', 1),
(341, 'CEST', 386125200, 7200, '1', 1),
(341, 'CEST', 417574800, 7200, '1', 1),
(341, 'CEST', 449024400, 7200, '1', 1),
(341, 'CEST', 481078800, 7200, '1', 1),
(341, 'CEST', 512528400, 7200, '1', 1),
(341, 'CEST', 543978000, 7200, '1', 1),
(341, 'CEST', 575427600, 7200, '1', 1),
(341, 'CEST', 606877200, 7200, '1', 1),
(341, 'CEST', 638326800, 7200, '1', 1),
(341, 'CEST', 670381200, 7200, '1', 1),
(341, 'CEST', 701830800, 7200, '1', 1),
(341, 'CEST', 733280400, 7200, '1', 1),
(341, 'CEST', 764730000, 7200, '1', 1),
(341, 'CEST', 796179600, 7200, '1', 1),
(341, 'CEST', 828234000, 7200, '1', 1),
(341, 'CEST', 859683600, 7200, '1', 1),
(341, 'CEST', 891133200, 7200, '1', 1),
(341, 'CEST', 922582800, 7200, '1', 1),
(341, 'CEST', 954032400, 7200, '1', 1),
(341, 'CEST', 985482000, 7200, '1', 1),
(341, 'CET', -1618700400, 3600, '0', 1),
(341, 'CET', -1650150000, 3600, '0', 1),
(341, 'CET', -1680483600, 3600, '0', 1),
(341, 'CET', -2147397248, 3600, '0', 1),
(341, 'CET', -2147483648, 3600, '0', 1),
(341, 'CET', -639010800, 3600, '0', 1),
(341, 'CET', -670460400, 3600, '0', 1),
(341, 'CET', -701910000, 3600, '0', 1),
(341, 'CET', -733359600, 3600, '0', 1),
(341, 'CET', -761180400, 3600, '0', 1),
(341, 'CET', -798073200, 3600, '0', 1),
(341, 'CET', -828226800, 3600, '0', 1),
(341, 'CET', -857257200, 3600, '0', 1),
(341, 'CET', 1004230800, 3600, '0', 1),
(341, 'CET', 1035680400, 3600, '0', 1),
(341, 'CET', 1067130000, 3600, '0', 1),
(341, 'CET', 1099184400, 3600, '0', 1),
(341, 'CET', 1130634000, 3600, '0', 1),
(341, 'CET', 1162083600, 3600, '0', 1),
(341, 'CET', 1193533200, 3600, '0', 1),
(341, 'CET', 1224982800, 3600, '0', 1),
(341, 'CET', 1256432400, 3600, '0', 1),
(341, 'CET', 1288486800, 3600, '0', 1),
(341, 'CET', 1319936400, 3600, '0', 1),
(341, 'CET', 1351386000, 3600, '0', 1),
(341, 'CET', 1382835600, 3600, '0', 1),
(341, 'CET', 1414285200, 3600, '0', 1),
(341, 'CET', 1445734800, 3600, '0', 1),
(341, 'CET', 1477789200, 3600, '0', 1),
(341, 'CET', 1509238800, 3600, '0', 1),
(341, 'CET', 1540688400, 3600, '0', 1),
(341, 'CET', 1572138000, 3600, '0', 1),
(341, 'CET', 1603587600, 3600, '0', 1),
(341, 'CET', 1635642000, 3600, '0', 1),
(341, 'CET', 1667091600, 3600, '0', 1),
(341, 'CET', 1698541200, 3600, '0', 1),
(341, 'CET', 1729990800, 3600, '0', 1),
(341, 'CET', 1761440400, 3600, '0', 1),
(341, 'CET', 1792890000, 3600, '0', 1),
(341, 'CET', 1824944400, 3600, '0', 1),
(341, 'CET', 1856394000, 3600, '0', 1),
(341, 'CET', 1887843600, 3600, '0', 1),
(341, 'CET', 1919293200, 3600, '0', 1),
(341, 'CET', 1950742800, 3600, '0', 1),
(341, 'CET', 1982797200, 3600, '0', 1),
(341, 'CET', 2014246800, 3600, '0', 1),
(341, 'CET', 2045696400, 3600, '0', 1),
(341, 'CET', 2077146000, 3600, '0', 1),
(341, 'CET', 2108595600, 3600, '0', 1),
(341, 'CET', 2140045200, 3600, '0', 1),
(341, 'CET', 2147397247, 3600, '0', 1),
(341, 'CET', 2147483647, 3600, '0', 1),
(341, 'CET', 307501200, 3600, '0', 1),
(341, 'CET', 338950800, 3600, '0', 1),
(341, 'CET', 370400400, 3600, '0', 1),
(341, 'CET', 401850000, 3600, '0', 1),
(341, 'CET', 433299600, 3600, '0', 1),
(341, 'CET', 465354000, 3600, '0', 1),
(341, 'CET', 496803600, 3600, '0', 1),
(341, 'CET', 528253200, 3600, '0', 1),
(341, 'CET', 559702800, 3600, '0', 1),
(341, 'CET', 591152400, 3600, '0', 1),
(341, 'CET', 622602000, 3600, '0', 1),
(341, 'CET', 654656400, 3600, '0', 1),
(341, 'CET', 686106000, 3600, '0', 1),
(341, 'CET', 717555600, 3600, '0', 1),
(341, 'CET', 749005200, 3600, '0', 1),
(341, 'CET', 780454800, 3600, '0', 1),
(341, 'CET', 811904400, 3600, '0', 1),
(341, 'CET', 846378000, 3600, '0', 1),
(341, 'CET', 877827600, 3600, '0', 1),
(341, 'CET', 909277200, 3600, '0', 1),
(341, 'CET', 941331600, 3600, '0', 1),
(341, 'CET', 972781200, 3600, '0', 1),
(342, 'GMT', -1830383032, 0, '0', 1),
(342, 'GMT', 2147397247, 0, '0', 1),
(342, 'GMT', 2147483647, 0, '0', 1),
(342, 'LMT', -2147397248, -968, '0', 1),
(342, 'LMT', -2147483648, -968, '0', 1),
(343, 'CEST', -114051600, 7200, '1', 1),
(343, 'CEST', -1571014800, 7200, '1', 1),
(343, 'CEST', -1604278800, 7200, '1', 1),
(343, 'CEST', -1635123600, 7200, '1', 1),
(343, 'CEST', -1664758800, 7200, '1', 1),
(343, 'CEST', -1690851600, 7200, '1', 1),
(343, 'CEST', -18493200, 7200, '1', 1),
(343, 'CEST', -50547600, 7200, '1', 1),
(343, 'CEST', -689209200, 7200, '1', 1),
(343, 'CEST', -719456400, 7200, '1', 1),
(343, 'CEST', -750898800, 7200, '1', 1),
(343, 'CEST', -781052400, 7200, '1', 1),
(343, 'CEST', -812502000, 7200, '1', 1),
(343, 'CEST', -81997200, 7200, '1', 1),
(343, 'CEST', -844556400, 7200, '1', 1),
(343, 'CEST', -932432400, 7200, '1', 1),
(343, 'CEST', 1017536400, 7200, '1', 1),
(343, 'CEST', 1048986000, 7200, '1', 1),
(343, 'CEST', 107910000, 7200, '1', 1),
(343, 'CEST', 1080435600, 7200, '1', 1),
(343, 'CEST', 1111885200, 7200, '1', 1),
(343, 'CEST', 1143334800, 7200, '1', 1),
(343, 'CEST', 1174784400, 7200, '1', 1),
(343, 'CEST', 1206838800, 7200, '1', 1),
(343, 'CEST', 1238288400, 7200, '1', 1),
(343, 'CEST', 1269738000, 7200, '1', 1),
(343, 'CEST', 12956400, 7200, '1', 1),
(343, 'CEST', 1301187600, 7200, '1', 1),
(343, 'CEST', 1332637200, 7200, '1', 1),
(343, 'CEST', 1364691600, 7200, '1', 1),
(343, 'CEST', 138754800, 7200, '1', 1),
(343, 'CEST', 1396141200, 7200, '1', 1),
(343, 'CEST', 1427590800, 7200, '1', 1),
(343, 'CEST', 1459040400, 7200, '1', 1),
(343, 'CEST', 1490490000, 7200, '1', 1),
(343, 'CEST', 1521939600, 7200, '1', 1),
(343, 'CEST', 1553994000, 7200, '1', 1),
(343, 'CEST', 1585443600, 7200, '1', 1),
(343, 'CEST', 1616893200, 7200, '1', 1),
(343, 'CEST', 1648342800, 7200, '1', 1),
(343, 'CEST', 1679792400, 7200, '1', 1),
(343, 'CEST', 170809200, 7200, '1', 1),
(343, 'CEST', 1711846800, 7200, '1', 1),
(343, 'CEST', 1743296400, 7200, '1', 1),
(343, 'CEST', 1774746000, 7200, '1', 1),
(343, 'CEST', 1806195600, 7200, '1', 1),
(343, 'CEST', 1837645200, 7200, '1', 1),
(343, 'CEST', 1869094800, 7200, '1', 1),
(343, 'CEST', 1901149200, 7200, '1', 1),
(343, 'CEST', 1932598800, 7200, '1', 1),
(343, 'CEST', 1964048400, 7200, '1', 1),
(343, 'CEST', 1995498000, 7200, '1', 1),
(343, 'CEST', 202258800, 7200, '1', 1),
(343, 'CEST', 2026947600, 7200, '1', 1),
(343, 'CEST', 2058397200, 7200, '1', 1),
(343, 'CEST', 2090451600, 7200, '1', 1),
(343, 'CEST', 2121901200, 7200, '1', 1),
(343, 'CEST', 233103600, 7200, '1', 1),
(343, 'CEST', 265158000, 7200, '1', 1),
(343, 'CEST', 296607600, 7200, '1', 1),
(343, 'CEST', 323830800, 7200, '1', 1),
(343, 'CEST', 354675600, 7200, '1', 1),
(343, 'CEST', 386125200, 7200, '1', 1),
(343, 'CEST', 417574800, 7200, '1', 1),
(343, 'CEST', 43801200, 7200, '1', 1),
(343, 'CEST', 449024400, 7200, '1', 1),
(343, 'CEST', 481078800, 7200, '1', 1),
(343, 'CEST', 512528400, 7200, '1', 1),
(343, 'CEST', 543978000, 7200, '1', 1),
(343, 'CEST', 575427600, 7200, '1', 1),
(343, 'CEST', 606877200, 7200, '1', 1),
(343, 'CEST', 638326800, 7200, '1', 1),
(343, 'CEST', 670381200, 7200, '1', 1),
(343, 'CEST', 701830800, 7200, '1', 1),
(343, 'CEST', 733280400, 7200, '1', 1),
(343, 'CEST', 75855600, 7200, '1', 1),
(343, 'CEST', 764730000, 7200, '1', 1),
(343, 'CEST', 796179600, 7200, '1', 1),
(343, 'CEST', 828234000, 7200, '1', 1),
(343, 'CEST', 859683600, 7200, '1', 1),
(343, 'CEST', 891133200, 7200, '1', 1),
(343, 'CEST', 922582800, 7200, '1', 1),
(343, 'CEST', 954032400, 7200, '1', 1),
(343, 'CEST', 985482000, 7200, '1', 1),
(343, 'CET', -103168800, 3600, '0', 1),
(343, 'CET', -1555290000, 3600, '0', 1),
(343, 'CET', -1585530000, 3600, '0', 1),
(343, 'CET', -1616979600, 3600, '0', 1),
(343, 'CET', -1649034000, 3600, '0', 1),
(343, 'CET', -1680483600, 3600, '0', 1),
(343, 'CET', -2147397248, 3600, '0', 1),
(343, 'CET', -2147483648, 3600, '0', 1),
(343, 'CET', -40269600, 3600, '0', 1),
(343, 'CET', -670460400, 3600, '0', 1),
(343, 'CET', -701917200, 3600, '0', 1),
(343, 'CET', -71719200, 3600, '0', 1),
(343, 'CET', -733359600, 3600, '0', 1),
(343, 'CET', -766717200, 3600, '0', 1),
(343, 'CET', -798080400, 3600, '0', 1),
(343, 'CET', -8215200, 3600, '0', 1),
(343, 'CET', -828226800, 3600, '0', 1),
(343, 'CET', -857257200, 3600, '0', 1),
(343, 'CET', 1004230800, 3600, '0', 1),
(343, 'CET', 1035680400, 3600, '0', 1),
(343, 'CET', 1067130000, 3600, '0', 1),
(343, 'CET', 1099184400, 3600, '0', 1),
(343, 'CET', 1130634000, 3600, '0', 1),
(343, 'CET', 1162083600, 3600, '0', 1),
(343, 'CET', 118188000, 3600, '0', 1),
(343, 'CET', 1193533200, 3600, '0', 1),
(343, 'CET', 1224982800, 3600, '0', 1),
(343, 'CET', 1256432400, 3600, '0', 1),
(343, 'CET', 1288486800, 3600, '0', 1),
(343, 'CET', 1319936400, 3600, '0', 1),
(343, 'CET', 1351386000, 3600, '0', 1),
(343, 'CET', 1382835600, 3600, '0', 1),
(343, 'CET', 1414285200, 3600, '0', 1),
(343, 'CET', 1445734800, 3600, '0', 1),
(343, 'CET', 1477789200, 3600, '0', 1),
(343, 'CET', 149637600, 3600, '0', 1),
(343, 'CET', 1509238800, 3600, '0', 1),
(343, 'CET', 1540688400, 3600, '0', 1),
(343, 'CET', 1572138000, 3600, '0', 1),
(343, 'CET', 1603587600, 3600, '0', 1),
(343, 'CET', 1635642000, 3600, '0', 1),
(343, 'CET', 1667091600, 3600, '0', 1),
(343, 'CET', 1698541200, 3600, '0', 1),
(343, 'CET', 1729990800, 3600, '0', 1),
(343, 'CET', 1761440400, 3600, '0', 1),
(343, 'CET', 1792890000, 3600, '0', 1),
(343, 'CET', 181090800, 3600, '0', 1),
(343, 'CET', 1824944400, 3600, '0', 1),
(343, 'CET', 1856394000, 3600, '0', 1),
(343, 'CET', 1887843600, 3600, '0', 1),
(343, 'CET', 1919293200, 3600, '0', 1),
(343, 'CET', 1950742800, 3600, '0', 1),
(343, 'CET', 1982797200, 3600, '0', 1),
(343, 'CET', 2014246800, 3600, '0', 1),
(343, 'CET', 2045696400, 3600, '0', 1),
(343, 'CET', 2077146000, 3600, '0', 1),
(343, 'CET', 2108595600, 3600, '0', 1),
(343, 'CET', 212540400, 3600, '0', 1),
(343, 'CET', 2140045200, 3600, '0', 1),
(343, 'CET', 2147397247, 3600, '0', 1),
(343, 'CET', 2147483647, 3600, '0', 1),
(343, 'CET', 23234400, 3600, '0', 1),
(343, 'CET', 243990000, 3600, '0', 1),
(343, 'CET', 276044400, 3600, '0', 1),
(343, 'CET', 307494000, 3600, '0', 1),
(343, 'CET', 338950800, 3600, '0', 1),
(343, 'CET', 370400400, 3600, '0', 1),
(343, 'CET', 401850000, 3600, '0', 1),
(343, 'CET', 433299600, 3600, '0', 1),
(343, 'CET', 465354000, 3600, '0', 1),
(343, 'CET', 496803600, 3600, '0', 1),
(343, 'CET', 528253200, 3600, '0', 1),
(343, 'CET', 54687600, 3600, '0', 1),
(343, 'CET', 559702800, 3600, '0', 1),
(343, 'CET', 591152400, 3600, '0', 1),
(343, 'CET', 622602000, 3600, '0', 1),
(343, 'CET', 654656400, 3600, '0', 1),
(343, 'CET', 686106000, 3600, '0', 1),
(343, 'CET', 717555600, 3600, '0', 1),
(343, 'CET', 749005200, 3600, '0', 1),
(343, 'CET', 780454800, 3600, '0', 1),
(343, 'CET', 811904400, 3600, '0', 1),
(343, 'CET', 846378000, 3600, '0', 1),
(343, 'CET', 86738400, 3600, '0', 1),
(343, 'CET', 877827600, 3600, '0', 1),
(343, 'CET', 909277200, 3600, '0', 1),
(343, 'CET', 941331600, 3600, '0', 1),
(343, 'CET', 972781200, 3600, '0', 1),
(344, 'GMT', -1830383032, 0, '0', 1),
(344, 'GMT', 2147397247, 0, '0', 1),
(344, 'GMT', 2147483647, 0, '0', 1),
(344, 'LMT', -2147397248, -968, '0', 1),
(344, 'LMT', -2147483648, -968, '0', 1),
(345, 'BEAT', -1262314800, 9000, '0', 1),
(345, 'BEAUT', -946780200, 9900, '0', 1),
(345, 'EAT', -1309746436, 10800, '0', 1),
(345, 'EAT', -315629100, 10800, '0', 1),
(345, 'EAT', 2147397247, 10800, '0', 1),
(345, 'EAT', 2147483647, 10800, '0', 1),
(345, 'LMT', -2147397248, 8836, '0', 1),
(345, 'LMT', -2147483648, 8836, '0', 1),
(346, 'LMT', -2147397248, -13240, '0', 1),
(346, 'LMT', -2147483648, -13240, '0', 1),
(346, 'NEGT', -765317964, -12600, '0', 1),
(346, 'PMT', -1104524348, -13236, '0', 1),
(346, 'SRT', 185686200, -12600, '0', 1),
(346, 'SRT', 2147397247, -10800, '0', 1),
(346, 'SRT', 2147483647, -10800, '0', 1),
(346, 'SRT', 465449400, -10800, '0', 1),
(347, 'CAST', 10360800, 10800, '1', 0),
(347, 'CAST', 104882400, 10800, '1', 0),
(347, 'CAST', 136332000, 10800, '1', 0),
(347, 'CAST', 167781600, 10800, '1', 0),
(347, 'CAST', 199231200, 10800, '1', 0),
(347, 'CAST', 230680800, 10800, '1', 0),
(347, 'CAST', 262735200, 10800, '1', 0),
(347, 'CAST', 294184800, 10800, '1', 0),
(347, 'CAST', 325634400, 10800, '1', 0),
(347, 'CAST', 357084000, 10800, '1', 0),
(347, 'CAST', 388533600, 10800, '1', 0),
(347, 'CAST', 41810400, 10800, '1', 0),
(347, 'CAST', 419983200, 10800, '1', 0),
(347, 'CAST', 452037600, 10800, '1', 0),
(347, 'CAST', 483487200, 10800, '1', 0),
(347, 'CAST', 73432800, 10800, '1', 0),
(347, 'CAT', -1230775808, 7200, '0', 0),
(347, 'CAT', 119480400, 7200, '0', 0),
(347, 'CAT', 151016400, 7200, '0', 0),
(347, 'CAT', 182552400, 7200, '0', 0),
(347, 'CAT', 214174800, 7200, '0', 0),
(347, 'CAT', 245710800, 7200, '0', 0),
(347, 'CAT', 24786000, 7200, '0', 0),
(347, 'CAT', 277246800, 7200, '0', 0),
(347, 'CAT', 308782800, 7200, '0', 0),
(347, 'CAT', 340405200, 7200, '0', 0),
(347, 'CAT', 371941200, 7200, '0', 0),
(347, 'CAT', 403477200, 7200, '0', 0),
(347, 'CAT', 435013200, 7200, '0', 0),
(347, 'CAT', 466635600, 7200, '0', 0),
(347, 'CAT', 498171600, 7200, '0', 0),
(347, 'CAT', 56322000, 7200, '0', 0),
(347, 'CAT', 87944400, 7200, '0', 0),
(347, 'EAT', 2147397247, 10800, '0', 1),
(347, 'EAT', 2147483647, 10800, '0', 1),
(347, 'EAT', 947930400, 10800, '0', 1),
(347, 'LMT', -2147397248, 7808, '0', 0),
(347, 'LMT', -2147483648, 7808, '0', 0),
(348, 'GMT', -1830383032, 0, '0', 1),
(348, 'GMT', 2147397247, 0, '0', 1),
(348, 'GMT', 2147483647, 0, '0', 1),
(348, 'LMT', -2147397248, -968, '0', 1),
(348, 'LMT', -2147483648, -968, '0', 1),
(349, 'CDT', 547020000, -18000, '1', 0),
(349, 'CDT', 578469600, -18000, '1', 0),
(349, 'CST', -1546279392, -21600, '0', 1),
(349, 'CST', 2147397247, -21600, '0', 1),
(349, 'CST', 2147483647, -21600, '0', 1),
(349, 'CST', 559717200, -21600, '0', 1),
(349, 'CST', 591166800, -21600, '0', 1),
(349, 'LMT', -2147397248, -21408, '0', 0),
(349, 'LMT', -2147483648, -21408, '0', 0),
(35, 'AEDT', -1680508800, 39600, '1', 1),
(35, 'AEDT', -37267200, 39600, '1', 1),
(35, 'AEDT', -5817600, 39600, '1', 1),
(35, 'AEDT', -71136000, 39600, '1', 1),
(35, 'AEDT', -828345600, 39600, '1', 1),
(35, 'AEDT', -860400000, 39600, '1', 1),
(35, 'AEDT', -883641600, 39600, '1', 1),
(35, 'AEDT', 1002384000, 39600, '1', 1),
(35, 'AEDT', 1033833600, 39600, '1', 1),
(35, 'AEDT', 1065283200, 39600, '1', 1),
(35, 'AEDT', 1096732800, 39600, '1', 1),
(35, 'AEDT', 1128182400, 39600, '1', 1),
(35, 'AEDT', 1159632000, 39600, '1', 1),
(35, 'AEDT', 1191686400, 39600, '1', 1),
(35, 'AEDT', 120585600, 39600, '1', 1),
(35, 'AEDT', 1223136000, 39600, '1', 1),
(35, 'AEDT', 1254585600, 39600, '1', 1),
(35, 'AEDT', 1286035200, 39600, '1', 1),
(35, 'AEDT', 1317484800, 39600, '1', 1),
(35, 'AEDT', 1349539200, 39600, '1', 1),
(35, 'AEDT', 1380988800, 39600, '1', 1),
(35, 'AEDT', 1412438400, 39600, '1', 1),
(35, 'AEDT', 1443888000, 39600, '1', 1),
(35, 'AEDT', 1475337600, 39600, '1', 1),
(35, 'AEDT', 1506787200, 39600, '1', 1),
(35, 'AEDT', 152035200, 39600, '1', 1),
(35, 'AEDT', 1538841600, 39600, '1', 1),
(35, 'AEDT', 1570291200, 39600, '1', 1),
(35, 'AEDT', 1601740800, 39600, '1', 1),
(35, 'AEDT', 1633190400, 39600, '1', 1),
(35, 'AEDT', 1664640000, 39600, '1', 1),
(35, 'AEDT', 1696089600, 39600, '1', 1),
(35, 'AEDT', 1728144000, 39600, '1', 1),
(35, 'AEDT', 1759593600, 39600, '1', 1),
(35, 'AEDT', 1791043200, 39600, '1', 1),
(35, 'AEDT', 1822492800, 39600, '1', 1),
(35, 'AEDT', 183484800, 39600, '1', 1),
(35, 'AEDT', 1853942400, 39600, '1', 1),
(35, 'AEDT', 1885996800, 39600, '1', 1),
(35, 'AEDT', 1917446400, 39600, '1', 1),
(35, 'AEDT', 1948896000, 39600, '1', 1),
(35, 'AEDT', 1980345600, 39600, '1', 1),
(35, 'AEDT', 2011795200, 39600, '1', 1),
(35, 'AEDT', 2043244800, 39600, '1', 1),
(35, 'AEDT', 2075299200, 39600, '1', 1),
(35, 'AEDT', 2106748800, 39600, '1', 1),
(35, 'AEDT', 2138198400, 39600, '1', 1),
(35, 'AEDT', 2147397247, 39600, '1', 1),
(35, 'AEDT', 2147483647, 39600, '1', 1),
(35, 'AEDT', 215539200, 39600, '1', 1),
(35, 'AEDT', 246988800, 39600, '1', 1),
(35, 'AEDT', 25632000, 39600, '1', 1),
(35, 'AEDT', 278438400, 39600, '1', 1),
(35, 'AEDT', 309888000, 39600, '1', 1),
(35, 'AEDT', 341337600, 39600, '1', 1),
(35, 'AEDT', 372787200, 39600, '1', 1),
(35, 'AEDT', 404841600, 39600, '1', 1),
(35, 'AEDT', 436291200, 39600, '1', 1),
(35, 'AEDT', 467740800, 39600, '1', 1),
(35, 'AEDT', 499190400, 39600, '1', 1),
(35, 'AEDT', 530035200, 39600, '1', 1),
(35, 'AEDT', 562089600, 39600, '1', 1),
(35, 'AEDT', 57686400, 39600, '1', 1),
(35, 'AEDT', 594144000, 39600, '1', 1),
(35, 'AEDT', 625593600, 39600, '1', 1),
(35, 'AEDT', 657043200, 39600, '1', 1),
(35, 'AEDT', 686678400, 39600, '1', 1),
(35, 'AEDT', 718128000, 39600, '1', 1),
(35, 'AEDT', 749577600, 39600, '1', 1),
(35, 'AEDT', 781027200, 39600, '1', 1),
(35, 'AEDT', 812476800, 39600, '1', 1),
(35, 'AEDT', 844531200, 39600, '1', 1),
(35, 'AEDT', 875980800, 39600, '1', 1),
(35, 'AEDT', 89136000, 39600, '1', 1),
(35, 'AEDT', 907430400, 39600, '1', 1),
(35, 'AEDT', 938880000, 39600, '1', 1),
(35, 'AEDT', 967305600, 39600, '1', 1),
(35, 'AEST', -1665392400, 36000, '0', 1),
(35, 'AEST', -2147397248, 36000, '0', 1),
(35, 'AEST', -2147483648, 36000, '0', 1),
(35, 'AEST', -25776000, 36000, '0', 1),
(35, 'AEST', -55411200, 36000, '0', 1),
(35, 'AEST', -813229200, 36000, '0', 1),
(35, 'AEST', -844678800, 36000, '0', 1),
(35, 'AEST', -876128400, 36000, '0', 1),
(35, 'AEST', 100022400, 36000, '0', 1),
(35, 'AEST', 1017504000, 36000, '0', 1),
(35, 'AEST', 1048953600, 36000, '0', 1),
(35, 'AEST', 1080403200, 36000, '0', 1),
(35, 'AEST', 1111852800, 36000, '0', 1),
(35, 'AEST', 1143907200, 36000, '0', 1),
(35, 'AEST', 1174752000, 36000, '0', 1),
(35, 'AEST', 1207411200, 36000, '0', 1),
(35, 'AEST', 1238860800, 36000, '0', 1),
(35, 'AEST', 1270310400, 36000, '0', 1),
(35, 'AEST', 1301760000, 36000, '0', 1),
(35, 'AEST', 131472000, 36000, '0', 1),
(35, 'AEST', 1333209600, 36000, '0', 1),
(35, 'AEST', 1365264000, 36000, '0', 1),
(35, 'AEST', 1396713600, 36000, '0', 1),
(35, 'AEST', 1428163200, 36000, '0', 1),
(35, 'AEST', 1459612800, 36000, '0', 1),
(35, 'AEST', 1491062400, 36000, '0', 1),
(35, 'AEST', 1522512000, 36000, '0', 1),
(35, 'AEST', 1554566400, 36000, '0', 1),
(35, 'AEST', 1586016000, 36000, '0', 1),
(35, 'AEST', 1617465600, 36000, '0', 1),
(35, 'AEST', 162921600, 36000, '0', 1),
(35, 'AEST', 1648915200, 36000, '0', 1),
(35, 'AEST', 1680364800, 36000, '0', 1),
(35, 'AEST', 1712419200, 36000, '0', 1),
(35, 'AEST', 1743868800, 36000, '0', 1),
(35, 'AEST', 1775318400, 36000, '0', 1),
(35, 'AEST', 1806768000, 36000, '0', 1),
(35, 'AEST', 1838217600, 36000, '0', 1),
(35, 'AEST', 1869667200, 36000, '0', 1),
(35, 'AEST', 1901721600, 36000, '0', 1),
(35, 'AEST', 1933171200, 36000, '0', 1),
(35, 'AEST', 194976000, 36000, '0', 1),
(35, 'AEST', 1964620800, 36000, '0', 1),
(35, 'AEST', 1996070400, 36000, '0', 1),
(35, 'AEST', 2027520000, 36000, '0', 1),
(35, 'AEST', 2058969600, 36000, '0', 1),
(35, 'AEST', 2091024000, 36000, '0', 1),
(35, 'AEST', 2122473600, 36000, '0', 1),
(35, 'AEST', 226425600, 36000, '0', 1),
(35, 'AEST', 257875200, 36000, '0', 1),
(35, 'AEST', 289324800, 36000, '0', 1),
(35, 'AEST', 320774400, 36000, '0', 1),
(35, 'AEST', 352224000, 36000, '0', 1),
(35, 'AEST', 37728000, 36000, '0', 1),
(35, 'AEST', 386092800, 36000, '0', 1),
(35, 'AEST', 417542400, 36000, '0', 1),
(35, 'AEST', 447177600, 36000, '0', 1),
(35, 'AEST', 478627200, 36000, '0', 1),
(35, 'AEST', 510076800, 36000, '0', 1),
(35, 'AEST', 542736000, 36000, '0', 1),
(35, 'AEST', 5673600, 36000, '0', 1),
(35, 'AEST', 574790400, 36000, '0', 1),
(35, 'AEST', 606240000, 36000, '0', 1),
(35, 'AEST', 637689600, 36000, '0', 1),
(35, 'AEST', 670348800, 36000, '0', 1),
(35, 'AEST', 67968000, 36000, '0', 1),
(35, 'AEST', 701798400, 36000, '0', 1),
(35, 'AEST', 733248000, 36000, '0', 1),
(35, 'AEST', 764697600, 36000, '0', 1),
(35, 'AEST', 796147200, 36000, '0', 1),
(35, 'AEST', 828201600, 36000, '0', 1),
(35, 'AEST', 859651200, 36000, '0', 1),
(35, 'AEST', 891100800, 36000, '0', 1),
(35, 'AEST', 922550400, 36000, '0', 1),
(35, 'AEST', 954000000, 36000, '0', 1),
(35, 'AEST', 985449600, 36000, '0', 1),
(350, 'ANT', -1826738653, -16200, '0', 1),
(350, 'AST', -157750200, -14400, '0', 1),
(350, 'AST', 2147397247, -14400, '0', 1),
(350, 'AST', 2147483647, -14400, '0', 1),
(350, 'LMT', -2147397248, -16547, '0', 1),
(350, 'LMT', -2147483648, -16547, '0', 1),
(351, 'EEST', -116467200, 10800, '1', 1),
(351, 'EEST', -147398400, 10800, '1', 1),
(351, 'EEST', -1474243200, 10800, '1', 1),
(351, 'EEST', -1505692800, 10800, '1', 1),
(351, 'EEST', -1537142400, 10800, '1', 1),
(351, 'EEST', -1568592000, 10800, '1', 1),
(351, 'EEST', -178934400, 10800, '1', 1),
(351, 'EEST', -210556800, 10800, '1', 1),
(351, 'EEST', -21168000, 10800, '1', 1),
(351, 'EEST', -242265600, 10800, '1', 1),
(351, 'EEST', -52704000, 10800, '1', 1),
(351, 'EEST', -84326400, 10800, '1', 1),
(351, 'EEST', 1017612000, 10800, '1', 1),
(351, 'EEST', 10368000, 10800, '1', 1),
(351, 'EEST', 1049148000, 10800, '1', 1),
(351, 'EEST', 105062400, 10800, '1', 1),
(351, 'EEST', 1080770400, 10800, '1', 1),
(351, 'EEST', 1112306400, 10800, '1', 1),
(351, 'EEST', 1143842400, 10800, '1', 1),
(351, 'EEST', 1175205600, 10800, '1', 1),
(351, 'EEST', 1207260000, 10800, '1', 1),
(351, 'EEST', 1238104800, 10800, '1', 1),
(351, 'EEST', 1270159200, 10800, '1', 1),
(351, 'EEST', 1301608800, 10800, '1', 1),
(351, 'EEST', 1333058400, 10800, '1', 1),
(351, 'EEST', 1364508000, 10800, '1', 1),
(351, 'EEST', 136598400, 10800, '1', 1),
(351, 'EEST', 1395957600, 10800, '1', 1),
(351, 'EEST', 1427407200, 10800, '1', 1),
(351, 'EEST', 1458856800, 10800, '1', 1),
(351, 'EEST', 1490911200, 10800, '1', 1),
(351, 'EEST', 1522360800, 10800, '1', 1),
(351, 'EEST', 1553810400, 10800, '1', 1),
(351, 'EEST', 1585260000, 10800, '1', 1),
(351, 'EEST', 1616709600, 10800, '1', 1),
(351, 'EEST', 1648159200, 10800, '1', 1),
(351, 'EEST', 1680213600, 10800, '1', 1),
(351, 'EEST', 168134400, 10800, '1', 1),
(351, 'EEST', 1711663200, 10800, '1', 1),
(351, 'EEST', 1743112800, 10800, '1', 1),
(351, 'EEST', 1774562400, 10800, '1', 1),
(351, 'EEST', 1806012000, 10800, '1', 1),
(351, 'EEST', 1838066400, 10800, '1', 1),
(351, 'EEST', 1869516000, 10800, '1', 1),
(351, 'EEST', 1900965600, 10800, '1', 1),
(351, 'EEST', 1932415200, 10800, '1', 1),
(351, 'EEST', 1963864800, 10800, '1', 1),
(351, 'EEST', 1995314400, 10800, '1', 1),
(351, 'EEST', 199756800, 10800, '1', 1),
(351, 'EEST', 2027368800, 10800, '1', 1),
(351, 'EEST', 2058818400, 10800, '1', 1),
(351, 'EEST', 2090268000, 10800, '1', 1),
(351, 'EEST', 2121717600, 10800, '1', 1),
(351, 'EEST', 231292800, 10800, '1', 1),
(351, 'EEST', 262828800, 10800, '1', 1),
(351, 'EEST', 418694400, 10800, '1', 1),
(351, 'EEST', 41904000, 10800, '1', 1),
(351, 'EEST', 450316800, 10800, '1', 1),
(351, 'EEST', 508896000, 10800, '1', 1),
(351, 'EEST', 541555200, 10800, '1', 1),
(351, 'EEST', 574387200, 10800, '1', 1),
(351, 'EEST', 607305600, 10800, '1', 1),
(351, 'EEST', 638928000, 10800, '1', 1),
(351, 'EEST', 670456800, 10800, '1', 1),
(351, 'EEST', 702684000, 10800, '1', 1),
(351, 'EEST', 733096800, 10800, '1', 1),
(351, 'EEST', 73526400, 10800, '1', 1),
(351, 'EEST', 765151200, 10800, '1', 1),
(351, 'EEST', 796687200, 10800, '1', 1),
(351, 'EEST', 828309600, 10800, '1', 1),
(351, 'EEST', 859759200, 10800, '1', 1),
(351, 'EEST', 891208800, 10800, '1', 1),
(351, 'EEST', 922917600, 10800, '1', 1),
(351, 'EEST', 954540000, 10800, '1', 1),
(351, 'EEST', 986076000, 10800, '1', 1),
(351, 'EET', -102646800, 7200, '0', 1),
(351, 'EET', -134269200, 7200, '0', 1),
(351, 'EET', -1459126800, 7200, '0', 1),
(351, 'EET', -1491181200, 7200, '0', 1),
(351, 'EET', -1522630800, 7200, '0', 1),
(351, 'EET', -1554080400, 7200, '0', 1),
(351, 'EET', -1577931912, 7200, '0', 1),
(351, 'EET', -165718800, 7200, '0', 1),
(351, 'EET', -197427600, 7200, '0', 1),
(351, 'EET', -228877200, 7200, '0', 1),
(351, 'EET', -39488400, 7200, '0', 1),
(351, 'EET', -71110800, 7200, '0', 1),
(351, 'EET', -7952400, 7200, '0', 1),
(351, 'EET', 1001883600, 7200, '0', 1),
(351, 'EET', 1033419600, 7200, '0', 1),
(351, 'EET', 1064955600, 7200, '0', 1),
(351, 'EET', 1096578000, 7200, '0', 1),
(351, 'EET', 1128114000, 7200, '0', 1),
(351, 'EET', 1158872400, 7200, '0', 1),
(351, 'EET', 118278000, 7200, '0', 1),
(351, 'EET', 1193950800, 7200, '0', 1),
(351, 'EET', 1225486800, 7200, '0', 1),
(351, 'EET', 1256850000, 7200, '0', 1),
(351, 'EET', 1288299600, 7200, '0', 1),
(351, 'EET', 1319749200, 7200, '0', 1),
(351, 'EET', 1351198800, 7200, '0', 1),
(351, 'EET', 1382648400, 7200, '0', 1),
(351, 'EET', 1414702800, 7200, '0', 1),
(351, 'EET', 1446152400, 7200, '0', 1),
(351, 'EET', 1477602000, 7200, '0', 1),
(351, 'EET', 149814000, 7200, '0', 1),
(351, 'EET', 1509051600, 7200, '0', 1),
(351, 'EET', 1540501200, 7200, '0', 1),
(351, 'EET', 1571950800, 7200, '0', 1),
(351, 'EET', 1604005200, 7200, '0', 1),
(351, 'EET', 1635454800, 7200, '0', 1),
(351, 'EET', 1666904400, 7200, '0', 1),
(351, 'EET', 1698354000, 7200, '0', 1),
(351, 'EET', 1729803600, 7200, '0', 1),
(351, 'EET', 1761858000, 7200, '0', 1),
(351, 'EET', 1793307600, 7200, '0', 1),
(351, 'EET', 181350000, 7200, '0', 1),
(351, 'EET', 1824757200, 7200, '0', 1),
(351, 'EET', 1856206800, 7200, '0', 1),
(351, 'EET', 1887656400, 7200, '0', 1),
(351, 'EET', 1919106000, 7200, '0', 1),
(351, 'EET', 1951160400, 7200, '0', 1),
(351, 'EET', 1982610000, 7200, '0', 1),
(351, 'EET', 2014059600, 7200, '0', 1),
(351, 'EET', 2045509200, 7200, '0', 1),
(351, 'EET', 2076958800, 7200, '0', 1),
(351, 'EET', 2109013200, 7200, '0', 1),
(351, 'EET', 212972400, 7200, '0', 1),
(351, 'EET', 2140462800, 7200, '0', 1),
(351, 'EET', 2147397247, 7200, '0', 1),
(351, 'EET', 2147483647, 7200, '0', 1),
(351, 'EET', 23583600, 7200, '0', 1),
(351, 'EET', 241916400, 7200, '0', 1),
(351, 'EET', 273452400, 7200, '0', 1),
(351, 'EET', 433810800, 7200, '0', 1),
(351, 'EET', 465433200, 7200, '0', 1),
(351, 'EET', 529196400, 7200, '0', 1),
(351, 'EET', 55119600, 7200, '0', 1),
(351, 'EET', 562633200, 7200, '0', 1),
(351, 'EET', 594255600, 7200, '0', 1),
(351, 'EET', 623199600, 7200, '0', 1),
(351, 'EET', 654649200, 7200, '0', 1),
(351, 'EET', 686264400, 7200, '0', 1),
(351, 'EET', 717886800, 7200, '0', 1),
(351, 'EET', 748904400, 7200, '0', 1),
(351, 'EET', 780958800, 7200, '0', 1),
(351, 'EET', 812494800, 7200, '0', 1),
(351, 'EET', 844117200, 7200, '0', 1),
(351, 'EET', 86742000, 7200, '0', 1),
(351, 'EET', 875653200, 7200, '0', 1),
(351, 'EET', 907189200, 7200, '0', 1),
(351, 'EET', 938725200, 7200, '0', 1),
(351, 'EET', 970347600, 7200, '0', 1),
(351, 'LMT', -2147397248, 8712, '0', 1),
(351, 'LMT', -2147483648, 8712, '0', 1),
(352, 'SAST', -2109288600, 7200, '0', 1),
(352, 'SAST', -2147397248, 5400, '0', 1),
(352, 'SAST', -2147483648, 5400, '0', 1),
(352, 'SAST', -813805200, 7200, '0', 1),
(352, 'SAST', -829526400, 10800, '1', 1),
(352, 'SAST', -845254800, 7200, '0', 1),
(352, 'SAST', -860976000, 10800, '1', 1),
(352, 'SAST', 2147397247, 7200, '0', 1),
(352, 'SAST', 2147483647, 7200, '0', 1),
(353, 'AST', 1446357600, -14400, '0', 1),
(353, 'AST', 2147397247, -14400, '0', 1),
(353, 'AST', 2147483647, -14400, '0', 1),
(353, 'EDT', 1018162800, -14400, '1', 0),
(353, 'EDT', 1049612400, -14400, '1', 0),
(353, 'EDT', 1081062000, -14400, '1', 0),
(353, 'EDT', 1112511600, -14400, '1', 0),
(353, 'EDT', 1143961200, -14400, '1', 0),
(353, 'EDT', 1173596400, -14400, '1', 0),
(353, 'EDT', 1205046000, -14400, '1', 0),
(353, 'EDT', 1236495600, -14400, '1', 0),
(353, 'EDT', 1268550000, -14400, '1', 0),
(353, 'EDT', 1299999600, -14400, '1', 0),
(353, 'EDT', 1331449200, -14400, '1', 0),
(353, 'EDT', 1362898800, -14400, '1', 0),
(353, 'EDT', 1394348400, -14400, '1', 0),
(353, 'EDT', 1425798000, -14400, '1', 0),
(353, 'EDT', 294217200, -14400, '1', 0),
(353, 'EDT', 325666800, -14400, '1', 0),
(353, 'EDT', 357116400, -14400, '1', 0),
(353, 'EDT', 388566000, -14400, '1', 0),
(353, 'EDT', 420015600, -14400, '1', 0),
(353, 'EDT', 452070000, -14400, '1', 0),
(353, 'EDT', 483519600, -14400, '1', 0),
(353, 'EDT', 514969200, -14400, '1', 0),
(353, 'EDT', 544604400, -14400, '1', 0),
(353, 'EDT', 576054000, -14400, '1', 0),
(353, 'EDT', 607503600, -14400, '1', 0),
(353, 'EDT', 638953200, -14400, '1', 0),
(353, 'EDT', 671007600, -14400, '1', 0),
(353, 'EDT', 702457200, -14400, '1', 0),
(353, 'EDT', 733906800, -14400, '1', 0),
(353, 'EDT', 765356400, -14400, '1', 0),
(353, 'EDT', 796806000, -14400, '1', 0),
(353, 'EDT', 828860400, -14400, '1', 0),
(353, 'EDT', 860310000, -14400, '1', 0),
(353, 'EDT', 891759600, -14400, '1', 0),
(353, 'EDT', 923209200, -14400, '1', 0),
(353, 'EDT', 954658800, -14400, '1', 0),
(353, 'EDT', 986108400, -14400, '1', 0),
(353, 'EST', -1827687169, -18000, '0', 0),
(353, 'EST', 1004248800, -18000, '0', 0),
(353, 'EST', 1035698400, -18000, '0', 0),
(353, 'EST', 1067148000, -18000, '0', 0),
(353, 'EST', 1099202400, -18000, '0', 0),
(353, 'EST', 1130652000, -18000, '0', 0),
(353, 'EST', 1162101600, -18000, '0', 0),
(353, 'EST', 1194156000, -18000, '0', 0),
(353, 'EST', 1225605600, -18000, '0', 0),
(353, 'EST', 1257055200, -18000, '0', 0),
(353, 'EST', 1289109600, -18000, '0', 0),
(353, 'EST', 1320559200, -18000, '0', 0),
(353, 'EST', 1352008800, -18000, '0', 0),
(353, 'EST', 1383458400, -18000, '0', 0),
(353, 'EST', 1414908000, -18000, '0', 0),
(353, 'EST', 309938400, -18000, '0', 0),
(353, 'EST', 341388000, -18000, '0', 0),
(353, 'EST', 372837600, -18000, '0', 0),
(353, 'EST', 404892000, -18000, '0', 0),
(353, 'EST', 436341600, -18000, '0', 0),
(353, 'EST', 467791200, -18000, '0', 0),
(353, 'EST', 499240800, -18000, '0', 0),
(353, 'EST', 530690400, -18000, '0', 0),
(353, 'EST', 562140000, -18000, '0', 0),
(353, 'EST', 594194400, -18000, '0', 0),
(353, 'EST', 625644000, -18000, '0', 0),
(353, 'EST', 657093600, -18000, '0', 0),
(353, 'EST', 688543200, -18000, '0', 0),
(353, 'EST', 719992800, -18000, '0', 0),
(353, 'EST', 752047200, -18000, '0', 0),
(353, 'EST', 783496800, -18000, '0', 0),
(353, 'EST', 814946400, -18000, '0', 0),
(353, 'EST', 846396000, -18000, '0', 0),
(353, 'EST', 877845600, -18000, '0', 0),
(353, 'EST', 909295200, -18000, '0', 0),
(353, 'EST', 941349600, -18000, '0', 0),
(353, 'EST', 972799200, -18000, '0', 0),
(353, 'KMT', -2147397248, -18431, '0', 0),
(353, 'KMT', -2147483648, -18431, '0', 0),
(354, 'LMT', -2147397248, 3612, '0', 0),
(354, 'LMT', -2147483648, 3612, '0', 0),
(354, 'WAST', 308703600, 7200, '1', 0),
(354, 'WAT', 2147397247, 3600, '0', 1),
(354, 'WAT', 2147483647, 3600, '0', 1),
(354, 'WAT', 321314400, 3600, '0', 1),
(355, 'TFT', -631152000, 18000, '0', 1),
(355, 'TFT', 2147397247, 18000, '0', 1),
(355, 'TFT', 2147483647, 18000, '0', 1),
(356, 'GMT', -1830383032, 0, '0', 1),
(356, 'GMT', 2147397247, 0, '0', 1),
(356, 'GMT', 2147483647, 0, '0', 1),
(356, 'LMT', -2147397248, -968, '0', 1),
(356, 'LMT', -2147483648, -968, '0', 1),
(357, 'BMT', -2147397248, 24124, '0', 1),
(357, 'BMT', -2147483648, 24124, '0', 1),
(357, 'ICT', -1570084924, 25200, '0', 1),
(357, 'ICT', 2147397247, 25200, '0', 1),
(357, 'ICT', 2147483647, 25200, '0', 1),
(358, 'DUSST', 354909600, 25200, '1', 1),
(358, 'DUSST', 386445600, 25200, '1', 1),
(358, 'DUSST', 417981600, 25200, '1', 1),
(358, 'DUSST', 449604000, 25200, '1', 1),
(358, 'DUSST', 481060800, 25200, '1', 1),
(358, 'DUSST', 512510400, 25200, '1', 1),
(358, 'DUSST', 543960000, 25200, '1', 1),
(358, 'DUSST', 575409600, 25200, '1', 1),
(358, 'DUSST', 606859200, 25200, '1', 1),
(358, 'DUSST', 638308800, 25200, '1', 1),
(358, 'DUSST', 670363200, 21600, '1', 1),
(358, 'DUST', -1247547600, 21600, '0', 1),
(358, 'DUST', -1441168512, 18000, '0', 1),
(358, 'DUST', 370717200, 21600, '0', 1),
(358, 'DUST', 402253200, 21600, '0', 1),
(358, 'DUST', 433789200, 21600, '0', 1),
(358, 'DUST', 465336000, 21600, '0', 1),
(358, 'DUST', 496785600, 21600, '0', 1),
(358, 'DUST', 528235200, 21600, '0', 1),
(358, 'DUST', 559684800, 21600, '0', 1),
(358, 'DUST', 591134400, 21600, '0', 1),
(358, 'DUST', 622584000, 21600, '0', 1),
(358, 'DUST', 654638400, 21600, '0', 1),
(358, 'LMT', -2147397248, 16512, '0', 1),
(358, 'LMT', -2147483648, 16512, '0', 1),
(358, 'TJT', 2147397247, 18000, '0', 1),
(358, 'TJT', 2147483647, 18000, '0', 1),
(358, 'TJT', 684363600, 18000, '0', 1),
(359, 'TKT', -2147397248, -39600, '0', 1),
(359, 'TKT', -2147483648, -39600, '0', 1),
(359, 'TKT', 1325242800, 46800, '0', 1),
(359, 'TKT', 2147397247, 46800, '0', 1),
(359, 'TKT', 2147483647, 46800, '0', 1),
(36, 'AEDT', -1680508800, 39600, '1', 1),
(36, 'AEDT', -828345600, 39600, '1', 1),
(36, 'AEDT', -860400000, 39600, '1', 1),
(36, 'AEDT', -883641600, 39600, '1', 1),
(36, 'AEDT', 1002384000, 39600, '1', 1),
(36, 'AEDT', 1033833600, 39600, '1', 1),
(36, 'AEDT', 1065283200, 39600, '1', 1),
(36, 'AEDT', 1096732800, 39600, '1', 1),
(36, 'AEDT', 1128182400, 39600, '1', 1),
(36, 'AEDT', 1159632000, 39600, '1', 1),
(36, 'AEDT', 1191686400, 39600, '1', 1),
(36, 'AEDT', 120585600, 39600, '1', 1),
(36, 'AEDT', 1223136000, 39600, '1', 1),
(36, 'AEDT', 1254585600, 39600, '1', 1),
(36, 'AEDT', 1286035200, 39600, '1', 1),
(36, 'AEDT', 1317484800, 39600, '1', 1),
(36, 'AEDT', 1349539200, 39600, '1', 1),
(36, 'AEDT', 1380988800, 39600, '1', 1),
(36, 'AEDT', 1412438400, 39600, '1', 1),
(36, 'AEDT', 1443888000, 39600, '1', 1),
(36, 'AEDT', 1475337600, 39600, '1', 1),
(36, 'AEDT', 1506787200, 39600, '1', 1),
(36, 'AEDT', 152035200, 39600, '1', 1),
(36, 'AEDT', 1538841600, 39600, '1', 1),
(36, 'AEDT', 1570291200, 39600, '1', 1),
(36, 'AEDT', 1601740800, 39600, '1', 1),
(36, 'AEDT', 1633190400, 39600, '1', 1),
(36, 'AEDT', 1664640000, 39600, '1', 1),
(36, 'AEDT', 1696089600, 39600, '1', 1),
(36, 'AEDT', 1728144000, 39600, '1', 1),
(36, 'AEDT', 1759593600, 39600, '1', 1),
(36, 'AEDT', 1791043200, 39600, '1', 1),
(36, 'AEDT', 1822492800, 39600, '1', 1),
(36, 'AEDT', 183484800, 39600, '1', 1),
(36, 'AEDT', 1853942400, 39600, '1', 1),
(36, 'AEDT', 1885996800, 39600, '1', 1),
(36, 'AEDT', 1917446400, 39600, '1', 1),
(36, 'AEDT', 1948896000, 39600, '1', 1),
(36, 'AEDT', 1980345600, 39600, '1', 1),
(36, 'AEDT', 2011795200, 39600, '1', 1),
(36, 'AEDT', 2043244800, 39600, '1', 1),
(36, 'AEDT', 2075299200, 39600, '1', 1),
(36, 'AEDT', 2106748800, 39600, '1', 1),
(36, 'AEDT', 2138198400, 39600, '1', 1),
(36, 'AEDT', 2147397247, 39600, '1', 1),
(36, 'AEDT', 2147483647, 39600, '1', 1),
(36, 'AEDT', 215539200, 39600, '1', 1),
(36, 'AEDT', 246988800, 39600, '1', 1),
(36, 'AEDT', 278438400, 39600, '1', 1),
(36, 'AEDT', 309888000, 39600, '1', 1),
(36, 'AEDT', 341337600, 39600, '1', 1),
(36, 'AEDT', 372787200, 39600, '1', 1),
(36, 'AEDT', 404841600, 39600, '1', 1),
(36, 'AEDT', 436291200, 39600, '1', 1),
(36, 'AEDT', 467740800, 39600, '1', 1),
(36, 'AEDT', 499190400, 39600, '1', 1),
(36, 'AEDT', 530035200, 39600, '1', 1),
(36, 'AEDT', 562089600, 39600, '1', 1),
(36, 'AEDT', 57686400, 39600, '1', 1),
(36, 'AEDT', 594144000, 39600, '1', 1),
(36, 'AEDT', 625593600, 39600, '1', 1),
(36, 'AEDT', 657043200, 39600, '1', 1),
(36, 'AEDT', 686678400, 39600, '1', 1),
(36, 'AEDT', 718128000, 39600, '1', 1),
(36, 'AEDT', 749577600, 39600, '1', 1),
(36, 'AEDT', 781027200, 39600, '1', 1),
(36, 'AEDT', 812476800, 39600, '1', 1),
(36, 'AEDT', 844531200, 39600, '1', 1),
(36, 'AEDT', 875980800, 39600, '1', 1),
(36, 'AEDT', 89136000, 39600, '1', 1),
(36, 'AEDT', 907430400, 39600, '1', 1),
(36, 'AEDT', 938880000, 39600, '1', 1),
(36, 'AEDT', 967305600, 39600, '1', 1),
(36, 'AEST', -1665392400, 36000, '0', 1),
(36, 'AEST', -2147397248, 36000, '0', 1),
(36, 'AEST', -2147483648, 36000, '0', 1),
(36, 'AEST', -813229200, 36000, '0', 1),
(36, 'AEST', -844678800, 36000, '0', 1),
(36, 'AEST', -876128400, 36000, '0', 1),
(36, 'AEST', 100022400, 36000, '0', 1),
(36, 'AEST', 1017504000, 36000, '0', 1),
(36, 'AEST', 1048953600, 36000, '0', 1),
(36, 'AEST', 1080403200, 36000, '0', 1),
(36, 'AEST', 1111852800, 36000, '0', 1),
(36, 'AEST', 1143907200, 36000, '0', 1),
(36, 'AEST', 1174752000, 36000, '0', 1),
(36, 'AEST', 1207411200, 36000, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(36, 'AEST', 1238860800, 36000, '0', 1),
(36, 'AEST', 1270310400, 36000, '0', 1),
(36, 'AEST', 1301760000, 36000, '0', 1),
(36, 'AEST', 131472000, 36000, '0', 1),
(36, 'AEST', 1333209600, 36000, '0', 1),
(36, 'AEST', 1365264000, 36000, '0', 1),
(36, 'AEST', 1396713600, 36000, '0', 1),
(36, 'AEST', 1428163200, 36000, '0', 1),
(36, 'AEST', 1459612800, 36000, '0', 1),
(36, 'AEST', 1491062400, 36000, '0', 1),
(36, 'AEST', 1522512000, 36000, '0', 1),
(36, 'AEST', 1554566400, 36000, '0', 1),
(36, 'AEST', 1586016000, 36000, '0', 1),
(36, 'AEST', 1617465600, 36000, '0', 1),
(36, 'AEST', 162921600, 36000, '0', 1),
(36, 'AEST', 1648915200, 36000, '0', 1),
(36, 'AEST', 1680364800, 36000, '0', 1),
(36, 'AEST', 1712419200, 36000, '0', 1),
(36, 'AEST', 1743868800, 36000, '0', 1),
(36, 'AEST', 1775318400, 36000, '0', 1),
(36, 'AEST', 1806768000, 36000, '0', 1),
(36, 'AEST', 1838217600, 36000, '0', 1),
(36, 'AEST', 1869667200, 36000, '0', 1),
(36, 'AEST', 1901721600, 36000, '0', 1),
(36, 'AEST', 1933171200, 36000, '0', 1),
(36, 'AEST', 194976000, 36000, '0', 1),
(36, 'AEST', 1964620800, 36000, '0', 1),
(36, 'AEST', 1996070400, 36000, '0', 1),
(36, 'AEST', 2027520000, 36000, '0', 1),
(36, 'AEST', 2058969600, 36000, '0', 1),
(36, 'AEST', 2091024000, 36000, '0', 1),
(36, 'AEST', 2122473600, 36000, '0', 1),
(36, 'AEST', 226425600, 36000, '0', 1),
(36, 'AEST', 257875200, 36000, '0', 1),
(36, 'AEST', 289324800, 36000, '0', 1),
(36, 'AEST', 320774400, 36000, '0', 1),
(36, 'AEST', 352224000, 36000, '0', 1),
(36, 'AEST', 386092800, 36000, '0', 1),
(36, 'AEST', 417542400, 36000, '0', 1),
(36, 'AEST', 447177600, 36000, '0', 1),
(36, 'AEST', 478627200, 36000, '0', 1),
(36, 'AEST', 510076800, 36000, '0', 1),
(36, 'AEST', 542736000, 36000, '0', 1),
(36, 'AEST', 574790400, 36000, '0', 1),
(36, 'AEST', 606240000, 36000, '0', 1),
(36, 'AEST', 637689600, 36000, '0', 1),
(36, 'AEST', 670348800, 36000, '0', 1),
(36, 'AEST', 67968000, 36000, '0', 1),
(36, 'AEST', 701798400, 36000, '0', 1),
(36, 'AEST', 733248000, 36000, '0', 1),
(36, 'AEST', 764697600, 36000, '0', 1),
(36, 'AEST', 796147200, 36000, '0', 1),
(36, 'AEST', 828201600, 36000, '0', 1),
(36, 'AEST', 859651200, 36000, '0', 1),
(36, 'AEST', 891100800, 36000, '0', 1),
(36, 'AEST', 922550400, 36000, '0', 1),
(36, 'AEST', 954000000, 36000, '0', 1),
(36, 'AEST', 985449600, 36000, '0', 1),
(360, 'JST', -879152400, 32400, '0', 0),
(360, 'LMT', -2147397248, 30140, '0', 0),
(360, 'LMT', -2147483648, 30140, '0', 0),
(360, 'TLT', -1830414140, 28800, '0', 1),
(360, 'TLT', -766054800, 32400, '0', 1),
(360, 'TLT', 2147397247, 32400, '0', 1),
(360, 'TLT', 2147483647, 32400, '0', 1),
(360, 'TLT', 969120000, 32400, '0', 1),
(360, 'WITA', 199897200, 28800, '0', 0),
(361, 'ASHST', 354913200, 21600, '1', 1),
(361, 'ASHST', 386449200, 21600, '1', 1),
(361, 'ASHST', 417985200, 21600, '1', 1),
(361, 'ASHST', 449607600, 21600, '1', 1),
(361, 'ASHST', 481064400, 21600, '1', 1),
(361, 'ASHST', 512514000, 21600, '1', 1),
(361, 'ASHST', 543963600, 21600, '1', 1),
(361, 'ASHST', 575413200, 21600, '1', 1),
(361, 'ASHST', 606862800, 21600, '1', 1),
(361, 'ASHST', 638312400, 21600, '1', 1),
(361, 'ASHST', 670366800, 18000, '1', 1),
(361, 'ASHT', -1247544000, 18000, '0', 1),
(361, 'ASHT', -1441166012, 14400, '0', 1),
(361, 'ASHT', 370720800, 18000, '0', 1),
(361, 'ASHT', 402256800, 18000, '0', 1),
(361, 'ASHT', 433792800, 18000, '0', 1),
(361, 'ASHT', 465339600, 18000, '0', 1),
(361, 'ASHT', 496789200, 18000, '0', 1),
(361, 'ASHT', 528238800, 18000, '0', 1),
(361, 'ASHT', 559688400, 18000, '0', 1),
(361, 'ASHT', 591138000, 18000, '0', 1),
(361, 'ASHT', 622587600, 18000, '0', 1),
(361, 'ASHT', 654642000, 18000, '0', 1),
(361, 'ASHT', 686095200, 14400, '0', 1),
(361, 'LMT', -2147397248, 14012, '0', 1),
(361, 'LMT', -2147483648, 14012, '0', 1),
(361, 'TMT', 2147397247, 18000, '0', 1),
(361, 'TMT', 2147483647, 18000, '0', 1),
(361, 'TMT', 688507200, 14400, '0', 1),
(361, 'TMT', 695772000, 18000, '0', 1),
(362, 'CEST', -781052400, 7200, '1', 1),
(362, 'CEST', -812502000, 7200, '1', 1),
(362, 'CEST', -842223600, 7200, '1', 1),
(362, 'CEST', -844556400, 7200, '1', 1),
(362, 'CEST', -877827600, 7200, '1', 1),
(362, 'CEST', -941940000, 7200, '1', 1),
(362, 'CEST', -969242400, 7200, '1', 1),
(362, 'CEST', 1114902000, 7200, '1', 1),
(362, 'CEST', 1143334800, 7200, '1', 1),
(362, 'CEST', 1174784400, 7200, '1', 1),
(362, 'CEST', 1206838800, 7200, '1', 1),
(362, 'CEST', 231202800, 7200, '1', 1),
(362, 'CEST', 262825200, 7200, '1', 1),
(362, 'CEST', 581122800, 7200, '1', 1),
(362, 'CEST', 606870000, 7200, '1', 1),
(362, 'CEST', 641516400, 7200, '1', 1),
(362, 'CET', -1855958961, 3600, '0', 1),
(362, 'CET', -766634400, 3600, '0', 1),
(362, 'CET', -796269600, 3600, '0', 1),
(362, 'CET', -828230400, 3600, '0', 1),
(362, 'CET', -842918400, 3600, '0', 1),
(362, 'CET', -857257200, 3600, '0', 1),
(362, 'CET', -891136800, 3600, '0', 1),
(362, 'CET', -950493600, 3600, '0', 1),
(362, 'CET', 1128038400, 3600, '0', 1),
(362, 'CET', 1162083600, 3600, '0', 1),
(362, 'CET', 1193533200, 3600, '0', 1),
(362, 'CET', 1224982800, 3600, '0', 1),
(362, 'CET', 2147397247, 3600, '0', 1),
(362, 'CET', 2147483647, 3600, '0', 1),
(362, 'CET', 243903600, 3600, '0', 1),
(362, 'CET', 276044400, 3600, '0', 1),
(362, 'CET', 591145200, 3600, '0', 1),
(362, 'CET', 622594800, 3600, '0', 1),
(362, 'CET', 654649200, 3600, '0', 1),
(362, 'PMT', -2147397248, 561, '0', 1),
(362, 'PMT', -2147483648, 561, '0', 1),
(363, 'TOST', 1004792400, 50400, '1', 1),
(363, 'TOST', 939214800, 50400, '1', 1),
(363, 'TOST', 973342800, 50400, '1', 1),
(363, 'TOT', -2147397248, 44400, '0', 1),
(363, 'TOT', -2147483648, 44400, '0', 1),
(363, 'TOT', -915193200, 46800, '0', 1),
(363, 'TOT', 1012046400, 46800, '0', 1),
(363, 'TOT', 2147397247, 46800, '0', 1),
(363, 'TOT', 2147483647, 46800, '0', 1),
(363, 'TOT', 953384400, 46800, '0', 1),
(363, 'TOT', 980596800, 46800, '0', 1),
(364, 'EEST', -1409709600, 10800, '1', 1),
(364, 'EEST', -1440208800, 10800, '1', 1),
(364, 'EEST', -1507514400, 10800, '1', 1),
(364, 'EEST', -1538359200, 10800, '1', 1),
(364, 'EEST', -1570413600, 10800, '1', 1),
(364, 'EEST', -1693706400, 10800, '1', 1),
(364, 'EEST', -177732000, 10800, '1', 1),
(364, 'EEST', -235620000, 10800, '1', 1),
(364, 'EEST', -590032800, 10800, '1', 1),
(364, 'EEST', -621828000, 10800, '1', 1),
(364, 'EEST', -654141600, 10800, '1', 1),
(364, 'EEST', -684986400, 10800, '1', 1),
(364, 'EEST', -716436000, 10800, '1', 1),
(364, 'EEST', -744343200, 10800, '1', 1),
(364, 'EEST', -781063200, 10800, '1', 1),
(364, 'EEST', -875844000, 10800, '1', 1),
(364, 'EEST', -917834400, 10800, '1', 1),
(364, 'EEST', -931140000, 10800, '1', 1),
(364, 'EEST', 1017529200, 10800, '1', 1),
(364, 'EEST', 1048978800, 10800, '1', 1),
(364, 'EEST', 10533600, 10800, '1', 1),
(364, 'EEST', 107910000, 10800, '1', 1),
(364, 'EEST', 1080428400, 10800, '1', 1),
(364, 'EEST', 1111878000, 10800, '1', 1),
(364, 'EEST', 1143327600, 10800, '1', 1),
(364, 'EEST', 1174784400, 10800, '1', 1),
(364, 'EEST', 1206838800, 10800, '1', 1),
(364, 'EEST', 1238288400, 10800, '1', 1),
(364, 'EEST', 1269738000, 10800, '1', 1),
(364, 'EEST', 1301274000, 10800, '1', 1),
(364, 'EEST', 1332637200, 10800, '1', 1),
(364, 'EEST', 133920000, 10800, '1', 1),
(364, 'EEST', 1364691600, 10800, '1', 1),
(364, 'EEST', 1396227600, 10800, '1', 1),
(364, 'EEST', 1427590800, 10800, '1', 1),
(364, 'EEST', 1459040400, 10800, '1', 1),
(364, 'EEST', 1490490000, 10800, '1', 1),
(364, 'EEST', 1521939600, 10800, '1', 1),
(364, 'EEST', 1553994000, 10800, '1', 1),
(364, 'EEST', 1585443600, 10800, '1', 1),
(364, 'EEST', 1616893200, 10800, '1', 1),
(364, 'EEST', 1648342800, 10800, '1', 1),
(364, 'EEST', 165362400, 10800, '1', 1),
(364, 'EEST', 1679792400, 10800, '1', 1),
(364, 'EEST', 1711846800, 10800, '1', 1),
(364, 'EEST', 1743296400, 10800, '1', 1),
(364, 'EEST', 1774746000, 10800, '1', 1),
(364, 'EEST', 1806195600, 10800, '1', 1),
(364, 'EEST', 1837645200, 10800, '1', 1),
(364, 'EEST', 1869094800, 10800, '1', 1),
(364, 'EEST', 1901149200, 10800, '1', 1),
(364, 'EEST', 1932598800, 10800, '1', 1),
(364, 'EEST', 1964048400, 10800, '1', 1),
(364, 'EEST', 1995498000, 10800, '1', 1),
(364, 'EEST', 202428000, 10800, '1', 1),
(364, 'EEST', 2026947600, 10800, '1', 1),
(364, 'EEST', 2058397200, 10800, '1', 1),
(364, 'EEST', 2090451600, 10800, '1', 1),
(364, 'EEST', 2121901200, 10800, '1', 1),
(364, 'EEST', 228866400, 10800, '1', 1),
(364, 'EEST', 260316000, 10800, '1', 1),
(364, 'EEST', 41983200, 10800, '1', 1),
(364, 'EEST', 482792400, 10800, '1', 1),
(364, 'EEST', 512524800, 10800, '1', 1),
(364, 'EEST', 543974400, 10800, '1', 1),
(364, 'EEST', 575424000, 10800, '1', 1),
(364, 'EEST', 606873600, 10800, '1', 1),
(364, 'EEST', 638323200, 10800, '1', 1),
(364, 'EEST', 670374000, 10800, '1', 1),
(364, 'EEST', 701823600, 10800, '1', 1),
(364, 'EEST', 733273200, 10800, '1', 1),
(364, 'EEST', 74037600, 10800, '1', 1),
(364, 'EEST', 764722800, 10800, '1', 1),
(364, 'EEST', 796172400, 10800, '1', 1),
(364, 'EEST', 828226800, 10800, '1', 1),
(364, 'EEST', 859676400, 10800, '1', 1),
(364, 'EEST', 891126000, 10800, '1', 1),
(364, 'EEST', 922575600, 10800, '1', 1),
(364, 'EEST', 954025200, 10800, '1', 1),
(364, 'EEST', 985474800, 10800, '1', 1),
(364, 'EET', -1396494000, 7200, '0', 1),
(364, 'EET', -1428030000, 7200, '0', 1),
(364, 'EET', -1490583600, 7200, '0', 1),
(364, 'EET', -1522551600, 7200, '0', 1),
(364, 'EET', -1552186800, 7200, '0', 1),
(364, 'EET', -165726000, 7200, '0', 1),
(364, 'EET', -1680490800, 7200, '0', 1),
(364, 'EET', -1869875816, 7200, '0', 1),
(364, 'EET', -228279600, 7200, '0', 1),
(364, 'EET', -575434800, 7200, '0', 1),
(364, 'EET', -606970800, 7200, '0', 1),
(364, 'EET', -639025200, 7200, '0', 1),
(364, 'EET', -670474800, 7200, '0', 1),
(364, 'EET', -701924400, 7200, '0', 1),
(364, 'EET', -733806000, 7200, '0', 1),
(364, 'EET', -764737200, 7200, '0', 1),
(364, 'EET', -857358000, 7200, '0', 1),
(364, 'EET', -892436400, 7200, '0', 1),
(364, 'EET', -922762800, 7200, '0', 1),
(364, 'EET', 1004223600, 7200, '0', 1),
(364, 'EET', 1035673200, 7200, '0', 1),
(364, 'EET', 1067122800, 7200, '0', 1),
(364, 'EET', 1099177200, 7200, '0', 1),
(364, 'EET', 1130626800, 7200, '0', 1),
(364, 'EET', 1162076400, 7200, '0', 1),
(364, 'EET', 1193533200, 7200, '0', 1),
(364, 'EET', 121219200, 7200, '0', 1),
(364, 'EET', 1224982800, 7200, '0', 1),
(364, 'EET', 1256432400, 7200, '0', 1),
(364, 'EET', 1288486800, 7200, '0', 1),
(364, 'EET', 1319936400, 7200, '0', 1),
(364, 'EET', 1351386000, 7200, '0', 1),
(364, 'EET', 1382835600, 7200, '0', 1),
(364, 'EET', 1414285200, 7200, '0', 1),
(364, 'EET', 1446944400, 7200, '0', 1),
(364, 'EET', 1477789200, 7200, '0', 1),
(364, 'EET', 1509238800, 7200, '0', 1),
(364, 'EET', 152676000, 7200, '0', 1),
(364, 'EET', 1540688400, 7200, '0', 1),
(364, 'EET', 1572138000, 7200, '0', 1),
(364, 'EET', 1603587600, 7200, '0', 1),
(364, 'EET', 1635642000, 7200, '0', 1),
(364, 'EET', 1667091600, 7200, '0', 1),
(364, 'EET', 1698541200, 7200, '0', 1),
(364, 'EET', 1729990800, 7200, '0', 1),
(364, 'EET', 1761440400, 7200, '0', 1),
(364, 'EET', 1792890000, 7200, '0', 1),
(364, 'EET', 1824944400, 7200, '0', 1),
(364, 'EET', 183502800, 7200, '0', 1),
(364, 'EET', 1856394000, 7200, '0', 1),
(364, 'EET', 1887843600, 7200, '0', 1),
(364, 'EET', 1919293200, 7200, '0', 1),
(364, 'EET', 1950742800, 7200, '0', 1),
(364, 'EET', 1982797200, 7200, '0', 1),
(364, 'EET', 2014246800, 7200, '0', 1),
(364, 'EET', 2045696400, 7200, '0', 1),
(364, 'EET', 2077146000, 7200, '0', 1),
(364, 'EET', 2108595600, 7200, '0', 1),
(364, 'EET', 2140045200, 7200, '0', 1),
(364, 'EET', 2147397247, 7200, '0', 1),
(364, 'EET', 2147483647, 7200, '0', 1),
(364, 'EET', 215557200, 7200, '0', 1),
(364, 'EET', 23835600, 7200, '0', 1),
(364, 'EET', 245797200, 7200, '0', 1),
(364, 'EET', 496702800, 7200, '0', 1),
(364, 'EET', 528249600, 7200, '0', 1),
(364, 'EET', 55285200, 7200, '0', 1),
(364, 'EET', 559699200, 7200, '0', 1),
(364, 'EET', 591148800, 7200, '0', 1),
(364, 'EET', 622598400, 7200, '0', 1),
(364, 'EET', 654652800, 7200, '0', 1),
(364, 'EET', 686098800, 7200, '0', 1),
(364, 'EET', 717548400, 7200, '0', 1),
(364, 'EET', 748998000, 7200, '0', 1),
(364, 'EET', 780447600, 7200, '0', 1),
(364, 'EET', 811897200, 7200, '0', 1),
(364, 'EET', 846370800, 7200, '0', 1),
(364, 'EET', 87339600, 7200, '0', 1),
(364, 'EET', 877820400, 7200, '0', 1),
(364, 'EET', 909270000, 7200, '0', 1),
(364, 'EET', 941324400, 7200, '0', 1),
(364, 'EET', 972774000, 7200, '0', 1),
(364, 'IMT', -2147397248, 7016, '0', 1),
(364, 'IMT', -2147483648, 7016, '0', 1),
(364, 'TRST', 277246800, 14400, '1', 1),
(364, 'TRST', 323827200, 14400, '1', 1),
(364, 'TRST', 354672000, 14400, '1', 1),
(364, 'TRST', 386121600, 14400, '1', 1),
(364, 'TRST', 428446800, 14400, '1', 1),
(364, 'TRT', 308779200, 10800, '0', 1),
(364, 'TRT', 340228800, 10800, '0', 1),
(364, 'TRT', 371678400, 10800, '0', 1),
(364, 'TRT', 403128000, 10800, '0', 1),
(364, 'TRT', 433886400, 10800, '0', 1),
(365, 'AST', -1825098836, -14400, '0', 1),
(365, 'AST', 2147397247, -14400, '0', 1),
(365, 'AST', 2147483647, -14400, '0', 1),
(365, 'LMT', -2147397248, -14764, '0', 1),
(365, 'LMT', -2147483648, -14764, '0', 1),
(366, 'TVT', -2147397248, 43200, '0', 1),
(366, 'TVT', -2147483648, 43200, '0', 1),
(366, 'TVT', 2147397247, 43200, '0', 1),
(366, 'TVT', 2147483647, 43200, '0', 1),
(367, 'CDT', -270979200, 32400, '1', 1),
(367, 'CDT', -302515200, 32400, '1', 1),
(367, 'CDT', -339408000, 32400, '1', 1),
(367, 'CDT', -370944000, 32400, '1', 1),
(367, 'CDT', -402480000, 32400, '1', 1),
(367, 'CDT', -434016000, 32400, '1', 1),
(367, 'CDT', -465638400, 32400, '1', 1),
(367, 'CDT', -497174400, 32400, '1', 1),
(367, 'CDT', -528710400, 32400, '1', 1),
(367, 'CDT', -562924800, 32400, '1', 1),
(367, 'CDT', -589276800, 32400, '1', 1),
(367, 'CDT', -620812800, 32400, '1', 1),
(367, 'CDT', -652348800, 32400, '1', 1),
(367, 'CDT', -683884800, 32400, '1', 1),
(367, 'CDT', -716889600, 32400, '1', 1),
(367, 'CDT', -745833600, 32400, '1', 1),
(367, 'CDT', 133977600, 32400, '1', 1),
(367, 'CDT', 165513600, 32400, '1', 1),
(367, 'CDT', 299606400, 32400, '1', 1),
(367, 'CST', -260442000, 28800, '0', 1),
(367, 'CST', -291978000, 28800, '0', 1),
(367, 'CST', -323600400, 28800, '0', 1),
(367, 'CST', -355136400, 28800, '0', 1),
(367, 'CST', -386672400, 28800, '0', 1),
(367, 'CST', -418208400, 28800, '0', 1),
(367, 'CST', -449830800, 28800, '0', 1),
(367, 'CST', -478688400, 28800, '0', 1),
(367, 'CST', -510224400, 28800, '0', 1),
(367, 'CST', -541760400, 28800, '0', 1),
(367, 'CST', -576061200, 28800, '0', 1),
(367, 'CST', -607597200, 28800, '0', 1),
(367, 'CST', -639133200, 28800, '0', 1),
(367, 'CST', -670669200, 28800, '0', 1),
(367, 'CST', -699613200, 28800, '0', 1),
(367, 'CST', -733827600, 28800, '0', 1),
(367, 'CST', -766224000, 28800, '0', 1),
(367, 'CST', 149785200, 28800, '0', 1),
(367, 'CST', 181321200, 28800, '0', 1),
(367, 'CST', 2147397247, 28800, '0', 1),
(367, 'CST', 2147483647, 28800, '0', 1),
(367, 'CST', 307551600, 28800, '0', 1),
(367, 'JST', -1017820800, 32400, '0', 1),
(367, 'JWST', -2147397248, 28800, '0', 1),
(367, 'JWST', -2147483648, 28800, '0', 1),
(368, 'BEAT', -1262314800, 9000, '0', 1),
(368, 'BEAUT', -946780200, 9900, '0', 1),
(368, 'EAT', -1309746436, 10800, '0', 1),
(368, 'EAT', -315629100, 10800, '0', 1),
(368, 'EAT', 2147397247, 10800, '0', 1),
(368, 'EAT', 2147483647, 10800, '0', 1),
(368, 'LMT', -2147397248, 8836, '0', 1),
(368, 'LMT', -2147483648, 8836, '0', 1),
(369, 'CEST', -844556400, 7200, '1', 0),
(369, 'CEST', -892522800, 7200, '1', 0),
(369, 'CET', -828226800, 3600, '0', 0),
(369, 'CET', -857257200, 3600, '0', 0),
(369, 'EEST', 1017536400, 10800, '1', 1),
(369, 'EEST', 1048986000, 10800, '1', 1),
(369, 'EEST', 1080435600, 10800, '1', 1),
(369, 'EEST', 1111885200, 10800, '1', 1),
(369, 'EEST', 1143334800, 10800, '1', 1),
(369, 'EEST', 1174784400, 10800, '1', 1),
(369, 'EEST', 1206838800, 10800, '1', 1),
(369, 'EEST', 1238288400, 10800, '1', 1),
(369, 'EEST', 1269738000, 10800, '1', 1),
(369, 'EEST', 1301187600, 10800, '1', 1),
(369, 'EEST', 1332637200, 10800, '1', 1),
(369, 'EEST', 1364691600, 10800, '1', 1),
(369, 'EEST', 1396141200, 10800, '1', 1),
(369, 'EEST', 1427590800, 10800, '1', 1),
(369, 'EEST', 1459040400, 10800, '1', 1),
(369, 'EEST', 1490490000, 10800, '1', 1),
(369, 'EEST', 1521939600, 10800, '1', 1),
(369, 'EEST', 1553994000, 10800, '1', 1),
(369, 'EEST', 1585443600, 10800, '1', 1),
(369, 'EEST', 1616893200, 10800, '1', 1),
(369, 'EEST', 1648342800, 10800, '1', 1),
(369, 'EEST', 1679792400, 10800, '1', 1),
(369, 'EEST', 1711846800, 10800, '1', 1),
(369, 'EEST', 1743296400, 10800, '1', 1),
(369, 'EEST', 1774746000, 10800, '1', 1),
(369, 'EEST', 1806195600, 10800, '1', 1),
(369, 'EEST', 1837645200, 10800, '1', 1),
(369, 'EEST', 1869094800, 10800, '1', 1),
(369, 'EEST', 1901149200, 10800, '1', 1),
(369, 'EEST', 1932598800, 10800, '1', 1),
(369, 'EEST', 1964048400, 10800, '1', 1),
(369, 'EEST', 1995498000, 10800, '1', 1),
(369, 'EEST', 2026947600, 10800, '1', 1),
(369, 'EEST', 2058397200, 10800, '1', 1),
(369, 'EEST', 2090451600, 10800, '1', 1),
(369, 'EEST', 2121901200, 10800, '1', 1),
(369, 'EEST', 646783200, 10800, '1', 1),
(369, 'EEST', 701820000, 10800, '1', 1),
(369, 'EEST', 733269600, 10800, '1', 1),
(369, 'EEST', 764719200, 10800, '1', 1),
(369, 'EEST', 796179600, 10800, '1', 1),
(369, 'EEST', 828234000, 10800, '1', 1),
(369, 'EEST', 859683600, 10800, '1', 1),
(369, 'EEST', 891133200, 10800, '1', 1),
(369, 'EEST', 922582800, 10800, '1', 1),
(369, 'EEST', 954032400, 10800, '1', 1),
(369, 'EEST', 985482000, 10800, '1', 1),
(369, 'EET', -1441159324, 7200, '0', 1),
(369, 'EET', 1004230800, 7200, '0', 1),
(369, 'EET', 1035680400, 7200, '0', 1),
(369, 'EET', 1067130000, 7200, '0', 1),
(369, 'EET', 1099184400, 7200, '0', 1),
(369, 'EET', 1130634000, 7200, '0', 1),
(369, 'EET', 1162083600, 7200, '0', 1),
(369, 'EET', 1193533200, 7200, '0', 1),
(369, 'EET', 1224982800, 7200, '0', 1),
(369, 'EET', 1256432400, 7200, '0', 1),
(369, 'EET', 1288486800, 7200, '0', 1),
(369, 'EET', 1319936400, 7200, '0', 1),
(369, 'EET', 1351386000, 7200, '0', 1),
(369, 'EET', 1382835600, 7200, '0', 1),
(369, 'EET', 1414285200, 7200, '0', 1),
(369, 'EET', 1445734800, 7200, '0', 1),
(369, 'EET', 1477789200, 7200, '0', 1),
(369, 'EET', 1509238800, 7200, '0', 1),
(369, 'EET', 1540688400, 7200, '0', 1),
(369, 'EET', 1572138000, 7200, '0', 1),
(369, 'EET', 1603587600, 7200, '0', 1),
(369, 'EET', 1635642000, 7200, '0', 1),
(369, 'EET', 1667091600, 7200, '0', 1),
(369, 'EET', 1698541200, 7200, '0', 1),
(369, 'EET', 1729990800, 7200, '0', 1),
(369, 'EET', 1761440400, 7200, '0', 1),
(369, 'EET', 1792890000, 7200, '0', 1),
(369, 'EET', 1824944400, 7200, '0', 1),
(369, 'EET', 1856394000, 7200, '0', 1),
(369, 'EET', 1887843600, 7200, '0', 1),
(369, 'EET', 1919293200, 7200, '0', 1),
(369, 'EET', 1950742800, 7200, '0', 1),
(369, 'EET', 1982797200, 7200, '0', 1),
(369, 'EET', 2014246800, 7200, '0', 1),
(369, 'EET', 2045696400, 7200, '0', 1),
(369, 'EET', 2077146000, 7200, '0', 1),
(369, 'EET', 2108595600, 7200, '0', 1),
(369, 'EET', 2140045200, 7200, '0', 1),
(369, 'EET', 2147397247, 7200, '0', 1),
(369, 'EET', 2147483647, 7200, '0', 1),
(369, 'EET', 686102400, 7200, '0', 1),
(369, 'EET', 717541200, 7200, '0', 1),
(369, 'EET', 748990800, 7200, '0', 1),
(369, 'EET', 780440400, 7200, '0', 1),
(369, 'EET', 811904400, 7200, '0', 1),
(369, 'EET', 846378000, 7200, '0', 1),
(369, 'EET', 877827600, 7200, '0', 1),
(369, 'EET', 909277200, 7200, '0', 1),
(369, 'EET', 941331600, 7200, '0', 1),
(369, 'EET', 972781200, 7200, '0', 1),
(369, 'KMT', -2147397248, 7324, '0', 0),
(369, 'KMT', -2147483648, 7324, '0', 0),
(369, 'MSD', 354920400, 14400, '1', 0),
(369, 'MSD', 386456400, 14400, '1', 0),
(369, 'MSD', 417992400, 14400, '1', 0),
(369, 'MSD', 449614800, 14400, '1', 0),
(369, 'MSD', 481071600, 14400, '1', 0),
(369, 'MSD', 512521200, 14400, '1', 0),
(369, 'MSD', 543970800, 14400, '1', 0),
(369, 'MSD', 575420400, 14400, '1', 0),
(369, 'MSD', 606870000, 14400, '1', 0),
(369, 'MSD', 638319600, 14400, '1', 0),
(369, 'MSK', -1247536800, 10800, '0', 0),
(369, 'MSK', -825382800, 10800, '0', 0),
(369, 'MSK', 370728000, 10800, '0', 0),
(369, 'MSK', 402264000, 10800, '0', 0),
(369, 'MSK', 433800000, 10800, '0', 0),
(369, 'MSK', 465346800, 10800, '0', 0),
(369, 'MSK', 496796400, 10800, '0', 0),
(369, 'MSK', 528246000, 10800, '0', 0),
(369, 'MSK', 559695600, 10800, '0', 0),
(369, 'MSK', 591145200, 10800, '0', 0),
(369, 'MSK', 622594800, 10800, '0', 0),
(37, 'AEDT', -1672567140, 39600, '1', 1),
(37, 'AEDT', -828345600, 39600, '1', 1),
(37, 'AEDT', -860400000, 39600, '1', 1),
(37, 'AEDT', -883641600, 39600, '1', 1),
(37, 'AEDT', 1004198400, 39600, '1', 1),
(37, 'AEDT', 1035648000, 39600, '1', 1),
(37, 'AEDT', 1067097600, 39600, '1', 1),
(37, 'AEDT', 1099152000, 39600, '1', 1),
(37, 'AEDT', 1130601600, 39600, '1', 1),
(37, 'AEDT', 1162051200, 39600, '1', 1),
(37, 'AEDT', 1193500800, 39600, '1', 1),
(37, 'AEDT', 120585600, 39600, '1', 1),
(37, 'AEDT', 1223136000, 39600, '1', 1),
(37, 'AEDT', 1254585600, 39600, '1', 1),
(37, 'AEDT', 1286035200, 39600, '1', 1),
(37, 'AEDT', 1317484800, 39600, '1', 1),
(37, 'AEDT', 1349539200, 39600, '1', 1),
(37, 'AEDT', 1380988800, 39600, '1', 1),
(37, 'AEDT', 1412438400, 39600, '1', 1),
(37, 'AEDT', 1443888000, 39600, '1', 1),
(37, 'AEDT', 1475337600, 39600, '1', 1),
(37, 'AEDT', 1506787200, 39600, '1', 1),
(37, 'AEDT', 152035200, 39600, '1', 1),
(37, 'AEDT', 1538841600, 39600, '1', 1),
(37, 'AEDT', 1570291200, 39600, '1', 1),
(37, 'AEDT', 1601740800, 39600, '1', 1),
(37, 'AEDT', 1633190400, 39600, '1', 1),
(37, 'AEDT', 1664640000, 39600, '1', 1),
(37, 'AEDT', 1696089600, 39600, '1', 1),
(37, 'AEDT', 1728144000, 39600, '1', 1),
(37, 'AEDT', 1759593600, 39600, '1', 1),
(37, 'AEDT', 1791043200, 39600, '1', 1),
(37, 'AEDT', 1822492800, 39600, '1', 1),
(37, 'AEDT', 183484800, 39600, '1', 1),
(37, 'AEDT', 1853942400, 39600, '1', 1),
(37, 'AEDT', 1885996800, 39600, '1', 1),
(37, 'AEDT', 1917446400, 39600, '1', 1),
(37, 'AEDT', 1948896000, 39600, '1', 1),
(37, 'AEDT', 1980345600, 39600, '1', 1),
(37, 'AEDT', 2011795200, 39600, '1', 1),
(37, 'AEDT', 2043244800, 39600, '1', 1),
(37, 'AEDT', 2075299200, 39600, '1', 1),
(37, 'AEDT', 2106748800, 39600, '1', 1),
(37, 'AEDT', 2138198400, 39600, '1', 1),
(37, 'AEDT', 2147397247, 39600, '1', 1),
(37, 'AEDT', 2147483647, 39600, '1', 1),
(37, 'AEDT', 215539200, 39600, '1', 1),
(37, 'AEDT', 246988800, 39600, '1', 1),
(37, 'AEDT', 278438400, 39600, '1', 1),
(37, 'AEDT', 309888000, 39600, '1', 1),
(37, 'AEDT', 341337600, 39600, '1', 1),
(37, 'AEDT', 372787200, 39600, '1', 1),
(37, 'AEDT', 404841600, 39600, '1', 1),
(37, 'AEDT', 436291200, 39600, '1', 1),
(37, 'AEDT', 467740800, 39600, '1', 1),
(37, 'AEDT', 499190400, 39600, '1', 1),
(37, 'AEDT', 530035200, 39600, '1', 1),
(37, 'AEDT', 561484800, 39600, '1', 1),
(37, 'AEDT', 57686400, 39600, '1', 1),
(37, 'AEDT', 594144000, 39600, '1', 1),
(37, 'AEDT', 625593600, 39600, '1', 1),
(37, 'AEDT', 657043200, 39600, '1', 1),
(37, 'AEDT', 688492800, 39600, '1', 1),
(37, 'AEDT', 719942400, 39600, '1', 1),
(37, 'AEDT', 751996800, 39600, '1', 1),
(37, 'AEDT', 783446400, 39600, '1', 1),
(37, 'AEDT', 814896000, 39600, '1', 1),
(37, 'AEDT', 846345600, 39600, '1', 1),
(37, 'AEDT', 877795200, 39600, '1', 1),
(37, 'AEDT', 89136000, 39600, '1', 1),
(37, 'AEDT', 909244800, 39600, '1', 1),
(37, 'AEDT', 941299200, 39600, '1', 1),
(37, 'AEDT', 967305600, 39600, '1', 1),
(37, 'AEST', -1665392400, 36000, '0', 1),
(37, 'AEST', -2147397248, 36000, '0', 1),
(37, 'AEST', -2147483648, 36000, '0', 1),
(37, 'AEST', -813229200, 36000, '0', 1),
(37, 'AEST', -844678800, 36000, '0', 1),
(37, 'AEST', -876128400, 36000, '0', 1),
(37, 'AEST', 100022400, 36000, '0', 1),
(37, 'AEST', 1017504000, 36000, '0', 1),
(37, 'AEST', 1048953600, 36000, '0', 1),
(37, 'AEST', 1080403200, 36000, '0', 1),
(37, 'AEST', 1111852800, 36000, '0', 1),
(37, 'AEST', 1143907200, 36000, '0', 1),
(37, 'AEST', 1174752000, 36000, '0', 1),
(37, 'AEST', 1207411200, 36000, '0', 1),
(37, 'AEST', 1238860800, 36000, '0', 1),
(37, 'AEST', 1270310400, 36000, '0', 1),
(37, 'AEST', 1301760000, 36000, '0', 1),
(37, 'AEST', 131472000, 36000, '0', 1),
(37, 'AEST', 1333209600, 36000, '0', 1),
(37, 'AEST', 1365264000, 36000, '0', 1),
(37, 'AEST', 1396713600, 36000, '0', 1),
(37, 'AEST', 1428163200, 36000, '0', 1),
(37, 'AEST', 1459612800, 36000, '0', 1),
(37, 'AEST', 1491062400, 36000, '0', 1),
(37, 'AEST', 1522512000, 36000, '0', 1),
(37, 'AEST', 1554566400, 36000, '0', 1),
(37, 'AEST', 1586016000, 36000, '0', 1),
(37, 'AEST', 1617465600, 36000, '0', 1),
(37, 'AEST', 162921600, 36000, '0', 1),
(37, 'AEST', 1648915200, 36000, '0', 1),
(37, 'AEST', 1680364800, 36000, '0', 1),
(37, 'AEST', 1712419200, 36000, '0', 1),
(37, 'AEST', 1743868800, 36000, '0', 1),
(37, 'AEST', 1775318400, 36000, '0', 1),
(37, 'AEST', 1806768000, 36000, '0', 1),
(37, 'AEST', 1838217600, 36000, '0', 1),
(37, 'AEST', 1869667200, 36000, '0', 1),
(37, 'AEST', 1901721600, 36000, '0', 1),
(37, 'AEST', 1933171200, 36000, '0', 1),
(37, 'AEST', 194976000, 36000, '0', 1),
(37, 'AEST', 1964620800, 36000, '0', 1),
(37, 'AEST', 1996070400, 36000, '0', 1),
(37, 'AEST', 2027520000, 36000, '0', 1),
(37, 'AEST', 2058969600, 36000, '0', 1),
(37, 'AEST', 2091024000, 36000, '0', 1),
(37, 'AEST', 2122473600, 36000, '0', 1),
(37, 'AEST', 226425600, 36000, '0', 1),
(37, 'AEST', 257875200, 36000, '0', 1),
(37, 'AEST', 289324800, 36000, '0', 1),
(37, 'AEST', 320774400, 36000, '0', 1),
(37, 'AEST', 352224000, 36000, '0', 1),
(37, 'AEST', 384278400, 36000, '0', 1),
(37, 'AEST', 415728000, 36000, '0', 1),
(37, 'AEST', 447177600, 36000, '0', 1),
(37, 'AEST', 478627200, 36000, '0', 1),
(37, 'AEST', 511286400, 36000, '0', 1),
(37, 'AEST', 542736000, 36000, '0', 1),
(37, 'AEST', 574790400, 36000, '0', 1),
(37, 'AEST', 606240000, 36000, '0', 1),
(37, 'AEST', 637689600, 36000, '0', 1),
(37, 'AEST', 667929600, 36000, '0', 1),
(37, 'AEST', 67968000, 36000, '0', 1),
(37, 'AEST', 699379200, 36000, '0', 1),
(37, 'AEST', 731433600, 36000, '0', 1),
(37, 'AEST', 762883200, 36000, '0', 1),
(37, 'AEST', 796147200, 36000, '0', 1),
(37, 'AEST', 828201600, 36000, '0', 1),
(37, 'AEST', 859651200, 36000, '0', 1),
(37, 'AEST', 891100800, 36000, '0', 1),
(37, 'AEST', 922550400, 36000, '0', 1),
(37, 'AEST', 954000000, 36000, '0', 1),
(37, 'AEST', 985449600, 36000, '0', 1),
(370, 'CEST', -812502000, 7200, '1', 0),
(370, 'CEST', -844556400, 7200, '1', 0),
(370, 'CEST', -938905200, 7200, '1', 0),
(370, 'CET', -2147397248, 3600, '0', 0),
(370, 'CET', -2147483648, 3600, '0', 0),
(370, 'CET', -794714400, 3600, '0', 0),
(370, 'CET', -828226800, 3600, '0', 0),
(370, 'CET', -857257200, 3600, '0', 0),
(370, 'CET', 646786800, 3600, '0', 0),
(370, 'EEST', 1017536400, 10800, '1', 1),
(370, 'EEST', 1048986000, 10800, '1', 1),
(370, 'EEST', 1080435600, 10800, '1', 1),
(370, 'EEST', 1111885200, 10800, '1', 1),
(370, 'EEST', 1143334800, 10800, '1', 1),
(370, 'EEST', 1174784400, 10800, '1', 1),
(370, 'EEST', 1206838800, 10800, '1', 1),
(370, 'EEST', 1238288400, 10800, '1', 1),
(370, 'EEST', 1269738000, 10800, '1', 1),
(370, 'EEST', 1301187600, 10800, '1', 1),
(370, 'EEST', 1332637200, 10800, '1', 1),
(370, 'EEST', 1364691600, 10800, '1', 1),
(370, 'EEST', 1396141200, 10800, '1', 1),
(370, 'EEST', 1427590800, 10800, '1', 1),
(370, 'EEST', 1459040400, 10800, '1', 1),
(370, 'EEST', 1490490000, 10800, '1', 1),
(370, 'EEST', 1521939600, 10800, '1', 1),
(370, 'EEST', 1553994000, 10800, '1', 1),
(370, 'EEST', 1585443600, 10800, '1', 1),
(370, 'EEST', 1616893200, 10800, '1', 1),
(370, 'EEST', 1648342800, 10800, '1', 1),
(370, 'EEST', 1679792400, 10800, '1', 1),
(370, 'EEST', 1711846800, 10800, '1', 1),
(370, 'EEST', 1743296400, 10800, '1', 1),
(370, 'EEST', 1774746000, 10800, '1', 1),
(370, 'EEST', 1806195600, 10800, '1', 1),
(370, 'EEST', 1837645200, 10800, '1', 1),
(370, 'EEST', 1869094800, 10800, '1', 1),
(370, 'EEST', 1901149200, 10800, '1', 1),
(370, 'EEST', 1932598800, 10800, '1', 1),
(370, 'EEST', 1964048400, 10800, '1', 1),
(370, 'EEST', 1995498000, 10800, '1', 1),
(370, 'EEST', 2026947600, 10800, '1', 1),
(370, 'EEST', 2058397200, 10800, '1', 1),
(370, 'EEST', 2090451600, 10800, '1', 1),
(370, 'EEST', 2121901200, 10800, '1', 1),
(370, 'EEST', 701820000, 10800, '1', 1),
(370, 'EEST', 733269600, 10800, '1', 1),
(370, 'EEST', 764719200, 10800, '1', 1),
(370, 'EEST', 796179600, 10800, '1', 1),
(370, 'EEST', 828234000, 10800, '1', 1),
(370, 'EEST', 859683600, 10800, '1', 1),
(370, 'EEST', 891133200, 10800, '1', 1),
(370, 'EEST', 922582800, 10800, '1', 1),
(370, 'EEST', 954032400, 10800, '1', 1),
(370, 'EEST', 985482000, 10800, '1', 1),
(370, 'EET', 1004230800, 7200, '0', 1),
(370, 'EET', 1035680400, 7200, '0', 1),
(370, 'EET', 1067130000, 7200, '0', 1),
(370, 'EET', 1099184400, 7200, '0', 1),
(370, 'EET', 1130634000, 7200, '0', 1),
(370, 'EET', 1162083600, 7200, '0', 1),
(370, 'EET', 1193533200, 7200, '0', 1),
(370, 'EET', 1224982800, 7200, '0', 1),
(370, 'EET', 1256432400, 7200, '0', 1),
(370, 'EET', 1288486800, 7200, '0', 1),
(370, 'EET', 1319936400, 7200, '0', 1),
(370, 'EET', 1351386000, 7200, '0', 1),
(370, 'EET', 1382835600, 7200, '0', 1),
(370, 'EET', 1414285200, 7200, '0', 1),
(370, 'EET', 1445734800, 7200, '0', 1),
(370, 'EET', 1477789200, 7200, '0', 1),
(370, 'EET', 1509238800, 7200, '0', 1),
(370, 'EET', 1540688400, 7200, '0', 1),
(370, 'EET', 1572138000, 7200, '0', 1),
(370, 'EET', 1603587600, 7200, '0', 1),
(370, 'EET', 1635642000, 7200, '0', 1),
(370, 'EET', 1667091600, 7200, '0', 1),
(370, 'EET', 1698541200, 7200, '0', 1),
(370, 'EET', 1729990800, 7200, '0', 1),
(370, 'EET', 1761440400, 7200, '0', 1),
(370, 'EET', 1792890000, 7200, '0', 1),
(370, 'EET', 1824944400, 7200, '0', 1),
(370, 'EET', 1856394000, 7200, '0', 1),
(370, 'EET', 1887843600, 7200, '0', 1),
(370, 'EET', 1919293200, 7200, '0', 1),
(370, 'EET', 1950742800, 7200, '0', 1),
(370, 'EET', 1982797200, 7200, '0', 1),
(370, 'EET', 2014246800, 7200, '0', 1),
(370, 'EET', 2045696400, 7200, '0', 1),
(370, 'EET', 2077146000, 7200, '0', 1),
(370, 'EET', 2108595600, 7200, '0', 1),
(370, 'EET', 2140045200, 7200, '0', 1),
(370, 'EET', 2147397247, 7200, '0', 1),
(370, 'EET', 2147483647, 7200, '0', 1),
(370, 'EET', 670384800, 7200, '0', 1),
(370, 'EET', 717541200, 7200, '0', 1),
(370, 'EET', 748990800, 7200, '0', 1),
(370, 'EET', 780440400, 7200, '0', 1),
(370, 'EET', 811904400, 7200, '0', 1),
(370, 'EET', 846378000, 7200, '0', 1),
(370, 'EET', 877827600, 7200, '0', 1),
(370, 'EET', 909277200, 7200, '0', 1),
(370, 'EET', 941331600, 7200, '0', 1),
(370, 'EET', 972781200, 7200, '0', 1),
(370, 'MSD', 354920400, 14400, '1', 0),
(370, 'MSD', 386456400, 14400, '1', 0),
(370, 'MSD', 417992400, 14400, '1', 0),
(370, 'MSD', 449614800, 14400, '1', 0),
(370, 'MSD', 481071600, 14400, '1', 0),
(370, 'MSD', 512521200, 14400, '1', 0),
(370, 'MSD', 543970800, 14400, '1', 0),
(370, 'MSD', 575420400, 14400, '1', 0),
(370, 'MSD', 606870000, 14400, '1', 0),
(370, 'MSK', -773456400, 10800, '0', 0),
(370, 'MSK', 370728000, 10800, '0', 0),
(370, 'MSK', 402264000, 10800, '0', 0),
(370, 'MSK', 433800000, 10800, '0', 0),
(370, 'MSK', 465346800, 10800, '0', 0),
(370, 'MSK', 496796400, 10800, '0', 0),
(370, 'MSK', 528246000, 10800, '0', 0),
(370, 'MSK', 559695600, 10800, '0', 0),
(370, 'MSK', 591145200, 10800, '0', 0),
(370, 'MSK', 622594800, 10800, '0', 0),
(371, 'CEST', -844556400, 7200, '1', 0),
(371, 'CEST', -894769200, 7200, '1', 0),
(371, 'CET', -828226800, 3600, '0', 0),
(371, 'CET', -857257200, 3600, '0', 0),
(371, 'CUT', -2147397248, 8400, '0', 0),
(371, 'CUT', -2147483648, 8400, '0', 0),
(371, 'EEST', 1017536400, 10800, '1', 1),
(371, 'EEST', 1048986000, 10800, '1', 1),
(371, 'EEST', 1080435600, 10800, '1', 1),
(371, 'EEST', 1111885200, 10800, '1', 1),
(371, 'EEST', 1143334800, 10800, '1', 1),
(371, 'EEST', 1174784400, 10800, '1', 1),
(371, 'EEST', 1206838800, 10800, '1', 1),
(371, 'EEST', 1238288400, 10800, '1', 1),
(371, 'EEST', 1269738000, 10800, '1', 1),
(371, 'EEST', 1301187600, 10800, '1', 1),
(371, 'EEST', 1332637200, 10800, '1', 1),
(371, 'EEST', 1364691600, 10800, '1', 1),
(371, 'EEST', 1396141200, 10800, '1', 1),
(371, 'EEST', 1427590800, 10800, '1', 1),
(371, 'EEST', 1459040400, 10800, '1', 1),
(371, 'EEST', 1490490000, 10800, '1', 1),
(371, 'EEST', 1521939600, 10800, '1', 1),
(371, 'EEST', 1553994000, 10800, '1', 1),
(371, 'EEST', 1585443600, 10800, '1', 1),
(371, 'EEST', 1616893200, 10800, '1', 1),
(371, 'EEST', 1648342800, 10800, '1', 1),
(371, 'EEST', 1679792400, 10800, '1', 1),
(371, 'EEST', 1711846800, 10800, '1', 1),
(371, 'EEST', 1743296400, 10800, '1', 1),
(371, 'EEST', 1774746000, 10800, '1', 1),
(371, 'EEST', 1806195600, 10800, '1', 1),
(371, 'EEST', 1837645200, 10800, '1', 1),
(371, 'EEST', 1869094800, 10800, '1', 1),
(371, 'EEST', 1901149200, 10800, '1', 1),
(371, 'EEST', 1932598800, 10800, '1', 1),
(371, 'EEST', 1964048400, 10800, '1', 1),
(371, 'EEST', 1995498000, 10800, '1', 1),
(371, 'EEST', 2026947600, 10800, '1', 1),
(371, 'EEST', 2058397200, 10800, '1', 1),
(371, 'EEST', 2090451600, 10800, '1', 1),
(371, 'EEST', 2121901200, 10800, '1', 1),
(371, 'EEST', 670374000, 10800, '1', 1),
(371, 'EEST', 701820000, 10800, '1', 1),
(371, 'EEST', 733269600, 10800, '1', 1),
(371, 'EEST', 764719200, 10800, '1', 1),
(371, 'EEST', 796179600, 10800, '1', 1),
(371, 'EEST', 828234000, 10800, '1', 1),
(371, 'EEST', 859683600, 10800, '1', 1),
(371, 'EEST', 891133200, 10800, '1', 1),
(371, 'EEST', 922582800, 10800, '1', 1),
(371, 'EEST', 954032400, 10800, '1', 1),
(371, 'EEST', 985482000, 10800, '1', 1),
(371, 'EET', -1441160400, 7200, '0', 1),
(371, 'EET', 1004230800, 7200, '0', 1),
(371, 'EET', 1035680400, 7200, '0', 1),
(371, 'EET', 1067130000, 7200, '0', 1),
(371, 'EET', 1099184400, 7200, '0', 1),
(371, 'EET', 1130634000, 7200, '0', 1),
(371, 'EET', 1162083600, 7200, '0', 1),
(371, 'EET', 1193533200, 7200, '0', 1),
(371, 'EET', 1224982800, 7200, '0', 1),
(371, 'EET', 1256432400, 7200, '0', 1),
(371, 'EET', 1288486800, 7200, '0', 1),
(371, 'EET', 1319936400, 7200, '0', 1),
(371, 'EET', 1351386000, 7200, '0', 1),
(371, 'EET', 1382835600, 7200, '0', 1),
(371, 'EET', 1414285200, 7200, '0', 1),
(371, 'EET', 1445734800, 7200, '0', 1),
(371, 'EET', 1477789200, 7200, '0', 1),
(371, 'EET', 1509238800, 7200, '0', 1),
(371, 'EET', 1540688400, 7200, '0', 1),
(371, 'EET', 1572138000, 7200, '0', 1),
(371, 'EET', 1603587600, 7200, '0', 1),
(371, 'EET', 1635642000, 7200, '0', 1),
(371, 'EET', 1667091600, 7200, '0', 1),
(371, 'EET', 1698541200, 7200, '0', 1),
(371, 'EET', 1729990800, 7200, '0', 1),
(371, 'EET', 1761440400, 7200, '0', 1),
(371, 'EET', 1792890000, 7200, '0', 1),
(371, 'EET', 1824944400, 7200, '0', 1),
(371, 'EET', 1856394000, 7200, '0', 1),
(371, 'EET', 1887843600, 7200, '0', 1),
(371, 'EET', 1919293200, 7200, '0', 1),
(371, 'EET', 1950742800, 7200, '0', 1),
(371, 'EET', 1982797200, 7200, '0', 1),
(371, 'EET', 2014246800, 7200, '0', 1),
(371, 'EET', 2045696400, 7200, '0', 1),
(371, 'EET', 2077146000, 7200, '0', 1),
(371, 'EET', 2108595600, 7200, '0', 1),
(371, 'EET', 2140045200, 7200, '0', 1),
(371, 'EET', 2147397247, 7200, '0', 1),
(371, 'EET', 2147483647, 7200, '0', 1),
(371, 'EET', 686091600, 7200, '0', 1),
(371, 'EET', 717541200, 7200, '0', 1),
(371, 'EET', 748990800, 7200, '0', 1),
(371, 'EET', 780440400, 7200, '0', 1),
(371, 'EET', 811904400, 7200, '0', 1),
(371, 'EET', 846378000, 7200, '0', 1),
(371, 'EET', 877827600, 7200, '0', 1),
(371, 'EET', 909277200, 7200, '0', 1),
(371, 'EET', 941331600, 7200, '0', 1),
(371, 'EET', 972781200, 7200, '0', 1),
(371, 'MSD', 354920400, 14400, '1', 0),
(371, 'MSD', 386456400, 14400, '1', 0),
(371, 'MSD', 417992400, 14400, '1', 0),
(371, 'MSD', 449614800, 14400, '1', 0),
(371, 'MSD', 481071600, 14400, '1', 0),
(371, 'MSD', 512521200, 14400, '1', 0),
(371, 'MSD', 543970800, 14400, '1', 0),
(371, 'MSD', 575420400, 14400, '1', 0),
(371, 'MSD', 606870000, 14400, '1', 0),
(371, 'MSD', 638319600, 14400, '1', 0),
(371, 'MSK', -1247536800, 10800, '0', 0),
(371, 'MSK', -826419600, 10800, '0', 0),
(371, 'MSK', 370728000, 10800, '0', 0),
(371, 'MSK', 402264000, 10800, '0', 0),
(371, 'MSK', 433800000, 10800, '0', 0),
(371, 'MSK', 465346800, 10800, '0', 0),
(371, 'MSK', 496796400, 10800, '0', 0),
(371, 'MSK', 528246000, 10800, '0', 0),
(371, 'MSK', 559695600, 10800, '0', 0),
(371, 'MSK', 591145200, 10800, '0', 0),
(371, 'MSK', 622594800, 10800, '0', 0),
(371, 'MSK', 654649200, 10800, '0', 0),
(372, 'BEAT', -1262314800, 9000, '0', 1),
(372, 'BEAUT', -946780200, 9900, '0', 1),
(372, 'EAT', -1309746436, 10800, '0', 1),
(372, 'EAT', -315629100, 10800, '0', 1),
(372, 'EAT', 2147397247, 10800, '0', 1),
(372, 'EAT', 2147483647, 10800, '0', 1),
(372, 'LMT', -2147397248, 8836, '0', 1),
(372, 'LMT', -2147483648, 8836, '0', 1),
(373, 'HDT', -1157283000, -34200, '1', 1),
(373, 'HDT', -880198200, -34200, '1', 1),
(373, 'HST', -1155436200, -37800, '0', 1),
(373, 'HST', -2147397248, -37800, '0', 1),
(373, 'HST', -2147483648, -37800, '0', 1),
(373, 'HST', -712150200, -36000, '0', 1),
(373, 'HST', -765376200, -37800, '0', 1),
(373, 'HST', 2147397247, -36000, '0', 1),
(373, 'HST', 2147483647, -36000, '0', 1),
(374, 'BST', -86878800, -39600, '0', 1),
(374, 'LMT', -2147397248, -40968, '0', 1),
(374, 'LMT', -2147483648, -40968, '0', 1),
(374, 'NST', -1861879032, -39600, '0', 1),
(374, 'SST', 2147397247, -39600, '0', 1),
(374, 'SST', 2147483647, -39600, '0', 1),
(374, 'SST', 439038000, -39600, '0', 1),
(375, 'WAKT', -2147397248, 43200, '0', 1),
(375, 'WAKT', -2147483648, 43200, '0', 1),
(375, 'WAKT', 2147397247, 43200, '0', 1),
(375, 'WAKT', 2147483647, 43200, '0', 1),
(376, 'EDT', -1000054800, -14400, '1', 1),
(376, 'EDT', -1031504400, -14400, '1', 1),
(376, 'EDT', -1062954000, -14400, '1', 1),
(376, 'EDT', -1094403600, -14400, '1', 1),
(376, 'EDT', -1125853200, -14400, '1', 1),
(376, 'EDT', -1157302800, -14400, '1', 1),
(376, 'EDT', -116442000, -14400, '1', 1),
(376, 'EDT', -1189357200, -14400, '1', 1),
(376, 'EDT', -1220806800, -14400, '1', 1),
(376, 'EDT', -1252256400, -14400, '1', 1),
(376, 'EDT', -1283706000, -14400, '1', 1),
(376, 'EDT', -1315155600, -14400, '1', 1),
(376, 'EDT', -1347210000, -14400, '1', 1),
(376, 'EDT', -1378659600, -14400, '1', 1),
(376, 'EDT', -1410109200, -14400, '1', 1),
(376, 'EDT', -1441558800, -14400, '1', 1),
(376, 'EDT', -1473008400, -14400, '1', 1),
(376, 'EDT', -147891600, -14400, '1', 1),
(376, 'EDT', -1504458000, -14400, '1', 1),
(376, 'EDT', -1536512400, -14400, '1', 1),
(376, 'EDT', -1570381200, -14400, '1', 1),
(376, 'EDT', -1601830800, -14400, '1', 1),
(376, 'EDT', -1633280400, -14400, '1', 1),
(376, 'EDT', -179341200, -14400, '1', 1),
(376, 'EDT', -210790800, -14400, '1', 1),
(376, 'EDT', -21488400, -14400, '1', 1),
(376, 'EDT', -242240400, -14400, '1', 1),
(376, 'EDT', -273690000, -14400, '1', 1),
(376, 'EDT', -305744400, -14400, '1', 1),
(376, 'EDT', -337194000, -14400, '1', 1),
(376, 'EDT', -368643600, -14400, '1', 1),
(376, 'EDT', -400093200, -14400, '1', 1),
(376, 'EDT', -431542800, -14400, '1', 1),
(376, 'EDT', -463597200, -14400, '1', 1),
(376, 'EDT', -495046800, -14400, '1', 1),
(376, 'EDT', -526496400, -14400, '1', 1),
(376, 'EDT', -52938000, -14400, '1', 1),
(376, 'EDT', -557946000, -14400, '1', 1),
(376, 'EDT', -589395600, -14400, '1', 1),
(376, 'EDT', -620845200, -14400, '1', 1),
(376, 'EDT', -652899600, -14400, '1', 1),
(376, 'EDT', -684349200, -14400, '1', 1),
(376, 'EDT', -715798800, -14400, '1', 1),
(376, 'EDT', -747248400, -14400, '1', 1),
(376, 'EDT', -84387600, -14400, '1', 1),
(376, 'EDT', -905101200, -14400, '1', 1),
(376, 'EDT', -936550800, -14400, '1', 1),
(376, 'EDT', -968000400, -14400, '1', 1),
(376, 'EDT', 1018162800, -14400, '1', 1),
(376, 'EDT', 104914800, -14400, '1', 1),
(376, 'EDT', 1049612400, -14400, '1', 1),
(376, 'EDT', 1081062000, -14400, '1', 1),
(376, 'EDT', 1112511600, -14400, '1', 1),
(376, 'EDT', 1143961200, -14400, '1', 1),
(376, 'EDT', 1173596400, -14400, '1', 1),
(376, 'EDT', 1205046000, -14400, '1', 1),
(376, 'EDT', 1236495600, -14400, '1', 1),
(376, 'EDT', 126687600, -14400, '1', 1),
(376, 'EDT', 1268550000, -14400, '1', 1),
(376, 'EDT', 1299999600, -14400, '1', 1),
(376, 'EDT', 1331449200, -14400, '1', 1),
(376, 'EDT', 1362898800, -14400, '1', 1),
(376, 'EDT', 1394348400, -14400, '1', 1),
(376, 'EDT', 1425798000, -14400, '1', 1),
(376, 'EDT', 1457852400, -14400, '1', 1),
(376, 'EDT', 1489302000, -14400, '1', 1),
(376, 'EDT', 1520751600, -14400, '1', 1),
(376, 'EDT', 1552201200, -14400, '1', 1),
(376, 'EDT', 1583650800, -14400, '1', 1),
(376, 'EDT', 1615705200, -14400, '1', 1),
(376, 'EDT', 162370800, -14400, '1', 1),
(376, 'EDT', 1647154800, -14400, '1', 1),
(376, 'EDT', 1678604400, -14400, '1', 1),
(376, 'EDT', 1710054000, -14400, '1', 1),
(376, 'EDT', 1741503600, -14400, '1', 1),
(376, 'EDT', 1772953200, -14400, '1', 1),
(376, 'EDT', 1805007600, -14400, '1', 1),
(376, 'EDT', 1836457200, -14400, '1', 1),
(376, 'EDT', 1867906800, -14400, '1', 1),
(376, 'EDT', 1899356400, -14400, '1', 1),
(376, 'EDT', 1930806000, -14400, '1', 1),
(376, 'EDT', 1962860400, -14400, '1', 1),
(376, 'EDT', 199263600, -14400, '1', 1),
(376, 'EDT', 1994310000, -14400, '1', 1),
(376, 'EDT', 2025759600, -14400, '1', 1),
(376, 'EDT', 2057209200, -14400, '1', 1),
(376, 'EDT', 2088658800, -14400, '1', 1),
(376, 'EDT', 2120108400, -14400, '1', 1),
(376, 'EDT', 230713200, -14400, '1', 1),
(376, 'EDT', 262767600, -14400, '1', 1),
(376, 'EDT', 294217200, -14400, '1', 1),
(376, 'EDT', 325666800, -14400, '1', 1),
(376, 'EDT', 357116400, -14400, '1', 1),
(376, 'EDT', 388566000, -14400, '1', 1),
(376, 'EDT', 41410800, -14400, '1', 1),
(376, 'EDT', 420015600, -14400, '1', 1),
(376, 'EDT', 452070000, -14400, '1', 1),
(376, 'EDT', 483519600, -14400, '1', 1),
(376, 'EDT', 514969200, -14400, '1', 1),
(376, 'EDT', 544604400, -14400, '1', 1),
(376, 'EDT', 576054000, -14400, '1', 1),
(376, 'EDT', 607503600, -14400, '1', 1),
(376, 'EDT', 638953200, -14400, '1', 1),
(376, 'EDT', 671007600, -14400, '1', 1),
(376, 'EDT', 702457200, -14400, '1', 1),
(376, 'EDT', 733906800, -14400, '1', 1),
(376, 'EDT', 73465200, -14400, '1', 1),
(376, 'EDT', 765356400, -14400, '1', 1),
(376, 'EDT', 796806000, -14400, '1', 1),
(376, 'EDT', 828860400, -14400, '1', 1),
(376, 'EDT', 860310000, -14400, '1', 1),
(376, 'EDT', 891759600, -14400, '1', 1),
(376, 'EDT', 923209200, -14400, '1', 1),
(376, 'EDT', 954658800, -14400, '1', 1),
(376, 'EDT', 986108400, -14400, '1', 1),
(376, 'EDT', 9961200, -14400, '1', 1),
(376, 'EPT', -769395600, -14400, '1', 1),
(376, 'EST', -100116000, -18000, '0', 1),
(376, 'EST', -1018202400, -18000, '0', 1),
(376, 'EST', -1049652000, -18000, '0', 1),
(376, 'EST', -1081101600, -18000, '0', 1),
(376, 'EST', -1112551200, -18000, '0', 1),
(376, 'EST', -1144605600, -18000, '0', 1),
(376, 'EST', -1176055200, -18000, '0', 1),
(376, 'EST', -1207504800, -18000, '0', 1),
(376, 'EST', -1238954400, -18000, '0', 1),
(376, 'EST', -1270404000, -18000, '0', 1),
(376, 'EST', -1301853600, -18000, '0', 1),
(376, 'EST', -131565600, -18000, '0', 1),
(376, 'EST', -1333908000, -18000, '0', 1),
(376, 'EST', -1365357600, -18000, '0', 1),
(376, 'EST', -1396807200, -18000, '0', 1),
(376, 'EST', -1428256800, -18000, '0', 1),
(376, 'EST', -1459706400, -18000, '0', 1),
(376, 'EST', -1491760800, -18000, '0', 1),
(376, 'EST', -1523210400, -18000, '0', 1),
(376, 'EST', -1551636000, -18000, '0', 1),
(376, 'EST', -1583690400, -18000, '0', 1),
(376, 'EST', -1615140000, -18000, '0', 1),
(376, 'EST', -163620000, -18000, '0', 1),
(376, 'EST', -195069600, -18000, '0', 1),
(376, 'EST', -2147397248, -18000, '0', 1),
(376, 'EST', -2147483648, -18000, '0', 1),
(376, 'EST', -226519200, -18000, '0', 1),
(376, 'EST', -257968800, -18000, '0', 1),
(376, 'EST', -289418400, -18000, '0', 1),
(376, 'EST', -321472800, -18000, '0', 1),
(376, 'EST', -352922400, -18000, '0', 1),
(376, 'EST', -37216800, -18000, '0', 1),
(376, 'EST', -384372000, -18000, '0', 1),
(376, 'EST', -415821600, -18000, '0', 1),
(376, 'EST', -447271200, -18000, '0', 1),
(376, 'EST', -481744800, -18000, '0', 1),
(376, 'EST', -513194400, -18000, '0', 1),
(376, 'EST', -544644000, -18000, '0', 1),
(376, 'EST', -576093600, -18000, '0', 1),
(376, 'EST', -5767200, -18000, '0', 1),
(376, 'EST', -608148000, -18000, '0', 1),
(376, 'EST', -639597600, -18000, '0', 1),
(376, 'EST', -671047200, -18000, '0', 1),
(376, 'EST', -68666400, -18000, '0', 1),
(376, 'EST', -702496800, -18000, '0', 1),
(376, 'EST', -733946400, -18000, '0', 1),
(376, 'EST', -765396000, -18000, '0', 1),
(376, 'EST', -891799200, -18000, '0', 1),
(376, 'EST', -923248800, -18000, '0', 1),
(376, 'EST', -955303200, -18000, '0', 1),
(376, 'EST', -986752800, -18000, '0', 1),
(376, 'EST', 1004248800, -18000, '0', 1),
(376, 'EST', 1035698400, -18000, '0', 1),
(376, 'EST', 1067148000, -18000, '0', 1),
(376, 'EST', 1099202400, -18000, '0', 1),
(376, 'EST', 1130652000, -18000, '0', 1),
(376, 'EST', 1162101600, -18000, '0', 1),
(376, 'EST', 1194156000, -18000, '0', 1),
(376, 'EST', 120636000, -18000, '0', 1),
(376, 'EST', 1225605600, -18000, '0', 1),
(376, 'EST', 1257055200, -18000, '0', 1),
(376, 'EST', 1289109600, -18000, '0', 1),
(376, 'EST', 1320559200, -18000, '0', 1),
(376, 'EST', 1352008800, -18000, '0', 1),
(376, 'EST', 1383458400, -18000, '0', 1),
(376, 'EST', 1414908000, -18000, '0', 1),
(376, 'EST', 1446357600, -18000, '0', 1),
(376, 'EST', 1478412000, -18000, '0', 1),
(376, 'EST', 1509861600, -18000, '0', 1),
(376, 'EST', 152085600, -18000, '0', 1),
(376, 'EST', 1541311200, -18000, '0', 1),
(376, 'EST', 1572760800, -18000, '0', 1),
(376, 'EST', 1604210400, -18000, '0', 1),
(376, 'EST', 1636264800, -18000, '0', 1),
(376, 'EST', 1667714400, -18000, '0', 1),
(376, 'EST', 1699164000, -18000, '0', 1),
(376, 'EST', 1730613600, -18000, '0', 1),
(376, 'EST', 1762063200, -18000, '0', 1),
(376, 'EST', 1793512800, -18000, '0', 1),
(376, 'EST', 1825567200, -18000, '0', 1),
(376, 'EST', 183535200, -18000, '0', 1),
(376, 'EST', 1857016800, -18000, '0', 1),
(376, 'EST', 1888466400, -18000, '0', 1),
(376, 'EST', 1919916000, -18000, '0', 1),
(376, 'EST', 1951365600, -18000, '0', 1),
(376, 'EST', 1983420000, -18000, '0', 1),
(376, 'EST', 2014869600, -18000, '0', 1),
(376, 'EST', 2046319200, -18000, '0', 1),
(376, 'EST', 2077768800, -18000, '0', 1),
(376, 'EST', 2109218400, -18000, '0', 1),
(376, 'EST', 2140668000, -18000, '0', 1),
(376, 'EST', 2147397247, -18000, '0', 1),
(376, 'EST', 2147483647, -18000, '0', 1),
(376, 'EST', 215589600, -18000, '0', 1),
(376, 'EST', 247039200, -18000, '0', 1),
(376, 'EST', 25682400, -18000, '0', 1),
(376, 'EST', 278488800, -18000, '0', 1),
(376, 'EST', 309938400, -18000, '0', 1),
(376, 'EST', 341388000, -18000, '0', 1),
(376, 'EST', 372837600, -18000, '0', 1),
(376, 'EST', 404892000, -18000, '0', 1),
(376, 'EST', 436341600, -18000, '0', 1),
(376, 'EST', 467791200, -18000, '0', 1),
(376, 'EST', 499240800, -18000, '0', 1),
(376, 'EST', 530690400, -18000, '0', 1),
(376, 'EST', 562140000, -18000, '0', 1),
(376, 'EST', 57736800, -18000, '0', 1),
(376, 'EST', 594194400, -18000, '0', 1),
(376, 'EST', 625644000, -18000, '0', 1),
(376, 'EST', 657093600, -18000, '0', 1),
(376, 'EST', 688543200, -18000, '0', 1),
(376, 'EST', 719992800, -18000, '0', 1),
(376, 'EST', 752047200, -18000, '0', 1),
(376, 'EST', 783496800, -18000, '0', 1),
(376, 'EST', 814946400, -18000, '0', 1),
(376, 'EST', 846396000, -18000, '0', 1),
(376, 'EST', 877845600, -18000, '0', 1),
(376, 'EST', 89186400, -18000, '0', 1),
(376, 'EST', 909295200, -18000, '0', 1),
(376, 'EST', 941349600, -18000, '0', 1),
(376, 'EST', 972799200, -18000, '0', 1),
(376, 'EWT', -880218000, -14400, '1', 1),
(377, 'CST', -2051202469, -21600, '0', 0),
(377, 'EDT', -684349200, -14400, '1', 1),
(377, 'EDT', -80499600, -14400, '1', 1),
(377, 'EDT', 1018162800, -14400, '1', 1),
(377, 'EDT', 104914800, -14400, '1', 1),
(377, 'EDT', 1049612400, -14400, '1', 1),
(377, 'EDT', 1081062000, -14400, '1', 1),
(377, 'EDT', 1112511600, -14400, '1', 1),
(377, 'EDT', 1143961200, -14400, '1', 1),
(377, 'EDT', 1173596400, -14400, '1', 1),
(377, 'EDT', 1205046000, -14400, '1', 1),
(377, 'EDT', 1236495600, -14400, '1', 1),
(377, 'EDT', 126687600, -14400, '1', 1),
(377, 'EDT', 1268550000, -14400, '1', 1),
(377, 'EDT', 1299999600, -14400, '1', 1),
(377, 'EDT', 1331449200, -14400, '1', 1),
(377, 'EDT', 1362898800, -14400, '1', 1),
(377, 'EDT', 1394348400, -14400, '1', 1),
(377, 'EDT', 1425798000, -14400, '1', 1),
(377, 'EDT', 1457852400, -14400, '1', 1),
(377, 'EDT', 1489302000, -14400, '1', 1),
(377, 'EDT', 1520751600, -14400, '1', 1),
(377, 'EDT', 1552201200, -14400, '1', 1),
(377, 'EDT', 1583650800, -14400, '1', 1),
(377, 'EDT', 1615705200, -14400, '1', 1),
(377, 'EDT', 1647154800, -14400, '1', 1),
(377, 'EDT', 167814000, -14400, '1', 1),
(377, 'EDT', 1678604400, -14400, '1', 1),
(377, 'EDT', 1710054000, -14400, '1', 1),
(377, 'EDT', 1741503600, -14400, '1', 1),
(377, 'EDT', 1772953200, -14400, '1', 1),
(377, 'EDT', 1805007600, -14400, '1', 1),
(377, 'EDT', 1836457200, -14400, '1', 1),
(377, 'EDT', 1867906800, -14400, '1', 1),
(377, 'EDT', 1899356400, -14400, '1', 1),
(377, 'EDT', 1930806000, -14400, '1', 1),
(377, 'EDT', 1962860400, -14400, '1', 1),
(377, 'EDT', 199263600, -14400, '1', 1),
(377, 'EDT', 1994310000, -14400, '1', 1),
(377, 'EDT', 2025759600, -14400, '1', 1),
(377, 'EDT', 2057209200, -14400, '1', 1),
(377, 'EDT', 2088658800, -14400, '1', 1),
(377, 'EDT', 2120108400, -14400, '1', 1),
(377, 'EDT', 230713200, -14400, '1', 1),
(377, 'EDT', 262767600, -14400, '1', 1),
(377, 'EDT', 294217200, -14400, '1', 1),
(377, 'EDT', 325666800, -14400, '1', 1),
(377, 'EDT', 357116400, -14400, '1', 1),
(377, 'EDT', 388566000, -14400, '1', 1),
(377, 'EDT', 420015600, -14400, '1', 1),
(377, 'EDT', 452070000, -14400, '1', 1),
(377, 'EDT', 483519600, -14400, '1', 1),
(377, 'EDT', 514969200, -14400, '1', 1),
(377, 'EDT', 544604400, -14400, '1', 1),
(377, 'EDT', 576054000, -14400, '1', 1),
(377, 'EDT', 607503600, -14400, '1', 1),
(377, 'EDT', 638953200, -14400, '1', 1),
(377, 'EDT', 671007600, -14400, '1', 1),
(377, 'EDT', 702457200, -14400, '1', 1),
(377, 'EDT', 733906800, -14400, '1', 1),
(377, 'EDT', 765356400, -14400, '1', 1),
(377, 'EDT', 796806000, -14400, '1', 1),
(377, 'EDT', 828860400, -14400, '1', 1),
(377, 'EDT', 860310000, -14400, '1', 1),
(377, 'EDT', 891759600, -14400, '1', 1),
(377, 'EDT', 923209200, -14400, '1', 1),
(377, 'EDT', 954658800, -14400, '1', 1),
(377, 'EDT', 986108400, -14400, '1', 1),
(377, 'EPT', -769395600, -14400, '1', 0),
(377, 'EST', -1724083200, -18000, '0', 1),
(377, 'EST', -671047200, -18000, '0', 1),
(377, 'EST', -68666400, -18000, '0', 1),
(377, 'EST', -765396000, -18000, '0', 1),
(377, 'EST', 1004248800, -18000, '0', 1),
(377, 'EST', 1035698400, -18000, '0', 1),
(377, 'EST', 1067148000, -18000, '0', 1),
(377, 'EST', 1099202400, -18000, '0', 1),
(377, 'EST', 1130652000, -18000, '0', 1),
(377, 'EST', 1162101600, -18000, '0', 1),
(377, 'EST', 1194156000, -18000, '0', 1),
(377, 'EST', 120636000, -18000, '0', 1),
(377, 'EST', 1225605600, -18000, '0', 1),
(377, 'EST', 1257055200, -18000, '0', 1),
(377, 'EST', 1289109600, -18000, '0', 1),
(377, 'EST', 1320559200, -18000, '0', 1),
(377, 'EST', 1352008800, -18000, '0', 1),
(377, 'EST', 1383458400, -18000, '0', 1),
(377, 'EST', 1414908000, -18000, '0', 1),
(377, 'EST', 1446357600, -18000, '0', 1),
(377, 'EST', 1478412000, -18000, '0', 1),
(377, 'EST', 1509861600, -18000, '0', 1),
(377, 'EST', 152085600, -18000, '0', 1),
(377, 'EST', 1541311200, -18000, '0', 1),
(377, 'EST', 1572760800, -18000, '0', 1),
(377, 'EST', 1604210400, -18000, '0', 1),
(377, 'EST', 1636264800, -18000, '0', 1),
(377, 'EST', 1667714400, -18000, '0', 1),
(377, 'EST', 1699164000, -18000, '0', 1),
(377, 'EST', 1730613600, -18000, '0', 1),
(377, 'EST', 1762063200, -18000, '0', 1),
(377, 'EST', 1793512800, -18000, '0', 1),
(377, 'EST', 1825567200, -18000, '0', 1),
(377, 'EST', 183535200, -18000, '0', 1),
(377, 'EST', 1857016800, -18000, '0', 1),
(377, 'EST', 1888466400, -18000, '0', 1),
(377, 'EST', 1919916000, -18000, '0', 1),
(377, 'EST', 1951365600, -18000, '0', 1),
(377, 'EST', 1983420000, -18000, '0', 1),
(377, 'EST', 2014869600, -18000, '0', 1),
(377, 'EST', 2046319200, -18000, '0', 1),
(377, 'EST', 2077768800, -18000, '0', 1),
(377, 'EST', 2109218400, -18000, '0', 1),
(377, 'EST', 2140668000, -18000, '0', 1),
(377, 'EST', 2147397247, -18000, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(377, 'EST', 2147483647, -18000, '0', 1),
(377, 'EST', 215589600, -18000, '0', 1),
(377, 'EST', 247039200, -18000, '0', 1),
(377, 'EST', 278488800, -18000, '0', 1),
(377, 'EST', 309938400, -18000, '0', 1),
(377, 'EST', 341388000, -18000, '0', 1),
(377, 'EST', 372837600, -18000, '0', 1),
(377, 'EST', 404892000, -18000, '0', 1),
(377, 'EST', 436341600, -18000, '0', 1),
(377, 'EST', 467791200, -18000, '0', 1),
(377, 'EST', 499240800, -18000, '0', 1),
(377, 'EST', 530690400, -18000, '0', 1),
(377, 'EST', 562140000, -18000, '0', 1),
(377, 'EST', 594194400, -18000, '0', 1),
(377, 'EST', 625644000, -18000, '0', 1),
(377, 'EST', 657093600, -18000, '0', 1),
(377, 'EST', 688543200, -18000, '0', 1),
(377, 'EST', 719992800, -18000, '0', 1),
(377, 'EST', 752047200, -18000, '0', 1),
(377, 'EST', 783496800, -18000, '0', 1),
(377, 'EST', 814946400, -18000, '0', 1),
(377, 'EST', 846396000, -18000, '0', 1),
(377, 'EST', 877845600, -18000, '0', 1),
(377, 'EST', 909295200, -18000, '0', 1),
(377, 'EST', 941349600, -18000, '0', 1),
(377, 'EST', 972799200, -18000, '0', 1),
(377, 'EWT', -880218000, -14400, '1', 0),
(377, 'LMT', -2147397248, -19931, '0', 0),
(377, 'LMT', -2147483648, -19931, '0', 0),
(378, 'CDT', -1535904000, -18000, '1', 0),
(378, 'CDT', -1601827200, -18000, '1', 0),
(378, 'CDT', -1633276800, -18000, '1', 0),
(378, 'CDT', -273686400, -18000, '1', 0),
(378, 'CDT', -305740800, -18000, '1', 0),
(378, 'CDT', -337190400, -18000, '1', 0),
(378, 'CDT', -368640000, -18000, '1', 0),
(378, 'CDT', -400089600, -18000, '1', 0),
(378, 'CDT', -431539200, -18000, '1', 0),
(378, 'CDT', -463593600, -18000, '1', 0),
(378, 'CDT', -495043200, -18000, '1', 0),
(378, 'CDT', -526492800, -18000, '1', 0),
(378, 'CDT', -557942400, -18000, '1', 0),
(378, 'CDT', -589392000, -18000, '1', 0),
(378, 'CDT', -715795200, -18000, '1', 0),
(378, 'CDT', -757360800, -18000, '1', 0),
(378, 'CDT', -905097600, -18000, '1', 0),
(378, 'CDT', 126687600, -18000, '1', 0),
(378, 'CPT', -769395600, -18000, '1', 0),
(378, 'CST', -1525280400, -21600, '0', 0),
(378, 'CST', -1583686800, -21600, '0', 0),
(378, 'CST', -1615136400, -21600, '0', 0),
(378, 'CST', -2147397248, -21600, '0', 0),
(378, 'CST', -2147483648, -21600, '0', 0),
(378, 'CST', -289414800, -21600, '0', 0),
(378, 'CST', -321469200, -21600, '0', 0),
(378, 'CST', -352918800, -21600, '0', 0),
(378, 'CST', -384368400, -21600, '0', 0),
(378, 'CST', -415818000, -21600, '0', 0),
(378, 'CST', -450291600, -21600, '0', 0),
(378, 'CST', -481741200, -21600, '0', 0),
(378, 'CST', -513190800, -21600, '0', 0),
(378, 'CST', -544640400, -21600, '0', 0),
(378, 'CST', -576090000, -21600, '0', 0),
(378, 'CST', -608144400, -21600, '0', 0),
(378, 'CST', -744224400, -21600, '0', 0),
(378, 'CST', -765392400, -21600, '0', 0),
(378, 'CST', -891795600, -21600, '0', 0),
(378, 'CWT', -880214400, -18000, '1', 0),
(378, 'EDT', -21488400, -14400, '1', 1),
(378, 'EDT', -52938000, -14400, '1', 1),
(378, 'EDT', 1018162800, -14400, '1', 1),
(378, 'EDT', 104914800, -14400, '1', 1),
(378, 'EDT', 1049612400, -14400, '1', 1),
(378, 'EDT', 1081062000, -14400, '1', 1),
(378, 'EDT', 1112511600, -14400, '1', 1),
(378, 'EDT', 1143961200, -14400, '1', 1),
(378, 'EDT', 1173596400, -14400, '1', 1),
(378, 'EDT', 1205046000, -14400, '1', 1),
(378, 'EDT', 1236495600, -14400, '1', 1),
(378, 'EDT', 1268550000, -14400, '1', 1),
(378, 'EDT', 1299999600, -14400, '1', 1),
(378, 'EDT', 1331449200, -14400, '1', 1),
(378, 'EDT', 1362898800, -14400, '1', 1),
(378, 'EDT', 1394348400, -14400, '1', 1),
(378, 'EDT', 1425798000, -14400, '1', 1),
(378, 'EDT', 1457852400, -14400, '1', 1),
(378, 'EDT', 1489302000, -14400, '1', 1),
(378, 'EDT', 1520751600, -14400, '1', 1),
(378, 'EDT', 1552201200, -14400, '1', 1),
(378, 'EDT', 1583650800, -14400, '1', 1),
(378, 'EDT', 1615705200, -14400, '1', 1),
(378, 'EDT', 162370800, -14400, '1', 1),
(378, 'EDT', 1647154800, -14400, '1', 1),
(378, 'EDT', 1678604400, -14400, '1', 1),
(378, 'EDT', 1710054000, -14400, '1', 1),
(378, 'EDT', 1741503600, -14400, '1', 1),
(378, 'EDT', 1772953200, -14400, '1', 1),
(378, 'EDT', 1805007600, -14400, '1', 1),
(378, 'EDT', 1836457200, -14400, '1', 1),
(378, 'EDT', 1867906800, -14400, '1', 1),
(378, 'EDT', 1899356400, -14400, '1', 1),
(378, 'EDT', 1930806000, -14400, '1', 1),
(378, 'EDT', 1962860400, -14400, '1', 1),
(378, 'EDT', 199263600, -14400, '1', 1),
(378, 'EDT', 1994310000, -14400, '1', 1),
(378, 'EDT', 2025759600, -14400, '1', 1),
(378, 'EDT', 2057209200, -14400, '1', 1),
(378, 'EDT', 2088658800, -14400, '1', 1),
(378, 'EDT', 2120108400, -14400, '1', 1),
(378, 'EDT', 230713200, -14400, '1', 1),
(378, 'EDT', 262767600, -14400, '1', 1),
(378, 'EDT', 294217200, -14400, '1', 1),
(378, 'EDT', 325666800, -14400, '1', 1),
(378, 'EDT', 357116400, -14400, '1', 1),
(378, 'EDT', 388566000, -14400, '1', 1),
(378, 'EDT', 41410800, -14400, '1', 1),
(378, 'EDT', 420015600, -14400, '1', 1),
(378, 'EDT', 452070000, -14400, '1', 1),
(378, 'EDT', 483519600, -14400, '1', 1),
(378, 'EDT', 514969200, -14400, '1', 1),
(378, 'EDT', 544604400, -14400, '1', 1),
(378, 'EDT', 576054000, -14400, '1', 1),
(378, 'EDT', 607503600, -14400, '1', 1),
(378, 'EDT', 638953200, -14400, '1', 1),
(378, 'EDT', 671007600, -14400, '1', 1),
(378, 'EDT', 702457200, -14400, '1', 1),
(378, 'EDT', 733906800, -14400, '1', 1),
(378, 'EDT', 73465200, -14400, '1', 1),
(378, 'EDT', 765356400, -14400, '1', 1),
(378, 'EDT', 796806000, -14400, '1', 1),
(378, 'EDT', 828860400, -14400, '1', 1),
(378, 'EDT', 860310000, -14400, '1', 1),
(378, 'EDT', 891759600, -14400, '1', 1),
(378, 'EDT', 923209200, -14400, '1', 1),
(378, 'EDT', 954658800, -14400, '1', 1),
(378, 'EDT', 986108400, -14400, '1', 1),
(378, 'EDT', 9961200, -14400, '1', 1),
(378, 'EST', -266432400, -18000, '0', 1),
(378, 'EST', -37216800, -18000, '0', 1),
(378, 'EST', -5767200, -18000, '0', 1),
(378, 'EST', 1004248800, -18000, '0', 1),
(378, 'EST', 1035698400, -18000, '0', 1),
(378, 'EST', 1067148000, -18000, '0', 1),
(378, 'EST', 1099202400, -18000, '0', 1),
(378, 'EST', 1130652000, -18000, '0', 1),
(378, 'EST', 1162101600, -18000, '0', 1),
(378, 'EST', 1194156000, -18000, '0', 1),
(378, 'EST', 120636000, -18000, '0', 1),
(378, 'EST', 1225605600, -18000, '0', 1),
(378, 'EST', 1257055200, -18000, '0', 1),
(378, 'EST', 1289109600, -18000, '0', 1),
(378, 'EST', 1320559200, -18000, '0', 1),
(378, 'EST', 1352008800, -18000, '0', 1),
(378, 'EST', 1383458400, -18000, '0', 1),
(378, 'EST', 1414908000, -18000, '0', 1),
(378, 'EST', 1446357600, -18000, '0', 1),
(378, 'EST', 1478412000, -18000, '0', 1),
(378, 'EST', 1509861600, -18000, '0', 1),
(378, 'EST', 152089200, -18000, '0', 1),
(378, 'EST', 1541311200, -18000, '0', 1),
(378, 'EST', 1572760800, -18000, '0', 1),
(378, 'EST', 1604210400, -18000, '0', 1),
(378, 'EST', 1636264800, -18000, '0', 1),
(378, 'EST', 1667714400, -18000, '0', 1),
(378, 'EST', 1699164000, -18000, '0', 1),
(378, 'EST', 1730613600, -18000, '0', 1),
(378, 'EST', 1762063200, -18000, '0', 1),
(378, 'EST', 1793512800, -18000, '0', 1),
(378, 'EST', 1825567200, -18000, '0', 1),
(378, 'EST', 183535200, -18000, '0', 1),
(378, 'EST', 1857016800, -18000, '0', 1),
(378, 'EST', 1888466400, -18000, '0', 1),
(378, 'EST', 1919916000, -18000, '0', 1),
(378, 'EST', 1951365600, -18000, '0', 1),
(378, 'EST', 1983420000, -18000, '0', 1),
(378, 'EST', 2014869600, -18000, '0', 1),
(378, 'EST', 2046319200, -18000, '0', 1),
(378, 'EST', 2077768800, -18000, '0', 1),
(378, 'EST', 2109218400, -18000, '0', 1),
(378, 'EST', 2140668000, -18000, '0', 1),
(378, 'EST', 2147397247, -18000, '0', 1),
(378, 'EST', 2147483647, -18000, '0', 1),
(378, 'EST', 215589600, -18000, '0', 1),
(378, 'EST', 247039200, -18000, '0', 1),
(378, 'EST', 25682400, -18000, '0', 1),
(378, 'EST', 278488800, -18000, '0', 1),
(378, 'EST', 309938400, -18000, '0', 1),
(378, 'EST', 341388000, -18000, '0', 1),
(378, 'EST', 372837600, -18000, '0', 1),
(378, 'EST', 404892000, -18000, '0', 1),
(378, 'EST', 436341600, -18000, '0', 1),
(378, 'EST', 467791200, -18000, '0', 1),
(378, 'EST', 499240800, -18000, '0', 1),
(378, 'EST', 530690400, -18000, '0', 1),
(378, 'EST', 562140000, -18000, '0', 1),
(378, 'EST', 57736800, -18000, '0', 1),
(378, 'EST', 594194400, -18000, '0', 1),
(378, 'EST', 625644000, -18000, '0', 1),
(378, 'EST', 657093600, -18000, '0', 1),
(378, 'EST', 688543200, -18000, '0', 1),
(378, 'EST', 719992800, -18000, '0', 1),
(378, 'EST', 752047200, -18000, '0', 1),
(378, 'EST', 783496800, -18000, '0', 1),
(378, 'EST', 814946400, -18000, '0', 1),
(378, 'EST', 846396000, -18000, '0', 1),
(378, 'EST', 877845600, -18000, '0', 1),
(378, 'EST', 89186400, -18000, '0', 1),
(378, 'EST', 909295200, -18000, '0', 1),
(378, 'EST', 941349600, -18000, '0', 1),
(378, 'EST', 972799200, -18000, '0', 1),
(379, 'CDT', -1601827200, -18000, '1', 0),
(379, 'CDT', -1633276800, -18000, '1', 0),
(379, 'CDT', -21484800, -18000, '1', 0),
(379, 'CDT', -52934400, -18000, '1', 0),
(379, 'CDT', 104918400, -18000, '1', 0),
(379, 'CDT', 126691200, -18000, '1', 0),
(379, 'CDT', 162374400, -18000, '1', 0),
(379, 'CDT', 199267200, -18000, '1', 0),
(379, 'CDT', 230716800, -18000, '1', 0),
(379, 'CDT', 262771200, -18000, '1', 0),
(379, 'CDT', 294220800, -18000, '1', 0),
(379, 'CDT', 325670400, -18000, '1', 0),
(379, 'CDT', 357120000, -18000, '1', 0),
(379, 'CDT', 388569600, -18000, '1', 0),
(379, 'CDT', 41414400, -18000, '1', 0),
(379, 'CDT', 420019200, -18000, '1', 0),
(379, 'CDT', 452073600, -18000, '1', 0),
(379, 'CDT', 483523200, -18000, '1', 0),
(379, 'CDT', 514972800, -18000, '1', 0),
(379, 'CDT', 544608000, -18000, '1', 0),
(379, 'CDT', 576057600, -18000, '1', 0),
(379, 'CDT', 607507200, -18000, '1', 0),
(379, 'CDT', 638956800, -18000, '1', 0),
(379, 'CDT', 671011200, -18000, '1', 0),
(379, 'CDT', 702460800, -18000, '1', 0),
(379, 'CDT', 733910400, -18000, '1', 0),
(379, 'CDT', 73468800, -18000, '1', 0),
(379, 'CDT', 765360000, -18000, '1', 0),
(379, 'CDT', 796809600, -18000, '1', 0),
(379, 'CDT', 828864000, -18000, '1', 0),
(379, 'CDT', 860313600, -18000, '1', 0),
(379, 'CDT', 891763200, -18000, '1', 0),
(379, 'CDT', 923212800, -18000, '1', 0),
(379, 'CDT', 954662400, -18000, '1', 0),
(379, 'CDT', 9964800, -18000, '1', 0),
(379, 'CPT', -769395600, -18000, '1', 0),
(379, 'CST', -1583686800, -21600, '0', 0),
(379, 'CST', -1615136400, -21600, '0', 0),
(379, 'CST', -2147397248, -21600, '0', 0),
(379, 'CST', -2147483648, -21600, '0', 0),
(379, 'CST', -37213200, -21600, '0', 0),
(379, 'CST', -5763600, -21600, '0', 0),
(379, 'CST', -765392400, -21600, '0', 0),
(379, 'CST', 120639600, -21600, '0', 0),
(379, 'CST', 152089200, -21600, '0', 0),
(379, 'CST', 183538800, -21600, '0', 0),
(379, 'CST', 215593200, -21600, '0', 0),
(379, 'CST', 247042800, -21600, '0', 0),
(379, 'CST', 25686000, -21600, '0', 0),
(379, 'CST', 278492400, -21600, '0', 0),
(379, 'CST', 309942000, -21600, '0', 0),
(379, 'CST', 341391600, -21600, '0', 0),
(379, 'CST', 372841200, -21600, '0', 0),
(379, 'CST', 404895600, -21600, '0', 0),
(379, 'CST', 436345200, -21600, '0', 0),
(379, 'CST', 467794800, -21600, '0', 0),
(379, 'CST', 499244400, -21600, '0', 0),
(379, 'CST', 530694000, -21600, '0', 0),
(379, 'CST', 562143600, -21600, '0', 0),
(379, 'CST', 57740400, -21600, '0', 0),
(379, 'CST', 594198000, -21600, '0', 0),
(379, 'CST', 625647600, -21600, '0', 0),
(379, 'CST', 657097200, -21600, '0', 0),
(379, 'CST', 688546800, -21600, '0', 0),
(379, 'CST', 719996400, -21600, '0', 0),
(379, 'CST', 752050800, -21600, '0', 0),
(379, 'CST', 783500400, -21600, '0', 0),
(379, 'CST', 814950000, -21600, '0', 0),
(379, 'CST', 846399600, -21600, '0', 0),
(379, 'CST', 877849200, -21600, '0', 0),
(379, 'CST', 89190000, -21600, '0', 0),
(379, 'CST', 909298800, -21600, '0', 0),
(379, 'CST', 941353200, -21600, '0', 0),
(379, 'CWT', -880214400, -18000, '1', 0),
(379, 'EDT', 1018162800, -14400, '1', 1),
(379, 'EDT', 1049612400, -14400, '1', 1),
(379, 'EDT', 1081062000, -14400, '1', 1),
(379, 'EDT', 1112511600, -14400, '1', 1),
(379, 'EDT', 1143961200, -14400, '1', 1),
(379, 'EDT', 1173596400, -14400, '1', 1),
(379, 'EDT', 1205046000, -14400, '1', 1),
(379, 'EDT', 1236495600, -14400, '1', 1),
(379, 'EDT', 1268550000, -14400, '1', 1),
(379, 'EDT', 1299999600, -14400, '1', 1),
(379, 'EDT', 1331449200, -14400, '1', 1),
(379, 'EDT', 1362898800, -14400, '1', 1),
(379, 'EDT', 1394348400, -14400, '1', 1),
(379, 'EDT', 1425798000, -14400, '1', 1),
(379, 'EDT', 1457852400, -14400, '1', 1),
(379, 'EDT', 1489302000, -14400, '1', 1),
(379, 'EDT', 1520751600, -14400, '1', 1),
(379, 'EDT', 1552201200, -14400, '1', 1),
(379, 'EDT', 1583650800, -14400, '1', 1),
(379, 'EDT', 1615705200, -14400, '1', 1),
(379, 'EDT', 1647154800, -14400, '1', 1),
(379, 'EDT', 1678604400, -14400, '1', 1),
(379, 'EDT', 1710054000, -14400, '1', 1),
(379, 'EDT', 1741503600, -14400, '1', 1),
(379, 'EDT', 1772953200, -14400, '1', 1),
(379, 'EDT', 1805007600, -14400, '1', 1),
(379, 'EDT', 1836457200, -14400, '1', 1),
(379, 'EDT', 1867906800, -14400, '1', 1),
(379, 'EDT', 1899356400, -14400, '1', 1),
(379, 'EDT', 1930806000, -14400, '1', 1),
(379, 'EDT', 1962860400, -14400, '1', 1),
(379, 'EDT', 1994310000, -14400, '1', 1),
(379, 'EDT', 2025759600, -14400, '1', 1),
(379, 'EDT', 2057209200, -14400, '1', 1),
(379, 'EDT', 2088658800, -14400, '1', 1),
(379, 'EDT', 2120108400, -14400, '1', 1),
(379, 'EDT', 986108400, -14400, '1', 1),
(379, 'EST', 1004248800, -18000, '0', 1),
(379, 'EST', 1035698400, -18000, '0', 1),
(379, 'EST', 1067148000, -18000, '0', 1),
(379, 'EST', 1099202400, -18000, '0', 1),
(379, 'EST', 1130652000, -18000, '0', 1),
(379, 'EST', 1162101600, -18000, '0', 1),
(379, 'EST', 1194156000, -18000, '0', 1),
(379, 'EST', 1225605600, -18000, '0', 1),
(379, 'EST', 1257055200, -18000, '0', 1),
(379, 'EST', 1289109600, -18000, '0', 1),
(379, 'EST', 1320559200, -18000, '0', 1),
(379, 'EST', 1352008800, -18000, '0', 1),
(379, 'EST', 1383458400, -18000, '0', 1),
(379, 'EST', 1414908000, -18000, '0', 1),
(379, 'EST', 1446357600, -18000, '0', 1),
(379, 'EST', 1478412000, -18000, '0', 1),
(379, 'EST', 1509861600, -18000, '0', 1),
(379, 'EST', 1541311200, -18000, '0', 1),
(379, 'EST', 1572760800, -18000, '0', 1),
(379, 'EST', 1604210400, -18000, '0', 1),
(379, 'EST', 1636264800, -18000, '0', 1),
(379, 'EST', 1667714400, -18000, '0', 1),
(379, 'EST', 1699164000, -18000, '0', 1),
(379, 'EST', 1730613600, -18000, '0', 1),
(379, 'EST', 1762063200, -18000, '0', 1),
(379, 'EST', 1793512800, -18000, '0', 1),
(379, 'EST', 1825567200, -18000, '0', 1),
(379, 'EST', 1857016800, -18000, '0', 1),
(379, 'EST', 1888466400, -18000, '0', 1),
(379, 'EST', 1919916000, -18000, '0', 1),
(379, 'EST', 1951365600, -18000, '0', 1),
(379, 'EST', 1983420000, -18000, '0', 1),
(379, 'EST', 2014869600, -18000, '0', 1),
(379, 'EST', 2046319200, -18000, '0', 1),
(379, 'EST', 2077768800, -18000, '0', 1),
(379, 'EST', 2109218400, -18000, '0', 1),
(379, 'EST', 2140668000, -18000, '0', 1),
(379, 'EST', 2147397247, -18000, '0', 1),
(379, 'EST', 2147483647, -18000, '0', 1),
(379, 'EST', 972802800, -18000, '0', 1),
(38, 'AEDT', -1672567140, 39600, '1', 1),
(38, 'AEDT', -828345600, 39600, '1', 1),
(38, 'AEDT', -860400000, 39600, '1', 1),
(38, 'AEDT', -883641600, 39600, '1', 1),
(38, 'AEDT', 1004198400, 39600, '1', 1),
(38, 'AEDT', 1035648000, 39600, '1', 1),
(38, 'AEDT', 1067097600, 39600, '1', 1),
(38, 'AEDT', 1099152000, 39600, '1', 1),
(38, 'AEDT', 1130601600, 39600, '1', 1),
(38, 'AEDT', 1162051200, 39600, '1', 1),
(38, 'AEDT', 1193500800, 39600, '1', 1),
(38, 'AEDT', 120585600, 39600, '1', 1),
(38, 'AEDT', 1223136000, 39600, '1', 1),
(38, 'AEDT', 1254585600, 39600, '1', 1),
(38, 'AEDT', 1286035200, 39600, '1', 1),
(38, 'AEDT', 1317484800, 39600, '1', 1),
(38, 'AEDT', 1349539200, 39600, '1', 1),
(38, 'AEDT', 1380988800, 39600, '1', 1),
(38, 'AEDT', 1412438400, 39600, '1', 1),
(38, 'AEDT', 1443888000, 39600, '1', 1),
(38, 'AEDT', 1475337600, 39600, '1', 1),
(38, 'AEDT', 1506787200, 39600, '1', 1),
(38, 'AEDT', 152035200, 39600, '1', 1),
(38, 'AEDT', 1538841600, 39600, '1', 1),
(38, 'AEDT', 1570291200, 39600, '1', 1),
(38, 'AEDT', 1601740800, 39600, '1', 1),
(38, 'AEDT', 1633190400, 39600, '1', 1),
(38, 'AEDT', 1664640000, 39600, '1', 1),
(38, 'AEDT', 1696089600, 39600, '1', 1),
(38, 'AEDT', 1728144000, 39600, '1', 1),
(38, 'AEDT', 1759593600, 39600, '1', 1),
(38, 'AEDT', 1791043200, 39600, '1', 1),
(38, 'AEDT', 1822492800, 39600, '1', 1),
(38, 'AEDT', 183484800, 39600, '1', 1),
(38, 'AEDT', 1853942400, 39600, '1', 1),
(38, 'AEDT', 1885996800, 39600, '1', 1),
(38, 'AEDT', 1917446400, 39600, '1', 1),
(38, 'AEDT', 1948896000, 39600, '1', 1),
(38, 'AEDT', 1980345600, 39600, '1', 1),
(38, 'AEDT', 2011795200, 39600, '1', 1),
(38, 'AEDT', 2043244800, 39600, '1', 1),
(38, 'AEDT', 2075299200, 39600, '1', 1),
(38, 'AEDT', 2106748800, 39600, '1', 1),
(38, 'AEDT', 2138198400, 39600, '1', 1),
(38, 'AEDT', 2147397247, 39600, '1', 1),
(38, 'AEDT', 2147483647, 39600, '1', 1),
(38, 'AEDT', 215539200, 39600, '1', 1),
(38, 'AEDT', 246988800, 39600, '1', 1),
(38, 'AEDT', 278438400, 39600, '1', 1),
(38, 'AEDT', 309888000, 39600, '1', 1),
(38, 'AEDT', 341337600, 39600, '1', 1),
(38, 'AEDT', 372787200, 39600, '1', 1),
(38, 'AEDT', 404841600, 39600, '1', 1),
(38, 'AEDT', 436291200, 39600, '1', 1),
(38, 'AEDT', 467740800, 39600, '1', 1),
(38, 'AEDT', 499190400, 39600, '1', 1),
(38, 'AEDT', 530035200, 39600, '1', 1),
(38, 'AEDT', 562089600, 39600, '1', 1),
(38, 'AEDT', 57686400, 39600, '1', 1),
(38, 'AEDT', 594144000, 39600, '1', 1),
(38, 'AEDT', 625593600, 39600, '1', 1),
(38, 'AEDT', 657043200, 39600, '1', 1),
(38, 'AEDT', 688492800, 39600, '1', 1),
(38, 'AEDT', 719942400, 39600, '1', 1),
(38, 'AEDT', 751996800, 39600, '1', 1),
(38, 'AEDT', 783446400, 39600, '1', 1),
(38, 'AEDT', 814896000, 39600, '1', 1),
(38, 'AEDT', 846345600, 39600, '1', 1),
(38, 'AEDT', 877795200, 39600, '1', 1),
(38, 'AEDT', 89136000, 39600, '1', 1),
(38, 'AEDT', 909244800, 39600, '1', 1),
(38, 'AEDT', 941299200, 39600, '1', 1),
(38, 'AEDT', 967305600, 39600, '1', 1),
(38, 'AEST', -1665392400, 36000, '0', 1),
(38, 'AEST', -2147397248, 36000, '0', 1),
(38, 'AEST', -2147483648, 36000, '0', 1),
(38, 'AEST', -813229200, 36000, '0', 1),
(38, 'AEST', -844678800, 36000, '0', 1),
(38, 'AEST', -876128400, 36000, '0', 1),
(38, 'AEST', 100022400, 36000, '0', 1),
(38, 'AEST', 1017504000, 36000, '0', 1),
(38, 'AEST', 1048953600, 36000, '0', 1),
(38, 'AEST', 1080403200, 36000, '0', 1),
(38, 'AEST', 1111852800, 36000, '0', 1),
(38, 'AEST', 1143907200, 36000, '0', 1),
(38, 'AEST', 1174752000, 36000, '0', 1),
(38, 'AEST', 1207411200, 36000, '0', 1),
(38, 'AEST', 1238860800, 36000, '0', 1),
(38, 'AEST', 1270310400, 36000, '0', 1),
(38, 'AEST', 1301760000, 36000, '0', 1),
(38, 'AEST', 131472000, 36000, '0', 1),
(38, 'AEST', 1333209600, 36000, '0', 1),
(38, 'AEST', 1365264000, 36000, '0', 1),
(38, 'AEST', 1396713600, 36000, '0', 1),
(38, 'AEST', 1428163200, 36000, '0', 1),
(38, 'AEST', 1459612800, 36000, '0', 1),
(38, 'AEST', 1491062400, 36000, '0', 1),
(38, 'AEST', 1522512000, 36000, '0', 1),
(38, 'AEST', 1554566400, 36000, '0', 1),
(38, 'AEST', 1586016000, 36000, '0', 1),
(38, 'AEST', 1617465600, 36000, '0', 1),
(38, 'AEST', 162921600, 36000, '0', 1),
(38, 'AEST', 1648915200, 36000, '0', 1),
(38, 'AEST', 1680364800, 36000, '0', 1),
(38, 'AEST', 1712419200, 36000, '0', 1),
(38, 'AEST', 1743868800, 36000, '0', 1),
(38, 'AEST', 1775318400, 36000, '0', 1),
(38, 'AEST', 1806768000, 36000, '0', 1),
(38, 'AEST', 1838217600, 36000, '0', 1),
(38, 'AEST', 1869667200, 36000, '0', 1),
(38, 'AEST', 1901721600, 36000, '0', 1),
(38, 'AEST', 1933171200, 36000, '0', 1),
(38, 'AEST', 194976000, 36000, '0', 1),
(38, 'AEST', 1964620800, 36000, '0', 1),
(38, 'AEST', 1996070400, 36000, '0', 1),
(38, 'AEST', 2027520000, 36000, '0', 1),
(38, 'AEST', 2058969600, 36000, '0', 1),
(38, 'AEST', 2091024000, 36000, '0', 1),
(38, 'AEST', 2122473600, 36000, '0', 1),
(38, 'AEST', 226425600, 36000, '0', 1),
(38, 'AEST', 257875200, 36000, '0', 1),
(38, 'AEST', 289324800, 36000, '0', 1),
(38, 'AEST', 320774400, 36000, '0', 1),
(38, 'AEST', 352224000, 36000, '0', 1),
(38, 'AEST', 386697600, 36000, '0', 1),
(38, 'AEST', 415728000, 36000, '0', 1),
(38, 'AEST', 447177600, 36000, '0', 1),
(38, 'AEST', 478627200, 36000, '0', 1),
(38, 'AEST', 511286400, 36000, '0', 1),
(38, 'AEST', 542736000, 36000, '0', 1),
(38, 'AEST', 574790400, 36000, '0', 1),
(38, 'AEST', 606240000, 36000, '0', 1),
(38, 'AEST', 636480000, 36000, '0', 1),
(38, 'AEST', 667929600, 36000, '0', 1),
(38, 'AEST', 67968000, 36000, '0', 1),
(38, 'AEST', 699379200, 36000, '0', 1),
(38, 'AEST', 731433600, 36000, '0', 1),
(38, 'AEST', 762883200, 36000, '0', 1),
(38, 'AEST', 794332800, 36000, '0', 1),
(38, 'AEST', 828201600, 36000, '0', 1),
(38, 'AEST', 859651200, 36000, '0', 1),
(38, 'AEST', 891100800, 36000, '0', 1),
(38, 'AEST', 922550400, 36000, '0', 1),
(38, 'AEST', 954000000, 36000, '0', 1),
(38, 'AEST', 985449600, 36000, '0', 1),
(380, 'CDT', -1601827200, -18000, '1', 0),
(380, 'CDT', -1633276800, -18000, '1', 0),
(380, 'CDT', -495043200, -18000, '1', 0),
(380, 'CDT', -526492800, -18000, '1', 0),
(380, 'CDT', -557942400, -18000, '1', 0),
(380, 'CDT', -589392000, -18000, '1', 0),
(380, 'CDT', -620841600, -18000, '1', 0),
(380, 'CDT', -652896000, -18000, '1', 0),
(380, 'CDT', -684345600, -18000, '1', 0),
(380, 'CDT', -715795200, -18000, '1', 0),
(380, 'CDT', -747244800, -18000, '1', 0),
(380, 'CDT', -900259200, -18000, '1', 0),
(380, 'CPT', -769395600, -18000, '1', 0),
(380, 'CST', -1583686800, -21600, '0', 0),
(380, 'CST', -1615136400, -21600, '0', 0),
(380, 'CST', -2147397248, -21600, '0', 0),
(380, 'CST', -2147483648, -21600, '0', 0),
(380, 'CST', -386787600, -21600, '0', 0),
(380, 'CST', -481741200, -21600, '0', 0),
(380, 'CST', -513190800, -21600, '0', 0),
(380, 'CST', -544640400, -21600, '0', 0),
(380, 'CST', -576090000, -21600, '0', 0),
(380, 'CST', -608144400, -21600, '0', 0),
(380, 'CST', -639594000, -21600, '0', 0),
(380, 'CST', -671043600, -21600, '0', 0),
(380, 'CST', -702493200, -21600, '0', 0),
(380, 'CST', -733942800, -21600, '0', 0),
(380, 'CST', -765392400, -21600, '0', 0),
(380, 'CST', -891795600, -21600, '0', 0),
(380, 'CWT', -880214400, -18000, '1', 0),
(380, 'EDT', -21488400, -14400, '1', 1),
(380, 'EDT', 1143961200, -14400, '1', 1),
(380, 'EDT', 1173596400, -14400, '1', 1),
(380, 'EDT', 1205046000, -14400, '1', 1),
(380, 'EDT', 1236495600, -14400, '1', 1),
(380, 'EDT', 1268550000, -14400, '1', 1),
(380, 'EDT', 1299999600, -14400, '1', 1),
(380, 'EDT', 1331449200, -14400, '1', 1),
(380, 'EDT', 1362898800, -14400, '1', 1),
(380, 'EDT', 1394348400, -14400, '1', 1),
(380, 'EDT', 1425798000, -14400, '1', 1),
(380, 'EDT', 1457852400, -14400, '1', 1),
(380, 'EDT', 1489302000, -14400, '1', 1),
(380, 'EDT', 1520751600, -14400, '1', 1),
(380, 'EDT', 1552201200, -14400, '1', 1),
(380, 'EDT', 1583650800, -14400, '1', 1),
(380, 'EDT', 1615705200, -14400, '1', 1),
(380, 'EDT', 1647154800, -14400, '1', 1),
(380, 'EDT', 1678604400, -14400, '1', 1),
(380, 'EDT', 1710054000, -14400, '1', 1),
(380, 'EDT', 1741503600, -14400, '1', 1),
(380, 'EDT', 1772953200, -14400, '1', 1),
(380, 'EDT', 1805007600, -14400, '1', 1),
(380, 'EDT', 1836457200, -14400, '1', 1),
(380, 'EDT', 1867906800, -14400, '1', 1),
(380, 'EDT', 1899356400, -14400, '1', 1),
(380, 'EDT', 1930806000, -14400, '1', 1),
(380, 'EDT', 1962860400, -14400, '1', 1),
(380, 'EDT', 1994310000, -14400, '1', 1),
(380, 'EDT', 2025759600, -14400, '1', 1),
(380, 'EDT', 2057209200, -14400, '1', 1),
(380, 'EDT', 2088658800, -14400, '1', 1),
(380, 'EDT', 2120108400, -14400, '1', 1),
(380, 'EDT', 9961200, -14400, '1', 1),
(380, 'EST', -368640000, -18000, '0', 1),
(380, 'EST', -463593600, -18000, '0', 1),
(380, 'EST', -5767200, -18000, '0', 1),
(380, 'EST', 1162101600, -18000, '0', 1),
(380, 'EST', 1194156000, -18000, '0', 1),
(380, 'EST', 1225605600, -18000, '0', 1),
(380, 'EST', 1257055200, -18000, '0', 1),
(380, 'EST', 1289109600, -18000, '0', 1),
(380, 'EST', 1320559200, -18000, '0', 1),
(380, 'EST', 1352008800, -18000, '0', 1),
(380, 'EST', 1383458400, -18000, '0', 1),
(380, 'EST', 1414908000, -18000, '0', 1),
(380, 'EST', 1446357600, -18000, '0', 1),
(380, 'EST', 1478412000, -18000, '0', 1),
(380, 'EST', 1509861600, -18000, '0', 1),
(380, 'EST', 1541311200, -18000, '0', 1),
(380, 'EST', 1572760800, -18000, '0', 1),
(380, 'EST', 1604210400, -18000, '0', 1),
(380, 'EST', 1636264800, -18000, '0', 1),
(380, 'EST', 1667714400, -18000, '0', 1),
(380, 'EST', 1699164000, -18000, '0', 1),
(380, 'EST', 1730613600, -18000, '0', 1),
(380, 'EST', 1762063200, -18000, '0', 1),
(380, 'EST', 1793512800, -18000, '0', 1),
(380, 'EST', 1825567200, -18000, '0', 1),
(380, 'EST', 1857016800, -18000, '0', 1),
(380, 'EST', 1888466400, -18000, '0', 1),
(380, 'EST', 1919916000, -18000, '0', 1),
(380, 'EST', 1951365600, -18000, '0', 1),
(380, 'EST', 1983420000, -18000, '0', 1),
(380, 'EST', 2014869600, -18000, '0', 1),
(380, 'EST', 2046319200, -18000, '0', 1),
(380, 'EST', 2077768800, -18000, '0', 1),
(380, 'EST', 2109218400, -18000, '0', 1),
(380, 'EST', 2140668000, -18000, '0', 1),
(380, 'EST', 2147397247, -18000, '0', 1),
(380, 'EST', 2147483647, -18000, '0', 1),
(380, 'EST', 25682400, -18000, '0', 1),
(381, 'CDT', -1601827200, -18000, '1', 0),
(381, 'CDT', -1633276800, -18000, '1', 0),
(381, 'CDT', -210787200, -18000, '1', 0),
(381, 'CDT', -242236800, -18000, '1', 0),
(381, 'CDT', -273686400, -18000, '1', 0),
(381, 'CDT', -305740800, -18000, '1', 0),
(381, 'CDT', -337190400, -18000, '1', 0),
(381, 'CDT', -368640000, -18000, '1', 0),
(381, 'CDT', -400089600, -18000, '1', 0),
(381, 'CDT', -431539200, -18000, '1', 0),
(381, 'CDT', -462996000, -18000, '1', 0),
(381, 'CDT', -495043200, -18000, '1', 0),
(381, 'CDT', -526492800, -18000, '1', 0),
(381, 'CDT', -747244800, -18000, '1', 0),
(381, 'CDT', 1143961200, -18000, '1', 0),
(381, 'CDT', 1173600000, -18000, '1', 0),
(381, 'CPT', -769395600, -18000, '1', 0),
(381, 'CST', -1583686800, -21600, '0', 0),
(381, 'CST', -1615136400, -21600, '0', 0),
(381, 'CST', -195066000, -21600, '0', 0),
(381, 'CST', -2147397248, -21600, '0', 0),
(381, 'CST', -2147483648, -21600, '0', 0),
(381, 'CST', -226515600, -21600, '0', 0),
(381, 'CST', -260989200, -21600, '0', 0),
(381, 'CST', -289414800, -21600, '0', 0),
(381, 'CST', -323888400, -21600, '0', 0),
(381, 'CST', -355338000, -21600, '0', 0),
(381, 'CST', -386787600, -21600, '0', 0),
(381, 'CST', -418237200, -21600, '0', 0),
(381, 'CST', -450291600, -21600, '0', 0),
(381, 'CST', -481741200, -21600, '0', 0),
(381, 'CST', -513190800, -21600, '0', 0),
(381, 'CST', -733942800, -21600, '0', 0),
(381, 'CST', -765392400, -21600, '0', 0),
(381, 'CST', 1162105200, -21600, '0', 0),
(381, 'CWT', -880214400, -18000, '1', 0),
(381, 'EDT', -21488400, -14400, '1', 1),
(381, 'EDT', 1205046000, -14400, '1', 1),
(381, 'EDT', 1236495600, -14400, '1', 1),
(381, 'EDT', 1268550000, -14400, '1', 1),
(381, 'EDT', 1299999600, -14400, '1', 1),
(381, 'EDT', 1331449200, -14400, '1', 1),
(381, 'EDT', 1362898800, -14400, '1', 1),
(381, 'EDT', 1394348400, -14400, '1', 1),
(381, 'EDT', 1425798000, -14400, '1', 1),
(381, 'EDT', 1457852400, -14400, '1', 1),
(381, 'EDT', 1489302000, -14400, '1', 1),
(381, 'EDT', 1520751600, -14400, '1', 1),
(381, 'EDT', 1552201200, -14400, '1', 1),
(381, 'EDT', 1583650800, -14400, '1', 1),
(381, 'EDT', 1615705200, -14400, '1', 1),
(381, 'EDT', 1647154800, -14400, '1', 1),
(381, 'EDT', 1678604400, -14400, '1', 1),
(381, 'EDT', 1710054000, -14400, '1', 1),
(381, 'EDT', 1741503600, -14400, '1', 1),
(381, 'EDT', 1772953200, -14400, '1', 1),
(381, 'EDT', 1805007600, -14400, '1', 1),
(381, 'EDT', 1836457200, -14400, '1', 1),
(381, 'EDT', 1867906800, -14400, '1', 1),
(381, 'EDT', 1899356400, -14400, '1', 1),
(381, 'EDT', 1930806000, -14400, '1', 1),
(381, 'EDT', 1962860400, -14400, '1', 1),
(381, 'EDT', 1994310000, -14400, '1', 1),
(381, 'EDT', 2025759600, -14400, '1', 1),
(381, 'EDT', 2057209200, -14400, '1', 1),
(381, 'EDT', 2088658800, -14400, '1', 1),
(381, 'EDT', 2120108400, -14400, '1', 1),
(381, 'EDT', 9961200, -14400, '1', 1),
(381, 'EST', -179337600, -18000, '0', 1),
(381, 'EST', -5767200, -18000, '0', 1),
(381, 'EST', 1194159600, -18000, '0', 1),
(381, 'EST', 1225605600, -18000, '0', 1),
(381, 'EST', 1257055200, -18000, '0', 1),
(381, 'EST', 1289109600, -18000, '0', 1),
(381, 'EST', 1320559200, -18000, '0', 1),
(381, 'EST', 1352008800, -18000, '0', 1),
(381, 'EST', 1383458400, -18000, '0', 1),
(381, 'EST', 1414908000, -18000, '0', 1),
(381, 'EST', 1446357600, -18000, '0', 1),
(381, 'EST', 1478412000, -18000, '0', 1),
(381, 'EST', 1509861600, -18000, '0', 1),
(381, 'EST', 1541311200, -18000, '0', 1),
(381, 'EST', 1572760800, -18000, '0', 1),
(381, 'EST', 1604210400, -18000, '0', 1),
(381, 'EST', 1636264800, -18000, '0', 1),
(381, 'EST', 1667714400, -18000, '0', 1),
(381, 'EST', 1699164000, -18000, '0', 1),
(381, 'EST', 1730613600, -18000, '0', 1),
(381, 'EST', 1762063200, -18000, '0', 1),
(381, 'EST', 1793512800, -18000, '0', 1),
(381, 'EST', 1825567200, -18000, '0', 1),
(381, 'EST', 1857016800, -18000, '0', 1),
(381, 'EST', 1888466400, -18000, '0', 1),
(381, 'EST', 1919916000, -18000, '0', 1),
(381, 'EST', 1951365600, -18000, '0', 1),
(381, 'EST', 1983420000, -18000, '0', 1),
(381, 'EST', 2014869600, -18000, '0', 1),
(381, 'EST', 2046319200, -18000, '0', 1),
(381, 'EST', 2077768800, -18000, '0', 1),
(381, 'EST', 2109218400, -18000, '0', 1),
(381, 'EST', 2140668000, -18000, '0', 1),
(381, 'EST', 2147397247, -18000, '0', 1),
(381, 'EST', 2147483647, -18000, '0', 1),
(381, 'EST', 25682400, -18000, '0', 1),
(382, 'CDT', -1601827200, -18000, '1', 0),
(382, 'CDT', -1633276800, -18000, '1', 0),
(382, 'CDT', -305740800, -18000, '1', 0),
(382, 'CDT', -337190400, -18000, '1', 0),
(382, 'CDT', -368640000, -18000, '1', 0),
(382, 'CDT', -400089600, -18000, '1', 0),
(382, 'CDT', -431539200, -18000, '1', 0),
(382, 'CDT', -463593600, -18000, '1', 0),
(382, 'CDT', -495043200, -18000, '1', 0),
(382, 'CDT', -526492800, -18000, '1', 0),
(382, 'CDT', -557942400, -18000, '1', 0),
(382, 'CDT', -589392000, -18000, '1', 0),
(382, 'CDT', -620841600, -18000, '1', 0),
(382, 'CDT', -652896000, -18000, '1', 0),
(382, 'CDT', -684345600, -18000, '1', 0),
(382, 'CDT', -715795200, -18000, '1', 0),
(382, 'CDT', -747244800, -18000, '1', 0),
(382, 'CDT', 1143961200, -18000, '1', 0),
(382, 'CPT', -769395600, -18000, '1', 0),
(382, 'CST', -1583686800, -21600, '0', 0),
(382, 'CST', -1615136400, -21600, '0', 0),
(382, 'CST', -2147397248, -21600, '0', 0),
(382, 'CST', -2147483648, -21600, '0', 0),
(382, 'CST', -292438800, -21600, '0', 0),
(382, 'CST', -323888400, -21600, '0', 0),
(382, 'CST', -355338000, -21600, '0', 0),
(382, 'CST', -386787600, -21600, '0', 0),
(382, 'CST', -415818000, -21600, '0', 0),
(382, 'CST', -447267600, -21600, '0', 0),
(382, 'CST', -481741200, -21600, '0', 0),
(382, 'CST', -513190800, -21600, '0', 0),
(382, 'CST', -544640400, -21600, '0', 0),
(382, 'CST', -576090000, -21600, '0', 0),
(382, 'CST', -608144400, -21600, '0', 0),
(382, 'CST', -639594000, -21600, '0', 0),
(382, 'CST', -671043600, -21600, '0', 0),
(382, 'CST', -702493200, -21600, '0', 0),
(382, 'CST', -733942800, -21600, '0', 0),
(382, 'CST', -765392400, -21600, '0', 0),
(382, 'CST', 1162105200, -21600, '0', 0),
(382, 'CWT', -880214400, -18000, '1', 0),
(382, 'EDT', -21488400, -14400, '1', 1),
(382, 'EDT', 1173600000, -14400, '1', 1),
(382, 'EDT', 1205046000, -14400, '1', 1),
(382, 'EDT', 1236495600, -14400, '1', 1),
(382, 'EDT', 1268550000, -14400, '1', 1),
(382, 'EDT', 1299999600, -14400, '1', 1),
(382, 'EDT', 1331449200, -14400, '1', 1),
(382, 'EDT', 1362898800, -14400, '1', 1),
(382, 'EDT', 1394348400, -14400, '1', 1),
(382, 'EDT', 1425798000, -14400, '1', 1),
(382, 'EDT', 1457852400, -14400, '1', 1),
(382, 'EDT', 1489302000, -14400, '1', 1),
(382, 'EDT', 1520751600, -14400, '1', 1),
(382, 'EDT', 1552201200, -14400, '1', 1),
(382, 'EDT', 1583650800, -14400, '1', 1),
(382, 'EDT', 1615705200, -14400, '1', 1),
(382, 'EDT', 1647154800, -14400, '1', 1),
(382, 'EDT', 1678604400, -14400, '1', 1),
(382, 'EDT', 1710054000, -14400, '1', 1),
(382, 'EDT', 1741503600, -14400, '1', 1),
(382, 'EDT', 1772953200, -14400, '1', 1),
(382, 'EDT', 1805007600, -14400, '1', 1),
(382, 'EDT', 1836457200, -14400, '1', 1),
(382, 'EDT', 1867906800, -14400, '1', 1),
(382, 'EDT', 1899356400, -14400, '1', 1),
(382, 'EDT', 1930806000, -14400, '1', 1),
(382, 'EDT', 1962860400, -14400, '1', 1),
(382, 'EDT', 1994310000, -14400, '1', 1),
(382, 'EDT', 2025759600, -14400, '1', 1),
(382, 'EDT', 2057209200, -14400, '1', 1),
(382, 'EDT', 2088658800, -14400, '1', 1),
(382, 'EDT', 2120108400, -14400, '1', 1),
(382, 'EDT', 9961200, -14400, '1', 1),
(382, 'EST', -273686400, -18000, '0', 1),
(382, 'EST', -5767200, -18000, '0', 1),
(382, 'EST', 1194156000, -18000, '0', 1),
(382, 'EST', 1225605600, -18000, '0', 1),
(382, 'EST', 1257055200, -18000, '0', 1),
(382, 'EST', 1289109600, -18000, '0', 1),
(382, 'EST', 1320559200, -18000, '0', 1),
(382, 'EST', 1352008800, -18000, '0', 1),
(382, 'EST', 1383458400, -18000, '0', 1),
(382, 'EST', 1414908000, -18000, '0', 1),
(382, 'EST', 1446357600, -18000, '0', 1),
(382, 'EST', 1478412000, -18000, '0', 1),
(382, 'EST', 1509861600, -18000, '0', 1),
(382, 'EST', 1541311200, -18000, '0', 1),
(382, 'EST', 1572760800, -18000, '0', 1),
(382, 'EST', 1604210400, -18000, '0', 1),
(382, 'EST', 1636264800, -18000, '0', 1),
(382, 'EST', 1667714400, -18000, '0', 1),
(382, 'EST', 1699164000, -18000, '0', 1),
(382, 'EST', 1730613600, -18000, '0', 1),
(382, 'EST', 1762063200, -18000, '0', 1),
(382, 'EST', 1793512800, -18000, '0', 1),
(382, 'EST', 1825567200, -18000, '0', 1),
(382, 'EST', 1857016800, -18000, '0', 1),
(382, 'EST', 1888466400, -18000, '0', 1),
(382, 'EST', 1919916000, -18000, '0', 1),
(382, 'EST', 1951365600, -18000, '0', 1),
(382, 'EST', 1983420000, -18000, '0', 1),
(382, 'EST', 2014869600, -18000, '0', 1),
(382, 'EST', 2046319200, -18000, '0', 1),
(382, 'EST', 2077768800, -18000, '0', 1),
(382, 'EST', 2109218400, -18000, '0', 1),
(382, 'EST', 2140668000, -18000, '0', 1),
(382, 'EST', 2147397247, -18000, '0', 1),
(382, 'EST', 2147483647, -18000, '0', 1),
(382, 'EST', 25682400, -18000, '0', 1),
(383, 'CDT', -1601827200, -18000, '1', 0),
(383, 'CDT', -1633276800, -18000, '1', 0),
(383, 'CDT', -305740800, -18000, '1', 0),
(383, 'CDT', -337190400, -18000, '1', 0),
(383, 'CDT', -368640000, -18000, '1', 0),
(383, 'CDT', -400089600, -18000, '1', 0),
(383, 'CDT', -431539200, -18000, '1', 0),
(383, 'CDT', -463593600, -18000, '1', 0),
(383, 'CDT', -495043200, -18000, '1', 0),
(383, 'CDT', -589392000, -18000, '1', 0),
(383, 'CDT', 126687600, -18000, '1', 0),
(383, 'CPT', -769395600, -18000, '1', 0),
(383, 'CST', -1583686800, -21600, '0', 0),
(383, 'CST', -1615136400, -21600, '0', 0),
(383, 'CST', -2147397248, -21600, '0', 0),
(383, 'CST', -2147483648, -21600, '0', 0),
(383, 'CST', -292438800, -21600, '0', 0),
(383, 'CST', -323888400, -21600, '0', 0),
(383, 'CST', -355338000, -21600, '0', 0),
(383, 'CST', -386787600, -21600, '0', 0),
(383, 'CST', -418237200, -21600, '0', 0),
(383, 'CST', -450291600, -21600, '0', 0),
(383, 'CST', -481741200, -21600, '0', 0),
(383, 'CST', -576090000, -21600, '0', 0),
(383, 'CST', -765392400, -21600, '0', 0),
(383, 'CWT', -880214400, -18000, '1', 0),
(383, 'EDT', -21488400, -14400, '1', 1),
(383, 'EDT', 104914800, -14400, '1', 1),
(383, 'EDT', 1143961200, -14400, '1', 1),
(383, 'EDT', 1173596400, -14400, '1', 1),
(383, 'EDT', 1205046000, -14400, '1', 1),
(383, 'EDT', 1236495600, -14400, '1', 1),
(383, 'EDT', 1268550000, -14400, '1', 1),
(383, 'EDT', 1299999600, -14400, '1', 1),
(383, 'EDT', 1331449200, -14400, '1', 1),
(383, 'EDT', 1362898800, -14400, '1', 1),
(383, 'EDT', 1394348400, -14400, '1', 1),
(383, 'EDT', 1425798000, -14400, '1', 1),
(383, 'EDT', 1457852400, -14400, '1', 1),
(383, 'EDT', 1489302000, -14400, '1', 1),
(383, 'EDT', 1520751600, -14400, '1', 1),
(383, 'EDT', 1552201200, -14400, '1', 1),
(383, 'EDT', 1583650800, -14400, '1', 1),
(383, 'EDT', 1615705200, -14400, '1', 1),
(383, 'EDT', 162370800, -14400, '1', 1),
(383, 'EDT', 1647154800, -14400, '1', 1),
(383, 'EDT', 1678604400, -14400, '1', 1),
(383, 'EDT', 1710054000, -14400, '1', 1),
(383, 'EDT', 1741503600, -14400, '1', 1),
(383, 'EDT', 1772953200, -14400, '1', 1),
(383, 'EDT', 1805007600, -14400, '1', 1),
(383, 'EDT', 1836457200, -14400, '1', 1),
(383, 'EDT', 1867906800, -14400, '1', 1),
(383, 'EDT', 1899356400, -14400, '1', 1),
(383, 'EDT', 1930806000, -14400, '1', 1),
(383, 'EDT', 1962860400, -14400, '1', 1),
(383, 'EDT', 1994310000, -14400, '1', 1),
(383, 'EDT', 2025759600, -14400, '1', 1),
(383, 'EDT', 2057209200, -14400, '1', 1),
(383, 'EDT', 2088658800, -14400, '1', 1),
(383, 'EDT', 2120108400, -14400, '1', 1),
(383, 'EDT', 41410800, -14400, '1', 1),
(383, 'EDT', 73465200, -14400, '1', 1),
(383, 'EDT', 9961200, -14400, '1', 1),
(383, 'EST', -273686400, -18000, '0', 1),
(383, 'EST', -5767200, -18000, '0', 1),
(383, 'EST', 1162101600, -18000, '0', 1),
(383, 'EST', 1194156000, -18000, '0', 1),
(383, 'EST', 120636000, -18000, '0', 1),
(383, 'EST', 1225605600, -18000, '0', 1),
(383, 'EST', 1257055200, -18000, '0', 1),
(383, 'EST', 1289109600, -18000, '0', 1),
(383, 'EST', 1320559200, -18000, '0', 1),
(383, 'EST', 1352008800, -18000, '0', 1),
(383, 'EST', 1383458400, -18000, '0', 1),
(383, 'EST', 1414908000, -18000, '0', 1),
(383, 'EST', 1446357600, -18000, '0', 1),
(383, 'EST', 1478412000, -18000, '0', 1),
(383, 'EST', 1509861600, -18000, '0', 1),
(383, 'EST', 152089200, -18000, '0', 1),
(383, 'EST', 1541311200, -18000, '0', 1),
(383, 'EST', 1572760800, -18000, '0', 1),
(383, 'EST', 1604210400, -18000, '0', 1),
(383, 'EST', 1636264800, -18000, '0', 1),
(383, 'EST', 1667714400, -18000, '0', 1),
(383, 'EST', 1699164000, -18000, '0', 1),
(383, 'EST', 1730613600, -18000, '0', 1),
(383, 'EST', 1762063200, -18000, '0', 1),
(383, 'EST', 1793512800, -18000, '0', 1),
(383, 'EST', 1825567200, -18000, '0', 1),
(383, 'EST', 183535200, -18000, '0', 1),
(383, 'EST', 1857016800, -18000, '0', 1),
(383, 'EST', 1888466400, -18000, '0', 1),
(383, 'EST', 1919916000, -18000, '0', 1),
(383, 'EST', 1951365600, -18000, '0', 1),
(383, 'EST', 1983420000, -18000, '0', 1),
(383, 'EST', 2014869600, -18000, '0', 1),
(383, 'EST', 2046319200, -18000, '0', 1),
(383, 'EST', 2077768800, -18000, '0', 1),
(383, 'EST', 2109218400, -18000, '0', 1),
(383, 'EST', 2140668000, -18000, '0', 1),
(383, 'EST', 2147397247, -18000, '0', 1),
(383, 'EST', 2147483647, -18000, '0', 1),
(383, 'EST', 25682400, -18000, '0', 1),
(383, 'EST', 57736800, -18000, '0', 1),
(383, 'EST', 89186400, -18000, '0', 1),
(384, 'CDT', -1601827200, -18000, '1', 0),
(384, 'CDT', -1633276800, -18000, '1', 0),
(384, 'CDT', -179337600, -18000, '1', 0),
(384, 'CDT', -210787200, -18000, '1', 0),
(384, 'CDT', -21484800, -18000, '1', 0),
(384, 'CDT', -242236800, -18000, '1', 0),
(384, 'CDT', -273686400, -18000, '1', 0),
(384, 'CDT', -305740800, -18000, '1', 0),
(384, 'CDT', -337190400, -18000, '1', 0),
(384, 'CDT', -368640000, -18000, '1', 0),
(384, 'CDT', -400089600, -18000, '1', 0),
(384, 'CDT', -431539200, -18000, '1', 0),
(384, 'CDT', -462996000, -18000, '1', 0),
(384, 'CDT', -52934400, -18000, '1', 0),
(384, 'CDT', -84384000, -18000, '1', 0),
(384, 'CDT', 104918400, -18000, '1', 0),
(384, 'CDT', 1143961200, -18000, '1', 0),
(384, 'CDT', 1173600000, -18000, '1', 0),
(384, 'CDT', 126691200, -18000, '1', 0),
(384, 'CDT', 162374400, -18000, '1', 0),
(384, 'CDT', 199267200, -18000, '1', 0),
(384, 'CDT', 230716800, -18000, '1', 0),
(384, 'CDT', 41414400, -18000, '1', 0),
(384, 'CDT', 73468800, -18000, '1', 0),
(384, 'CDT', 9964800, -18000, '1', 0),
(384, 'CPT', -769395600, -18000, '1', 0),
(384, 'CST', -100112400, -21600, '0', 0),
(384, 'CST', -1583686800, -21600, '0', 0),
(384, 'CST', -1615136400, -21600, '0', 0),
(384, 'CST', -163616400, -21600, '0', 0),
(384, 'CST', -195066000, -21600, '0', 0),
(384, 'CST', -2147397248, -21600, '0', 0),
(384, 'CST', -2147483648, -21600, '0', 0),
(384, 'CST', -226515600, -21600, '0', 0),
(384, 'CST', -257965200, -21600, '0', 0),
(384, 'CST', -292438800, -21600, '0', 0),
(384, 'CST', -323888400, -21600, '0', 0),
(384, 'CST', -355338000, -21600, '0', 0),
(384, 'CST', -37213200, -21600, '0', 0),
(384, 'CST', -386787600, -21600, '0', 0),
(384, 'CST', -418237200, -21600, '0', 0),
(384, 'CST', -450291600, -21600, '0', 0),
(384, 'CST', -5763600, -21600, '0', 0),
(384, 'CST', -68662800, -21600, '0', 0),
(384, 'CST', -765392400, -21600, '0', 0),
(384, 'CST', 1162105200, -21600, '0', 0),
(384, 'CST', 120639600, -21600, '0', 0),
(384, 'CST', 152089200, -21600, '0', 0),
(384, 'CST', 183538800, -21600, '0', 0),
(384, 'CST', 215593200, -21600, '0', 0),
(384, 'CST', 25686000, -21600, '0', 0),
(384, 'CST', 57740400, -21600, '0', 0),
(384, 'CST', 89190000, -21600, '0', 0),
(384, 'CWT', -880214400, -18000, '1', 0),
(384, 'EDT', 1205046000, -14400, '1', 1),
(384, 'EDT', 1236495600, -14400, '1', 1),
(384, 'EDT', 1268550000, -14400, '1', 1),
(384, 'EDT', 1299999600, -14400, '1', 1),
(384, 'EDT', 1331449200, -14400, '1', 1),
(384, 'EDT', 1362898800, -14400, '1', 1),
(384, 'EDT', 1394348400, -14400, '1', 1),
(384, 'EDT', 1425798000, -14400, '1', 1),
(384, 'EDT', 1457852400, -14400, '1', 1),
(384, 'EDT', 1489302000, -14400, '1', 1),
(384, 'EDT', 1520751600, -14400, '1', 1),
(384, 'EDT', 1552201200, -14400, '1', 1),
(384, 'EDT', 1583650800, -14400, '1', 1),
(384, 'EDT', 1615705200, -14400, '1', 1),
(384, 'EDT', 1647154800, -14400, '1', 1),
(384, 'EDT', 1678604400, -14400, '1', 1),
(384, 'EDT', 1710054000, -14400, '1', 1),
(384, 'EDT', 1741503600, -14400, '1', 1),
(384, 'EDT', 1772953200, -14400, '1', 1),
(384, 'EDT', 1805007600, -14400, '1', 1),
(384, 'EDT', 1836457200, -14400, '1', 1),
(384, 'EDT', 1867906800, -14400, '1', 1),
(384, 'EDT', 1899356400, -14400, '1', 1),
(384, 'EDT', 1930806000, -14400, '1', 1),
(384, 'EDT', 1962860400, -14400, '1', 1),
(384, 'EDT', 1994310000, -14400, '1', 1),
(384, 'EDT', 2025759600, -14400, '1', 1),
(384, 'EDT', 2057209200, -14400, '1', 1),
(384, 'EDT', 2088658800, -14400, '1', 1),
(384, 'EDT', 2120108400, -14400, '1', 1),
(384, 'EST', -147888000, -18000, '0', 1),
(384, 'EST', 1194159600, -18000, '0', 1),
(384, 'EST', 1225605600, -18000, '0', 1),
(384, 'EST', 1257055200, -18000, '0', 1),
(384, 'EST', 1289109600, -18000, '0', 1),
(384, 'EST', 1320559200, -18000, '0', 1),
(384, 'EST', 1352008800, -18000, '0', 1),
(384, 'EST', 1383458400, -18000, '0', 1),
(384, 'EST', 1414908000, -18000, '0', 1),
(384, 'EST', 1446357600, -18000, '0', 1),
(384, 'EST', 1478412000, -18000, '0', 1),
(384, 'EST', 1509861600, -18000, '0', 1),
(384, 'EST', 1541311200, -18000, '0', 1),
(384, 'EST', 1572760800, -18000, '0', 1),
(384, 'EST', 1604210400, -18000, '0', 1),
(384, 'EST', 1636264800, -18000, '0', 1),
(384, 'EST', 1667714400, -18000, '0', 1),
(384, 'EST', 1699164000, -18000, '0', 1),
(384, 'EST', 1730613600, -18000, '0', 1),
(384, 'EST', 1762063200, -18000, '0', 1),
(384, 'EST', 1793512800, -18000, '0', 1),
(384, 'EST', 1825567200, -18000, '0', 1),
(384, 'EST', 1857016800, -18000, '0', 1),
(384, 'EST', 1888466400, -18000, '0', 1),
(384, 'EST', 1919916000, -18000, '0', 1),
(384, 'EST', 1951365600, -18000, '0', 1),
(384, 'EST', 1983420000, -18000, '0', 1),
(384, 'EST', 2014869600, -18000, '0', 1),
(384, 'EST', 2046319200, -18000, '0', 1),
(384, 'EST', 2077768800, -18000, '0', 1),
(384, 'EST', 2109218400, -18000, '0', 1),
(384, 'EST', 2140668000, -18000, '0', 1),
(384, 'EST', 2147397247, -18000, '0', 1),
(384, 'EST', 2147483647, -18000, '0', 1),
(384, 'EST', 247042800, -18000, '0', 1),
(385, 'CDT', -1601827200, -18000, '1', 0),
(385, 'CDT', -1633276800, -18000, '1', 0),
(385, 'CPT', -769395600, -18000, '1', 0),
(385, 'CST', -1583686800, -21600, '0', 0),
(385, 'CST', -1615136400, -21600, '0', 0),
(385, 'CST', -2147397248, -21600, '0', 0),
(385, 'CST', -2147483648, -21600, '0', 0),
(385, 'CST', -765392400, -21600, '0', 0),
(385, 'CWT', -880214400, -18000, '1', 0),
(385, 'EDT', -21488400, -14400, '1', 1),
(385, 'EDT', 1143961200, -14400, '1', 1),
(385, 'EDT', 1173596400, -14400, '1', 1),
(385, 'EDT', 1205046000, -14400, '1', 1),
(385, 'EDT', 1236495600, -14400, '1', 1),
(385, 'EDT', 1268550000, -14400, '1', 1),
(385, 'EDT', 1299999600, -14400, '1', 1),
(385, 'EDT', 1331449200, -14400, '1', 1),
(385, 'EDT', 1362898800, -14400, '1', 1),
(385, 'EDT', 1394348400, -14400, '1', 1),
(385, 'EDT', 1425798000, -14400, '1', 1),
(385, 'EDT', 1457852400, -14400, '1', 1),
(385, 'EDT', 1489302000, -14400, '1', 1),
(385, 'EDT', 1520751600, -14400, '1', 1),
(385, 'EDT', 1552201200, -14400, '1', 1),
(385, 'EDT', 1583650800, -14400, '1', 1),
(385, 'EDT', 1615705200, -14400, '1', 1),
(385, 'EDT', 1647154800, -14400, '1', 1),
(385, 'EDT', 1678604400, -14400, '1', 1),
(385, 'EDT', 1710054000, -14400, '1', 1),
(385, 'EDT', 1741503600, -14400, '1', 1),
(385, 'EDT', 1772953200, -14400, '1', 1),
(385, 'EDT', 1805007600, -14400, '1', 1),
(385, 'EDT', 1836457200, -14400, '1', 1),
(385, 'EDT', 1867906800, -14400, '1', 1),
(385, 'EDT', 1899356400, -14400, '1', 1),
(385, 'EDT', 1930806000, -14400, '1', 1),
(385, 'EDT', 1962860400, -14400, '1', 1),
(385, 'EDT', 1994310000, -14400, '1', 1),
(385, 'EDT', 2025759600, -14400, '1', 1),
(385, 'EDT', 2057209200, -14400, '1', 1),
(385, 'EDT', 2088658800, -14400, '1', 1),
(385, 'EDT', 2120108400, -14400, '1', 1),
(385, 'EDT', 41410800, -14400, '1', 1),
(385, 'EDT', 73465200, -14400, '1', 1),
(385, 'EDT', 9961200, -14400, '1', 1),
(385, 'EST', -495043200, -18000, '0', 1),
(385, 'EST', -5767200, -18000, '0', 1),
(385, 'EST', 1162101600, -18000, '0', 1),
(385, 'EST', 1194156000, -18000, '0', 1),
(385, 'EST', 1225605600, -18000, '0', 1),
(385, 'EST', 1257055200, -18000, '0', 1),
(385, 'EST', 1289109600, -18000, '0', 1),
(385, 'EST', 1320559200, -18000, '0', 1),
(385, 'EST', 1352008800, -18000, '0', 1),
(385, 'EST', 1383458400, -18000, '0', 1),
(385, 'EST', 1414908000, -18000, '0', 1),
(385, 'EST', 1446357600, -18000, '0', 1),
(385, 'EST', 1478412000, -18000, '0', 1),
(385, 'EST', 1509861600, -18000, '0', 1),
(385, 'EST', 1541311200, -18000, '0', 1),
(385, 'EST', 1572760800, -18000, '0', 1),
(385, 'EST', 1604210400, -18000, '0', 1),
(385, 'EST', 1636264800, -18000, '0', 1),
(385, 'EST', 1667714400, -18000, '0', 1),
(385, 'EST', 1699164000, -18000, '0', 1),
(385, 'EST', 1730613600, -18000, '0', 1),
(385, 'EST', 1762063200, -18000, '0', 1),
(385, 'EST', 1793512800, -18000, '0', 1),
(385, 'EST', 1825567200, -18000, '0', 1),
(385, 'EST', 1857016800, -18000, '0', 1),
(385, 'EST', 1888466400, -18000, '0', 1),
(385, 'EST', 1919916000, -18000, '0', 1),
(385, 'EST', 1951365600, -18000, '0', 1),
(385, 'EST', 1983420000, -18000, '0', 1),
(385, 'EST', 2014869600, -18000, '0', 1),
(385, 'EST', 2046319200, -18000, '0', 1),
(385, 'EST', 2077768800, -18000, '0', 1),
(385, 'EST', 2109218400, -18000, '0', 1),
(385, 'EST', 2140668000, -18000, '0', 1),
(385, 'EST', 2147397247, -18000, '0', 1),
(385, 'EST', 2147483647, -18000, '0', 1),
(385, 'EST', 25682400, -18000, '0', 1),
(385, 'EST', 57736800, -18000, '0', 1),
(385, 'EST', 89186400, -18000, '0', 1),
(386, 'CDT', -1000051200, -18000, '1', 1),
(386, 'CDT', -1031500800, -18000, '1', 1),
(386, 'CDT', -1094400000, -18000, '1', 1),
(386, 'CDT', -1125849600, -18000, '1', 1),
(386, 'CDT', -1157299200, -18000, '1', 1),
(386, 'CDT', -116438400, -18000, '1', 1),
(386, 'CDT', -1189353600, -18000, '1', 1),
(386, 'CDT', -1220803200, -18000, '1', 1),
(386, 'CDT', -1252252800, -18000, '1', 1),
(386, 'CDT', -1283702400, -18000, '1', 1),
(386, 'CDT', -1315152000, -18000, '1', 1),
(386, 'CDT', -1347206400, -18000, '1', 1),
(386, 'CDT', -1378656000, -18000, '1', 1),
(386, 'CDT', -1410105600, -18000, '1', 1),
(386, 'CDT', -1441555200, -18000, '1', 1),
(386, 'CDT', -1473004800, -18000, '1', 1),
(386, 'CDT', -147888000, -18000, '1', 1),
(386, 'CDT', -1504454400, -18000, '1', 1),
(386, 'CDT', -1538928000, -18000, '1', 1),
(386, 'CDT', -1563724800, -18000, '1', 1),
(386, 'CDT', -1601827200, -18000, '1', 1),
(386, 'CDT', -1633276800, -18000, '1', 1),
(386, 'CDT', -179337600, -18000, '1', 1),
(386, 'CDT', -210787200, -18000, '1', 1),
(386, 'CDT', -21484800, -18000, '1', 1),
(386, 'CDT', -242236800, -18000, '1', 1),
(386, 'CDT', -273686400, -18000, '1', 1),
(386, 'CDT', -305740800, -18000, '1', 1),
(386, 'CDT', -337190400, -18000, '1', 1),
(386, 'CDT', -368640000, -18000, '1', 1),
(386, 'CDT', -400089600, -18000, '1', 1),
(386, 'CDT', -431539200, -18000, '1', 1),
(386, 'CDT', -463593600, -18000, '1', 1),
(386, 'CDT', -495043200, -18000, '1', 1),
(386, 'CDT', -526492800, -18000, '1', 1),
(386, 'CDT', -52934400, -18000, '1', 1),
(386, 'CDT', -557942400, -18000, '1', 1),
(386, 'CDT', -589392000, -18000, '1', 1),
(386, 'CDT', -620841600, -18000, '1', 1),
(386, 'CDT', -652896000, -18000, '1', 1),
(386, 'CDT', -684345600, -18000, '1', 1),
(386, 'CDT', -715795200, -18000, '1', 1),
(386, 'CDT', -747244800, -18000, '1', 1),
(386, 'CDT', -84384000, -18000, '1', 1),
(386, 'CDT', -905097600, -18000, '1', 1),
(386, 'CDT', -936547200, -18000, '1', 1),
(386, 'CDT', -967996800, -18000, '1', 1),
(386, 'CDT', 1018166400, -18000, '1', 1),
(386, 'CDT', 104918400, -18000, '1', 1),
(386, 'CDT', 1049616000, -18000, '1', 1),
(386, 'CDT', 1081065600, -18000, '1', 1),
(386, 'CDT', 1112515200, -18000, '1', 1),
(386, 'CDT', 1143964800, -18000, '1', 1),
(386, 'CDT', 1173600000, -18000, '1', 1),
(386, 'CDT', 1205049600, -18000, '1', 1),
(386, 'CDT', 1236499200, -18000, '1', 1),
(386, 'CDT', 126691200, -18000, '1', 1),
(386, 'CDT', 1268553600, -18000, '1', 1),
(386, 'CDT', 1300003200, -18000, '1', 1),
(386, 'CDT', 1331452800, -18000, '1', 1),
(386, 'CDT', 1362902400, -18000, '1', 1),
(386, 'CDT', 1394352000, -18000, '1', 1),
(386, 'CDT', 1425801600, -18000, '1', 1),
(386, 'CDT', 1457856000, -18000, '1', 1),
(386, 'CDT', 1489305600, -18000, '1', 1),
(386, 'CDT', 1520755200, -18000, '1', 1),
(386, 'CDT', 1552204800, -18000, '1', 1),
(386, 'CDT', 1583654400, -18000, '1', 1),
(386, 'CDT', 1615708800, -18000, '1', 1),
(386, 'CDT', 162374400, -18000, '1', 1),
(386, 'CDT', 1647158400, -18000, '1', 1),
(386, 'CDT', 1678608000, -18000, '1', 1),
(386, 'CDT', 1710057600, -18000, '1', 1),
(386, 'CDT', 1741507200, -18000, '1', 1),
(386, 'CDT', 1772956800, -18000, '1', 1),
(386, 'CDT', 1805011200, -18000, '1', 1),
(386, 'CDT', 1836460800, -18000, '1', 1),
(386, 'CDT', 1867910400, -18000, '1', 1),
(386, 'CDT', 1899360000, -18000, '1', 1),
(386, 'CDT', 1930809600, -18000, '1', 1),
(386, 'CDT', 1962864000, -18000, '1', 1),
(386, 'CDT', 199267200, -18000, '1', 1),
(386, 'CDT', 1994313600, -18000, '1', 1),
(386, 'CDT', 2025763200, -18000, '1', 1),
(386, 'CDT', 2057212800, -18000, '1', 1),
(386, 'CDT', 2088662400, -18000, '1', 1),
(386, 'CDT', 2120112000, -18000, '1', 1),
(386, 'CDT', 230716800, -18000, '1', 1),
(386, 'CDT', 262771200, -18000, '1', 1),
(386, 'CDT', 294220800, -18000, '1', 1),
(386, 'CDT', 325670400, -18000, '1', 1),
(386, 'CDT', 357120000, -18000, '1', 1),
(386, 'CDT', 388569600, -18000, '1', 1),
(386, 'CDT', 41414400, -18000, '1', 1),
(386, 'CDT', 420019200, -18000, '1', 1),
(386, 'CDT', 452073600, -18000, '1', 1),
(386, 'CDT', 483523200, -18000, '1', 1),
(386, 'CDT', 514972800, -18000, '1', 1),
(386, 'CDT', 544608000, -18000, '1', 1),
(386, 'CDT', 576057600, -18000, '1', 1),
(386, 'CDT', 607507200, -18000, '1', 1),
(386, 'CDT', 638956800, -18000, '1', 1),
(386, 'CDT', 671011200, -18000, '1', 1),
(386, 'CDT', 702460800, -18000, '1', 1),
(386, 'CDT', 733910400, -18000, '1', 1),
(386, 'CDT', 73468800, -18000, '1', 1),
(386, 'CDT', 765360000, -18000, '1', 1),
(386, 'CDT', 796809600, -18000, '1', 1),
(386, 'CDT', 828864000, -18000, '1', 1),
(386, 'CDT', 860313600, -18000, '1', 1),
(386, 'CDT', 891763200, -18000, '1', 1),
(386, 'CDT', 923212800, -18000, '1', 1),
(386, 'CDT', 954662400, -18000, '1', 1),
(386, 'CDT', 986112000, -18000, '1', 1),
(386, 'CDT', 9964800, -18000, '1', 1),
(386, 'CPT', -769395600, -18000, '1', 0),
(386, 'CST', -100112400, -21600, '0', 1),
(386, 'CST', -1018198800, -21600, '0', 1),
(386, 'CST', -1045414800, -21600, '0', 1),
(386, 'CST', -1081098000, -21600, '0', 1),
(386, 'CST', -1112547600, -21600, '0', 1),
(386, 'CST', -1144602000, -21600, '0', 1),
(386, 'CST', -1176051600, -21600, '0', 1),
(386, 'CST', -1207501200, -21600, '0', 1),
(386, 'CST', -1238950800, -21600, '0', 1),
(386, 'CST', -1270400400, -21600, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(386, 'CST', -1301850000, -21600, '0', 1),
(386, 'CST', -131562000, -21600, '0', 1),
(386, 'CST', -1333904400, -21600, '0', 1),
(386, 'CST', -1365354000, -21600, '0', 1),
(386, 'CST', -1396803600, -21600, '0', 1),
(386, 'CST', -1428253200, -21600, '0', 1),
(386, 'CST', -1459702800, -21600, '0', 1),
(386, 'CST', -1491757200, -21600, '0', 1),
(386, 'CST', -1520182800, -21600, '0', 1),
(386, 'CST', -1551632400, -21600, '0', 1),
(386, 'CST', -1583686800, -21600, '0', 1),
(386, 'CST', -1615136400, -21600, '0', 1),
(386, 'CST', -163616400, -21600, '0', 1),
(386, 'CST', -195066000, -21600, '0', 1),
(386, 'CST', -2147397248, -21600, '0', 1),
(386, 'CST', -2147483648, -21600, '0', 1),
(386, 'CST', -226515600, -21600, '0', 1),
(386, 'CST', -257965200, -21600, '0', 1),
(386, 'CST', -289414800, -21600, '0', 1),
(386, 'CST', -321469200, -21600, '0', 1),
(386, 'CST', -352918800, -21600, '0', 1),
(386, 'CST', -37213200, -21600, '0', 1),
(386, 'CST', -384368400, -21600, '0', 1),
(386, 'CST', -415818000, -21600, '0', 1),
(386, 'CST', -447267600, -21600, '0', 1),
(386, 'CST', -481741200, -21600, '0', 1),
(386, 'CST', -513190800, -21600, '0', 1),
(386, 'CST', -544640400, -21600, '0', 1),
(386, 'CST', -576090000, -21600, '0', 1),
(386, 'CST', -5763600, -21600, '0', 1),
(386, 'CST', -608144400, -21600, '0', 1),
(386, 'CST', -639594000, -21600, '0', 1),
(386, 'CST', -671043600, -21600, '0', 1),
(386, 'CST', -68662800, -21600, '0', 1),
(386, 'CST', -702493200, -21600, '0', 1),
(386, 'CST', -733942800, -21600, '0', 1),
(386, 'CST', -765392400, -21600, '0', 1),
(386, 'CST', -891795600, -21600, '0', 1),
(386, 'CST', -923245200, -21600, '0', 1),
(386, 'CST', -955299600, -21600, '0', 1),
(386, 'CST', -986749200, -21600, '0', 1),
(386, 'CST', 1004252400, -21600, '0', 1),
(386, 'CST', 1035702000, -21600, '0', 1),
(386, 'CST', 1067151600, -21600, '0', 1),
(386, 'CST', 1099206000, -21600, '0', 1),
(386, 'CST', 1130655600, -21600, '0', 1),
(386, 'CST', 1162105200, -21600, '0', 1),
(386, 'CST', 1194159600, -21600, '0', 1),
(386, 'CST', 120639600, -21600, '0', 1),
(386, 'CST', 1225609200, -21600, '0', 1),
(386, 'CST', 1257058800, -21600, '0', 1),
(386, 'CST', 1289113200, -21600, '0', 1),
(386, 'CST', 1320562800, -21600, '0', 1),
(386, 'CST', 1352012400, -21600, '0', 1),
(386, 'CST', 1383462000, -21600, '0', 1),
(386, 'CST', 1414911600, -21600, '0', 1),
(386, 'CST', 1446361200, -21600, '0', 1),
(386, 'CST', 1478415600, -21600, '0', 1),
(386, 'CST', 1509865200, -21600, '0', 1),
(386, 'CST', 152089200, -21600, '0', 1),
(386, 'CST', 1541314800, -21600, '0', 1),
(386, 'CST', 1572764400, -21600, '0', 1),
(386, 'CST', 1604214000, -21600, '0', 1),
(386, 'CST', 1636268400, -21600, '0', 1),
(386, 'CST', 1667718000, -21600, '0', 1),
(386, 'CST', 1699167600, -21600, '0', 1),
(386, 'CST', 1730617200, -21600, '0', 1),
(386, 'CST', 1762066800, -21600, '0', 1),
(386, 'CST', 1793516400, -21600, '0', 1),
(386, 'CST', 1825570800, -21600, '0', 1),
(386, 'CST', 183538800, -21600, '0', 1),
(386, 'CST', 1857020400, -21600, '0', 1),
(386, 'CST', 1888470000, -21600, '0', 1),
(386, 'CST', 1919919600, -21600, '0', 1),
(386, 'CST', 1951369200, -21600, '0', 1),
(386, 'CST', 1983423600, -21600, '0', 1),
(386, 'CST', 2014873200, -21600, '0', 1),
(386, 'CST', 2046322800, -21600, '0', 1),
(386, 'CST', 2077772400, -21600, '0', 1),
(386, 'CST', 2109222000, -21600, '0', 1),
(386, 'CST', 2140671600, -21600, '0', 1),
(386, 'CST', 2147397247, -21600, '0', 1),
(386, 'CST', 2147483647, -21600, '0', 1),
(386, 'CST', 215593200, -21600, '0', 1),
(386, 'CST', 247042800, -21600, '0', 1),
(386, 'CST', 25686000, -21600, '0', 1),
(386, 'CST', 278492400, -21600, '0', 1),
(386, 'CST', 309942000, -21600, '0', 1),
(386, 'CST', 341391600, -21600, '0', 1),
(386, 'CST', 372841200, -21600, '0', 1),
(386, 'CST', 404895600, -21600, '0', 1),
(386, 'CST', 436345200, -21600, '0', 1),
(386, 'CST', 467794800, -21600, '0', 1),
(386, 'CST', 499244400, -21600, '0', 1),
(386, 'CST', 530694000, -21600, '0', 1),
(386, 'CST', 562143600, -21600, '0', 1),
(386, 'CST', 57740400, -21600, '0', 1),
(386, 'CST', 594198000, -21600, '0', 1),
(386, 'CST', 625647600, -21600, '0', 1),
(386, 'CST', 657097200, -21600, '0', 1),
(386, 'CST', 688546800, -21600, '0', 1),
(386, 'CST', 719996400, -21600, '0', 1),
(386, 'CST', 752050800, -21600, '0', 1),
(386, 'CST', 783500400, -21600, '0', 1),
(386, 'CST', 814950000, -21600, '0', 1),
(386, 'CST', 846399600, -21600, '0', 1),
(386, 'CST', 877849200, -21600, '0', 1),
(386, 'CST', 89190000, -21600, '0', 1),
(386, 'CST', 909298800, -21600, '0', 1),
(386, 'CST', 941353200, -21600, '0', 1),
(386, 'CST', 972802800, -21600, '0', 1),
(386, 'CWT', -880214400, -18000, '1', 0),
(386, 'EST', -1067788800, -18000, '0', 0),
(387, 'CDT', -1601827200, -18000, '1', 1),
(387, 'CDT', -1633276800, -18000, '1', 1),
(387, 'CDT', -210787200, -18000, '1', 1),
(387, 'CDT', -242236800, -18000, '1', 1),
(387, 'CDT', -273686400, -18000, '1', 1),
(387, 'CDT', -305740800, -18000, '1', 1),
(387, 'CDT', -337190400, -18000, '1', 1),
(387, 'CDT', -368640000, -18000, '1', 1),
(387, 'CDT', -400089600, -18000, '1', 1),
(387, 'CDT', -431539200, -18000, '1', 1),
(387, 'CDT', -462996000, -18000, '1', 1),
(387, 'CDT', -495043200, -18000, '1', 1),
(387, 'CDT', -526492800, -18000, '1', 1),
(387, 'CDT', -747244800, -18000, '1', 1),
(387, 'CDT', 1143961200, -18000, '1', 1),
(387, 'CDT', 1173600000, -18000, '1', 1),
(387, 'CDT', 1205049600, -18000, '1', 1),
(387, 'CDT', 1236499200, -18000, '1', 1),
(387, 'CDT', 1268553600, -18000, '1', 1),
(387, 'CDT', 1300003200, -18000, '1', 1),
(387, 'CDT', 1331452800, -18000, '1', 1),
(387, 'CDT', 1362902400, -18000, '1', 1),
(387, 'CDT', 1394352000, -18000, '1', 1),
(387, 'CDT', 1425801600, -18000, '1', 1),
(387, 'CDT', 1457856000, -18000, '1', 1),
(387, 'CDT', 1489305600, -18000, '1', 1),
(387, 'CDT', 1520755200, -18000, '1', 1),
(387, 'CDT', 1552204800, -18000, '1', 1),
(387, 'CDT', 1583654400, -18000, '1', 1),
(387, 'CDT', 1615708800, -18000, '1', 1),
(387, 'CDT', 1647158400, -18000, '1', 1),
(387, 'CDT', 1678608000, -18000, '1', 1),
(387, 'CDT', 1710057600, -18000, '1', 1),
(387, 'CDT', 1741507200, -18000, '1', 1),
(387, 'CDT', 1772956800, -18000, '1', 1),
(387, 'CDT', 1805011200, -18000, '1', 1),
(387, 'CDT', 1836460800, -18000, '1', 1),
(387, 'CDT', 1867910400, -18000, '1', 1),
(387, 'CDT', 1899360000, -18000, '1', 1),
(387, 'CDT', 1930809600, -18000, '1', 1),
(387, 'CDT', 1962864000, -18000, '1', 1),
(387, 'CDT', 1994313600, -18000, '1', 1),
(387, 'CDT', 2025763200, -18000, '1', 1),
(387, 'CDT', 2057212800, -18000, '1', 1),
(387, 'CDT', 2088662400, -18000, '1', 1),
(387, 'CDT', 2120112000, -18000, '1', 1),
(387, 'CPT', -769395600, -18000, '1', 0),
(387, 'CST', -1583686800, -21600, '0', 1),
(387, 'CST', -1615136400, -21600, '0', 1),
(387, 'CST', -195066000, -21600, '0', 1),
(387, 'CST', -2147397248, -21600, '0', 1),
(387, 'CST', -2147483648, -21600, '0', 1),
(387, 'CST', -226515600, -21600, '0', 1),
(387, 'CST', -260989200, -21600, '0', 1),
(387, 'CST', -289414800, -21600, '0', 1),
(387, 'CST', -323888400, -21600, '0', 1),
(387, 'CST', -355338000, -21600, '0', 1),
(387, 'CST', -386787600, -21600, '0', 1),
(387, 'CST', -418237200, -21600, '0', 1),
(387, 'CST', -450291600, -21600, '0', 1),
(387, 'CST', -481741200, -21600, '0', 1),
(387, 'CST', -513190800, -21600, '0', 1),
(387, 'CST', -733942800, -21600, '0', 1),
(387, 'CST', -765392400, -21600, '0', 1),
(387, 'CST', 1162105200, -21600, '0', 1),
(387, 'CST', 1194159600, -21600, '0', 1),
(387, 'CST', 1225609200, -21600, '0', 1),
(387, 'CST', 1257058800, -21600, '0', 1),
(387, 'CST', 1289113200, -21600, '0', 1),
(387, 'CST', 1320562800, -21600, '0', 1),
(387, 'CST', 1352012400, -21600, '0', 1),
(387, 'CST', 1383462000, -21600, '0', 1),
(387, 'CST', 1414911600, -21600, '0', 1),
(387, 'CST', 1446361200, -21600, '0', 1),
(387, 'CST', 1478415600, -21600, '0', 1),
(387, 'CST', 1509865200, -21600, '0', 1),
(387, 'CST', 1541314800, -21600, '0', 1),
(387, 'CST', 1572764400, -21600, '0', 1),
(387, 'CST', 1604214000, -21600, '0', 1),
(387, 'CST', 1636268400, -21600, '0', 1),
(387, 'CST', 1667718000, -21600, '0', 1),
(387, 'CST', 1699167600, -21600, '0', 1),
(387, 'CST', 1730617200, -21600, '0', 1),
(387, 'CST', 1762066800, -21600, '0', 1),
(387, 'CST', 1793516400, -21600, '0', 1),
(387, 'CST', 1825570800, -21600, '0', 1),
(387, 'CST', 1857020400, -21600, '0', 1),
(387, 'CST', 1888470000, -21600, '0', 1),
(387, 'CST', 1919919600, -21600, '0', 1),
(387, 'CST', 1951369200, -21600, '0', 1),
(387, 'CST', 1983423600, -21600, '0', 1),
(387, 'CST', 2014873200, -21600, '0', 1),
(387, 'CST', 2046322800, -21600, '0', 1),
(387, 'CST', 2077772400, -21600, '0', 1),
(387, 'CST', 2109222000, -21600, '0', 1),
(387, 'CST', 2140671600, -21600, '0', 1),
(387, 'CST', 2147397247, -21600, '0', 1),
(387, 'CST', 2147483647, -21600, '0', 1),
(387, 'CWT', -880214400, -18000, '1', 0),
(387, 'EDT', -21488400, -14400, '1', 0),
(387, 'EDT', 9961200, -14400, '1', 0),
(387, 'EST', -179337600, -18000, '0', 0),
(387, 'EST', -5767200, -18000, '0', 0),
(387, 'EST', 25682400, -18000, '0', 0),
(388, 'CDT', -1601827200, -18000, '1', 1),
(388, 'CDT', -1633276800, -18000, '1', 1),
(388, 'CDT', -21484800, -18000, '1', 1),
(388, 'CDT', -273686400, -18000, '1', 1),
(388, 'CDT', -305740800, -18000, '1', 1),
(388, 'CDT', -337190400, -18000, '1', 1),
(388, 'CDT', -368640000, -18000, '1', 1),
(388, 'CDT', -400089600, -18000, '1', 1),
(388, 'CDT', -431539200, -18000, '1', 1),
(388, 'CDT', -463593600, -18000, '1', 1),
(388, 'CDT', -495043200, -18000, '1', 1),
(388, 'CDT', -526492800, -18000, '1', 1),
(388, 'CDT', -52934400, -18000, '1', 1),
(388, 'CDT', -557942400, -18000, '1', 1),
(388, 'CDT', -589392000, -18000, '1', 1),
(388, 'CDT', -620841600, -18000, '1', 1),
(388, 'CDT', -652896000, -18000, '1', 1),
(388, 'CDT', -684345600, -18000, '1', 1),
(388, 'CDT', -715795200, -18000, '1', 1),
(388, 'CDT', -84384000, -18000, '1', 1),
(388, 'CDT', 104918400, -18000, '1', 1),
(388, 'CDT', 1143961200, -18000, '1', 1),
(388, 'CDT', 1173600000, -18000, '1', 1),
(388, 'CDT', 1205049600, -18000, '1', 1),
(388, 'CDT', 1236499200, -18000, '1', 1),
(388, 'CDT', 126691200, -18000, '1', 1),
(388, 'CDT', 1268553600, -18000, '1', 1),
(388, 'CDT', 1300003200, -18000, '1', 1),
(388, 'CDT', 1331452800, -18000, '1', 1),
(388, 'CDT', 1362902400, -18000, '1', 1),
(388, 'CDT', 1394352000, -18000, '1', 1),
(388, 'CDT', 1425801600, -18000, '1', 1),
(388, 'CDT', 1457856000, -18000, '1', 1),
(388, 'CDT', 1489305600, -18000, '1', 1),
(388, 'CDT', 1520755200, -18000, '1', 1),
(388, 'CDT', 1552204800, -18000, '1', 1),
(388, 'CDT', 1583654400, -18000, '1', 1),
(388, 'CDT', 1615708800, -18000, '1', 1),
(388, 'CDT', 162374400, -18000, '1', 1),
(388, 'CDT', 1647158400, -18000, '1', 1),
(388, 'CDT', 1678608000, -18000, '1', 1),
(388, 'CDT', 1710057600, -18000, '1', 1),
(388, 'CDT', 1741507200, -18000, '1', 1),
(388, 'CDT', 1772956800, -18000, '1', 1),
(388, 'CDT', 1805011200, -18000, '1', 1),
(388, 'CDT', 1836460800, -18000, '1', 1),
(388, 'CDT', 1867910400, -18000, '1', 1),
(388, 'CDT', 1899360000, -18000, '1', 1),
(388, 'CDT', 1930809600, -18000, '1', 1),
(388, 'CDT', 1962864000, -18000, '1', 1),
(388, 'CDT', 199267200, -18000, '1', 1),
(388, 'CDT', 1994313600, -18000, '1', 1),
(388, 'CDT', 2025763200, -18000, '1', 1),
(388, 'CDT', 2057212800, -18000, '1', 1),
(388, 'CDT', 2088662400, -18000, '1', 1),
(388, 'CDT', 2120112000, -18000, '1', 1),
(388, 'CDT', 230716800, -18000, '1', 1),
(388, 'CDT', 262771200, -18000, '1', 1),
(388, 'CDT', 294220800, -18000, '1', 1),
(388, 'CDT', 325670400, -18000, '1', 1),
(388, 'CDT', 357120000, -18000, '1', 1),
(388, 'CDT', 388569600, -18000, '1', 1),
(388, 'CDT', 41414400, -18000, '1', 1),
(388, 'CDT', 420019200, -18000, '1', 1),
(388, 'CDT', 452073600, -18000, '1', 1),
(388, 'CDT', 483523200, -18000, '1', 1),
(388, 'CDT', 514972800, -18000, '1', 1),
(388, 'CDT', 544608000, -18000, '1', 1),
(388, 'CDT', 576057600, -18000, '1', 1),
(388, 'CDT', 607507200, -18000, '1', 1),
(388, 'CDT', 638956800, -18000, '1', 1),
(388, 'CDT', 671011200, -18000, '1', 1),
(388, 'CDT', 73468800, -18000, '1', 1),
(388, 'CDT', 9964800, -18000, '1', 1),
(388, 'CPT', -769395600, -18000, '1', 0),
(388, 'CST', -1583686800, -21600, '0', 1),
(388, 'CST', -1615136400, -21600, '0', 1),
(388, 'CST', -195066000, -21600, '0', 1),
(388, 'CST', -2147397248, -21600, '0', 1),
(388, 'CST', -2147483648, -21600, '0', 1),
(388, 'CST', -257965200, -21600, '0', 1),
(388, 'CST', -289414800, -21600, '0', 1),
(388, 'CST', -321469200, -21600, '0', 1),
(388, 'CST', -355338000, -21600, '0', 1),
(388, 'CST', -37213200, -21600, '0', 1),
(388, 'CST', -386787600, -21600, '0', 1),
(388, 'CST', -415818000, -21600, '0', 1),
(388, 'CST', -447267600, -21600, '0', 1),
(388, 'CST', -481741200, -21600, '0', 1),
(388, 'CST', -513190800, -21600, '0', 1),
(388, 'CST', -544640400, -21600, '0', 1),
(388, 'CST', -576090000, -21600, '0', 1),
(388, 'CST', -5763600, -21600, '0', 1),
(388, 'CST', -608144400, -21600, '0', 1),
(388, 'CST', -639594000, -21600, '0', 1),
(388, 'CST', -671043600, -21600, '0', 1),
(388, 'CST', -68662800, -21600, '0', 1),
(388, 'CST', -702493200, -21600, '0', 1),
(388, 'CST', -765392400, -21600, '0', 1),
(388, 'CST', 1162105200, -21600, '0', 1),
(388, 'CST', 1194159600, -21600, '0', 1),
(388, 'CST', 120639600, -21600, '0', 1),
(388, 'CST', 1225609200, -21600, '0', 1),
(388, 'CST', 1257058800, -21600, '0', 1),
(388, 'CST', 1289113200, -21600, '0', 1),
(388, 'CST', 1320562800, -21600, '0', 1),
(388, 'CST', 1352012400, -21600, '0', 1),
(388, 'CST', 1383462000, -21600, '0', 1),
(388, 'CST', 1414911600, -21600, '0', 1),
(388, 'CST', 1446361200, -21600, '0', 1),
(388, 'CST', 1478415600, -21600, '0', 1),
(388, 'CST', 1509865200, -21600, '0', 1),
(388, 'CST', 152089200, -21600, '0', 1),
(388, 'CST', 1541314800, -21600, '0', 1),
(388, 'CST', 1572764400, -21600, '0', 1),
(388, 'CST', 1604214000, -21600, '0', 1),
(388, 'CST', 1636268400, -21600, '0', 1),
(388, 'CST', 1667718000, -21600, '0', 1),
(388, 'CST', 1699167600, -21600, '0', 1),
(388, 'CST', 1730617200, -21600, '0', 1),
(388, 'CST', 1762066800, -21600, '0', 1),
(388, 'CST', 1793516400, -21600, '0', 1),
(388, 'CST', 1825570800, -21600, '0', 1),
(388, 'CST', 183538800, -21600, '0', 1),
(388, 'CST', 1857020400, -21600, '0', 1),
(388, 'CST', 1888470000, -21600, '0', 1),
(388, 'CST', 1919919600, -21600, '0', 1),
(388, 'CST', 1951369200, -21600, '0', 1),
(388, 'CST', 1983423600, -21600, '0', 1),
(388, 'CST', 2014873200, -21600, '0', 1),
(388, 'CST', 2046322800, -21600, '0', 1),
(388, 'CST', 2077772400, -21600, '0', 1),
(388, 'CST', 2109222000, -21600, '0', 1),
(388, 'CST', 2140671600, -21600, '0', 1),
(388, 'CST', 2147397247, -21600, '0', 1),
(388, 'CST', 2147483647, -21600, '0', 1),
(388, 'CST', 215593200, -21600, '0', 1),
(388, 'CST', 247042800, -21600, '0', 1),
(388, 'CST', 25686000, -21600, '0', 1),
(388, 'CST', 278492400, -21600, '0', 1),
(388, 'CST', 309942000, -21600, '0', 1),
(388, 'CST', 341391600, -21600, '0', 1),
(388, 'CST', 372841200, -21600, '0', 1),
(388, 'CST', 404895600, -21600, '0', 1),
(388, 'CST', 436345200, -21600, '0', 1),
(388, 'CST', 467794800, -21600, '0', 1),
(388, 'CST', 499244400, -21600, '0', 1),
(388, 'CST', 530694000, -21600, '0', 1),
(388, 'CST', 562143600, -21600, '0', 1),
(388, 'CST', 57740400, -21600, '0', 1),
(388, 'CST', 594198000, -21600, '0', 1),
(388, 'CST', 625647600, -21600, '0', 1),
(388, 'CST', 657097200, -21600, '0', 1),
(388, 'CST', 89190000, -21600, '0', 1),
(388, 'CWT', -880214400, -18000, '1', 0),
(388, 'EST', -242236800, -18000, '0', 0),
(388, 'EST', 688546800, -18000, '0', 0),
(389, 'CDT', -116438400, -18000, '1', 1),
(389, 'CDT', -1601827200, -18000, '1', 1),
(389, 'CDT', -1633276800, -18000, '1', 1),
(389, 'CDT', -747244800, -18000, '1', 1),
(389, 'CDT', 1018166400, -18000, '1', 1),
(389, 'CDT', 104914800, -18000, '1', 1),
(389, 'CDT', 1049616000, -18000, '1', 1),
(389, 'CDT', 1081065600, -18000, '1', 1),
(389, 'CDT', 1112515200, -18000, '1', 1),
(389, 'CDT', 1143964800, -18000, '1', 1),
(389, 'CDT', 1173600000, -18000, '1', 1),
(389, 'CDT', 1205049600, -18000, '1', 1),
(389, 'CDT', 1236499200, -18000, '1', 1),
(389, 'CDT', 126691200, -18000, '1', 1),
(389, 'CDT', 1268553600, -18000, '1', 1),
(389, 'CDT', 1300003200, -18000, '1', 1),
(389, 'CDT', 1331452800, -18000, '1', 1),
(389, 'CDT', 1362902400, -18000, '1', 1),
(389, 'CDT', 1394352000, -18000, '1', 1),
(389, 'CDT', 1425801600, -18000, '1', 1),
(389, 'CDT', 1457856000, -18000, '1', 1),
(389, 'CDT', 1489305600, -18000, '1', 1),
(389, 'CDT', 1520755200, -18000, '1', 1),
(389, 'CDT', 1552204800, -18000, '1', 1),
(389, 'CDT', 1583654400, -18000, '1', 1),
(389, 'CDT', 1615708800, -18000, '1', 1),
(389, 'CDT', 162374400, -18000, '1', 1),
(389, 'CDT', 1647158400, -18000, '1', 1),
(389, 'CDT', 1678608000, -18000, '1', 1),
(389, 'CDT', 1710057600, -18000, '1', 1),
(389, 'CDT', 1741507200, -18000, '1', 1),
(389, 'CDT', 1772956800, -18000, '1', 1),
(389, 'CDT', 1805011200, -18000, '1', 1),
(389, 'CDT', 1836460800, -18000, '1', 1),
(389, 'CDT', 1867910400, -18000, '1', 1),
(389, 'CDT', 1899360000, -18000, '1', 1),
(389, 'CDT', 1930809600, -18000, '1', 1),
(389, 'CDT', 1962864000, -18000, '1', 1),
(389, 'CDT', 199267200, -18000, '1', 1),
(389, 'CDT', 1994313600, -18000, '1', 1),
(389, 'CDT', 2025763200, -18000, '1', 1),
(389, 'CDT', 2057212800, -18000, '1', 1),
(389, 'CDT', 2088662400, -18000, '1', 1),
(389, 'CDT', 2120112000, -18000, '1', 1),
(389, 'CDT', 230716800, -18000, '1', 1),
(389, 'CDT', 262771200, -18000, '1', 1),
(389, 'CDT', 294220800, -18000, '1', 1),
(389, 'CDT', 325670400, -18000, '1', 1),
(389, 'CDT', 357120000, -18000, '1', 1),
(389, 'CDT', 388569600, -18000, '1', 1),
(389, 'CDT', 420019200, -18000, '1', 1),
(389, 'CDT', 452073600, -18000, '1', 1),
(389, 'CDT', 483523200, -18000, '1', 1),
(389, 'CDT', 514972800, -18000, '1', 1),
(389, 'CDT', 544608000, -18000, '1', 1),
(389, 'CDT', 576057600, -18000, '1', 1),
(389, 'CDT', 607507200, -18000, '1', 1),
(389, 'CDT', 638956800, -18000, '1', 1),
(389, 'CDT', 671011200, -18000, '1', 1),
(389, 'CDT', 702460800, -18000, '1', 1),
(389, 'CDT', 733910400, -18000, '1', 1),
(389, 'CDT', 765360000, -18000, '1', 1),
(389, 'CDT', 796809600, -18000, '1', 1),
(389, 'CDT', 828864000, -18000, '1', 1),
(389, 'CDT', 860313600, -18000, '1', 1),
(389, 'CDT', 891763200, -18000, '1', 1),
(389, 'CDT', 923212800, -18000, '1', 1),
(389, 'CDT', 954662400, -18000, '1', 1),
(389, 'CDT', 986112000, -18000, '1', 1),
(389, 'CPT', -769395600, -18000, '1', 0),
(389, 'CST', -100112400, -21600, '0', 1),
(389, 'CST', -1583686800, -21600, '0', 1),
(389, 'CST', -1615136400, -21600, '0', 1),
(389, 'CST', -2147397248, -21600, '0', 1),
(389, 'CST', -2147483648, -21600, '0', 1),
(389, 'CST', -733942800, -21600, '0', 1),
(389, 'CST', -765392400, -21600, '0', 1),
(389, 'CST', 1004252400, -21600, '0', 1),
(389, 'CST', 1035702000, -21600, '0', 1),
(389, 'CST', 1067151600, -21600, '0', 1),
(389, 'CST', 1099206000, -21600, '0', 1),
(389, 'CST', 1130655600, -21600, '0', 1),
(389, 'CST', 1162105200, -21600, '0', 1),
(389, 'CST', 1194159600, -21600, '0', 1),
(389, 'CST', 120639600, -21600, '0', 1),
(389, 'CST', 1225609200, -21600, '0', 1),
(389, 'CST', 1257058800, -21600, '0', 1),
(389, 'CST', 1289113200, -21600, '0', 1),
(389, 'CST', 1320562800, -21600, '0', 1),
(389, 'CST', 1352012400, -21600, '0', 1),
(389, 'CST', 1383462000, -21600, '0', 1),
(389, 'CST', 1414911600, -21600, '0', 1),
(389, 'CST', 1446361200, -21600, '0', 1),
(389, 'CST', 1478415600, -21600, '0', 1),
(389, 'CST', 1509865200, -21600, '0', 1),
(389, 'CST', 152089200, -21600, '0', 1),
(389, 'CST', 1541314800, -21600, '0', 1),
(389, 'CST', 1572764400, -21600, '0', 1),
(389, 'CST', 1604214000, -21600, '0', 1),
(389, 'CST', 1636268400, -21600, '0', 1),
(389, 'CST', 1667718000, -21600, '0', 1),
(389, 'CST', 1699167600, -21600, '0', 1),
(389, 'CST', 1730617200, -21600, '0', 1),
(389, 'CST', 1762066800, -21600, '0', 1),
(389, 'CST', 1793516400, -21600, '0', 1),
(389, 'CST', 1825570800, -21600, '0', 1),
(389, 'CST', 183538800, -21600, '0', 1),
(389, 'CST', 1857020400, -21600, '0', 1),
(389, 'CST', 1888470000, -21600, '0', 1),
(389, 'CST', 1919919600, -21600, '0', 1),
(389, 'CST', 1951369200, -21600, '0', 1),
(389, 'CST', 1983423600, -21600, '0', 1),
(389, 'CST', 2014873200, -21600, '0', 1),
(389, 'CST', 2046322800, -21600, '0', 1),
(389, 'CST', 2077772400, -21600, '0', 1),
(389, 'CST', 2109222000, -21600, '0', 1),
(389, 'CST', 2140671600, -21600, '0', 1),
(389, 'CST', 2147397247, -21600, '0', 1),
(389, 'CST', 2147483647, -21600, '0', 1),
(389, 'CST', 215593200, -21600, '0', 1),
(389, 'CST', 247042800, -21600, '0', 1),
(389, 'CST', 278492400, -21600, '0', 1),
(389, 'CST', 309942000, -21600, '0', 1),
(389, 'CST', 341391600, -21600, '0', 1),
(389, 'CST', 372841200, -21600, '0', 1),
(389, 'CST', 404895600, -21600, '0', 1),
(389, 'CST', 436345200, -21600, '0', 1),
(389, 'CST', 467794800, -21600, '0', 1),
(389, 'CST', 499244400, -21600, '0', 1),
(389, 'CST', 530694000, -21600, '0', 1),
(389, 'CST', 562143600, -21600, '0', 1),
(389, 'CST', 594198000, -21600, '0', 1),
(389, 'CST', 625647600, -21600, '0', 1),
(389, 'CST', 657097200, -21600, '0', 1),
(389, 'CST', 688546800, -21600, '0', 1),
(389, 'CST', 719996400, -21600, '0', 1),
(389, 'CST', 752050800, -21600, '0', 1),
(389, 'CST', 783500400, -21600, '0', 1),
(389, 'CST', 814950000, -21600, '0', 1),
(389, 'CST', 846399600, -21600, '0', 1),
(389, 'CST', 877849200, -21600, '0', 1),
(389, 'CST', 909298800, -21600, '0', 1),
(389, 'CST', 941353200, -21600, '0', 1),
(389, 'CST', 972802800, -21600, '0', 1),
(389, 'CWT', -880214400, -18000, '1', 0),
(389, 'EST', -21484800, -18000, '0', 0),
(39, 'ACDT', -1672565340, 37800, '1', 1),
(39, 'ACDT', -828343800, 37800, '1', 1),
(39, 'ACDT', -860398200, 37800, '1', 1),
(39, 'ACDT', -883639800, 37800, '1', 1),
(39, 'ACDT', 1004200200, 37800, '1', 1),
(39, 'ACDT', 1035649800, 37800, '1', 1),
(39, 'ACDT', 1067099400, 37800, '1', 1),
(39, 'ACDT', 1099153800, 37800, '1', 1),
(39, 'ACDT', 1130603400, 37800, '1', 1),
(39, 'ACDT', 1162053000, 37800, '1', 1),
(39, 'ACDT', 1193502600, 37800, '1', 1),
(39, 'ACDT', 120587400, 37800, '1', 1),
(39, 'ACDT', 1223137800, 37800, '1', 1),
(39, 'ACDT', 1254587400, 37800, '1', 1),
(39, 'ACDT', 1286037000, 37800, '1', 1),
(39, 'ACDT', 1317486600, 37800, '1', 1),
(39, 'ACDT', 1349541000, 37800, '1', 1),
(39, 'ACDT', 1380990600, 37800, '1', 1),
(39, 'ACDT', 1412440200, 37800, '1', 1),
(39, 'ACDT', 1443889800, 37800, '1', 1),
(39, 'ACDT', 1475339400, 37800, '1', 1),
(39, 'ACDT', 1506789000, 37800, '1', 1),
(39, 'ACDT', 152037000, 37800, '1', 1),
(39, 'ACDT', 1538843400, 37800, '1', 1),
(39, 'ACDT', 1570293000, 37800, '1', 1),
(39, 'ACDT', 1601742600, 37800, '1', 1),
(39, 'ACDT', 1633192200, 37800, '1', 1),
(39, 'ACDT', 1664641800, 37800, '1', 1),
(39, 'ACDT', 1696091400, 37800, '1', 1),
(39, 'ACDT', 1728145800, 37800, '1', 1),
(39, 'ACDT', 1759595400, 37800, '1', 1),
(39, 'ACDT', 1791045000, 37800, '1', 1),
(39, 'ACDT', 1822494600, 37800, '1', 1),
(39, 'ACDT', 183486600, 37800, '1', 1),
(39, 'ACDT', 1853944200, 37800, '1', 1),
(39, 'ACDT', 1885998600, 37800, '1', 1),
(39, 'ACDT', 1917448200, 37800, '1', 1),
(39, 'ACDT', 1948897800, 37800, '1', 1),
(39, 'ACDT', 1980347400, 37800, '1', 1),
(39, 'ACDT', 2011797000, 37800, '1', 1),
(39, 'ACDT', 2043246600, 37800, '1', 1),
(39, 'ACDT', 2075301000, 37800, '1', 1),
(39, 'ACDT', 2106750600, 37800, '1', 1),
(39, 'ACDT', 2138200200, 37800, '1', 1),
(39, 'ACDT', 2147397247, 37800, '1', 1),
(39, 'ACDT', 2147483647, 37800, '1', 1),
(39, 'ACDT', 215541000, 37800, '1', 1),
(39, 'ACDT', 246990600, 37800, '1', 1),
(39, 'ACDT', 278440200, 37800, '1', 1),
(39, 'ACDT', 309889800, 37800, '1', 1),
(39, 'ACDT', 341339400, 37800, '1', 1),
(39, 'ACDT', 372789000, 37800, '1', 1),
(39, 'ACDT', 404843400, 37800, '1', 1),
(39, 'ACDT', 436293000, 37800, '1', 1),
(39, 'ACDT', 467742600, 37800, '1', 1),
(39, 'ACDT', 499192200, 37800, '1', 1),
(39, 'ACDT', 530037000, 37800, '1', 1),
(39, 'ACDT', 562091400, 37800, '1', 1),
(39, 'ACDT', 57688200, 37800, '1', 1),
(39, 'ACDT', 594145800, 37800, '1', 1),
(39, 'ACDT', 625595400, 37800, '1', 1),
(39, 'ACDT', 657045000, 37800, '1', 1),
(39, 'ACDT', 688494600, 37800, '1', 1),
(39, 'ACDT', 719944200, 37800, '1', 1),
(39, 'ACDT', 751998600, 37800, '1', 1),
(39, 'ACDT', 783448200, 37800, '1', 1),
(39, 'ACDT', 814897800, 37800, '1', 1),
(39, 'ACDT', 846347400, 37800, '1', 1),
(39, 'ACDT', 877797000, 37800, '1', 1),
(39, 'ACDT', 89137800, 37800, '1', 1),
(39, 'ACDT', 909246600, 37800, '1', 1),
(39, 'ACDT', 941301000, 37800, '1', 1),
(39, 'ACDT', 972750600, 37800, '1', 1),
(39, 'ACST', -1665390600, 34200, '0', 1),
(39, 'ACST', -2147397248, 34200, '0', 1),
(39, 'ACST', -2147483648, 34200, '0', 1),
(39, 'ACST', -813227400, 34200, '0', 1),
(39, 'ACST', -844677000, 34200, '0', 1),
(39, 'ACST', -876126600, 34200, '0', 1),
(39, 'ACST', 100024200, 34200, '0', 1),
(39, 'ACST', 1017505800, 34200, '0', 1),
(39, 'ACST', 1048955400, 34200, '0', 1),
(39, 'ACST', 1080405000, 34200, '0', 1),
(39, 'ACST', 1111854600, 34200, '0', 1),
(39, 'ACST', 1143909000, 34200, '0', 1),
(39, 'ACST', 1174753800, 34200, '0', 1),
(39, 'ACST', 1207413000, 34200, '0', 1),
(39, 'ACST', 1238862600, 34200, '0', 1),
(39, 'ACST', 1270312200, 34200, '0', 1),
(39, 'ACST', 1301761800, 34200, '0', 1),
(39, 'ACST', 131473800, 34200, '0', 1),
(39, 'ACST', 1333211400, 34200, '0', 1),
(39, 'ACST', 1365265800, 34200, '0', 1),
(39, 'ACST', 1396715400, 34200, '0', 1),
(39, 'ACST', 1428165000, 34200, '0', 1),
(39, 'ACST', 1459614600, 34200, '0', 1),
(39, 'ACST', 1491064200, 34200, '0', 1),
(39, 'ACST', 1522513800, 34200, '0', 1),
(39, 'ACST', 1554568200, 34200, '0', 1),
(39, 'ACST', 1586017800, 34200, '0', 1),
(39, 'ACST', 1617467400, 34200, '0', 1),
(39, 'ACST', 162923400, 34200, '0', 1),
(39, 'ACST', 1648917000, 34200, '0', 1),
(39, 'ACST', 1680366600, 34200, '0', 1),
(39, 'ACST', 1712421000, 34200, '0', 1),
(39, 'ACST', 1743870600, 34200, '0', 1),
(39, 'ACST', 1775320200, 34200, '0', 1),
(39, 'ACST', 1806769800, 34200, '0', 1),
(39, 'ACST', 1838219400, 34200, '0', 1),
(39, 'ACST', 1869669000, 34200, '0', 1),
(39, 'ACST', 1901723400, 34200, '0', 1),
(39, 'ACST', 1933173000, 34200, '0', 1),
(39, 'ACST', 194977800, 34200, '0', 1),
(39, 'ACST', 1964622600, 34200, '0', 1),
(39, 'ACST', 1996072200, 34200, '0', 1),
(39, 'ACST', 2027521800, 34200, '0', 1),
(39, 'ACST', 2058971400, 34200, '0', 1),
(39, 'ACST', 2091025800, 34200, '0', 1),
(39, 'ACST', 2122475400, 34200, '0', 1),
(39, 'ACST', 226427400, 34200, '0', 1),
(39, 'ACST', 257877000, 34200, '0', 1),
(39, 'ACST', 289326600, 34200, '0', 1),
(39, 'ACST', 320776200, 34200, '0', 1),
(39, 'ACST', 352225800, 34200, '0', 1),
(39, 'ACST', 386699400, 34200, '0', 1),
(39, 'ACST', 415729800, 34200, '0', 1),
(39, 'ACST', 447179400, 34200, '0', 1),
(39, 'ACST', 478629000, 34200, '0', 1),
(39, 'ACST', 511288200, 34200, '0', 1),
(39, 'ACST', 542737800, 34200, '0', 1),
(39, 'ACST', 574792200, 34200, '0', 1),
(39, 'ACST', 606241800, 34200, '0', 1),
(39, 'ACST', 636481800, 34200, '0', 1),
(39, 'ACST', 667931400, 34200, '0', 1),
(39, 'ACST', 67969800, 34200, '0', 1),
(39, 'ACST', 699381000, 34200, '0', 1),
(39, 'ACST', 731435400, 34200, '0', 1),
(39, 'ACST', 762885000, 34200, '0', 1),
(39, 'ACST', 794334600, 34200, '0', 1),
(39, 'ACST', 828203400, 34200, '0', 1),
(39, 'ACST', 859653000, 34200, '0', 1),
(39, 'ACST', 891102600, 34200, '0', 1),
(39, 'ACST', 922552200, 34200, '0', 1),
(39, 'ACST', 954001800, 34200, '0', 1),
(39, 'ACST', 985451400, 34200, '0', 1),
(390, 'CDT', 1018166400, -18000, '1', 1),
(390, 'CDT', 1049616000, -18000, '1', 1),
(390, 'CDT', 1081065600, -18000, '1', 1),
(390, 'CDT', 1112515200, -18000, '1', 1),
(390, 'CDT', 1143964800, -18000, '1', 1),
(390, 'CDT', 1173600000, -18000, '1', 1),
(390, 'CDT', 1205049600, -18000, '1', 1),
(390, 'CDT', 1236499200, -18000, '1', 1),
(390, 'CDT', 1268553600, -18000, '1', 1),
(390, 'CDT', 1300003200, -18000, '1', 1),
(390, 'CDT', 1331452800, -18000, '1', 1),
(390, 'CDT', 1362902400, -18000, '1', 1),
(390, 'CDT', 1394352000, -18000, '1', 1),
(390, 'CDT', 1425801600, -18000, '1', 1),
(390, 'CDT', 1457856000, -18000, '1', 1),
(390, 'CDT', 1489305600, -18000, '1', 1),
(390, 'CDT', 1520755200, -18000, '1', 1),
(390, 'CDT', 1552204800, -18000, '1', 1),
(390, 'CDT', 1583654400, -18000, '1', 1),
(390, 'CDT', 1615708800, -18000, '1', 1),
(390, 'CDT', 1647158400, -18000, '1', 1),
(390, 'CDT', 1678608000, -18000, '1', 1),
(390, 'CDT', 1710057600, -18000, '1', 1),
(390, 'CDT', 1741507200, -18000, '1', 1),
(390, 'CDT', 1772956800, -18000, '1', 1),
(390, 'CDT', 1805011200, -18000, '1', 1),
(390, 'CDT', 1836460800, -18000, '1', 1),
(390, 'CDT', 1867910400, -18000, '1', 1),
(390, 'CDT', 1899360000, -18000, '1', 1),
(390, 'CDT', 1930809600, -18000, '1', 1),
(390, 'CDT', 1962864000, -18000, '1', 1),
(390, 'CDT', 1994313600, -18000, '1', 1),
(390, 'CDT', 2025763200, -18000, '1', 1),
(390, 'CDT', 2057212800, -18000, '1', 1),
(390, 'CDT', 2088662400, -18000, '1', 1),
(390, 'CDT', 2120112000, -18000, '1', 1),
(390, 'CDT', 733910400, -18000, '1', 1),
(390, 'CDT', 765360000, -18000, '1', 1),
(390, 'CDT', 796809600, -18000, '1', 1),
(390, 'CDT', 828864000, -18000, '1', 1),
(390, 'CDT', 860313600, -18000, '1', 1),
(390, 'CDT', 891763200, -18000, '1', 1),
(390, 'CDT', 923212800, -18000, '1', 1),
(390, 'CDT', 954662400, -18000, '1', 1),
(390, 'CDT', 986112000, -18000, '1', 1),
(390, 'CST', 1004252400, -21600, '0', 1),
(390, 'CST', 1035702000, -21600, '0', 1),
(390, 'CST', 1067151600, -21600, '0', 1),
(390, 'CST', 1099206000, -21600, '0', 1),
(390, 'CST', 1130655600, -21600, '0', 1),
(390, 'CST', 1162105200, -21600, '0', 1),
(390, 'CST', 1194159600, -21600, '0', 1),
(390, 'CST', 1225609200, -21600, '0', 1),
(390, 'CST', 1257058800, -21600, '0', 1),
(390, 'CST', 1289113200, -21600, '0', 1),
(390, 'CST', 1320562800, -21600, '0', 1),
(390, 'CST', 1352012400, -21600, '0', 1),
(390, 'CST', 1383462000, -21600, '0', 1),
(390, 'CST', 1414911600, -21600, '0', 1),
(390, 'CST', 1446361200, -21600, '0', 1),
(390, 'CST', 1478415600, -21600, '0', 1),
(390, 'CST', 1509865200, -21600, '0', 1),
(390, 'CST', 1541314800, -21600, '0', 1),
(390, 'CST', 1572764400, -21600, '0', 1),
(390, 'CST', 1604214000, -21600, '0', 1),
(390, 'CST', 1636268400, -21600, '0', 1),
(390, 'CST', 1667718000, -21600, '0', 1),
(390, 'CST', 1699167600, -21600, '0', 1),
(390, 'CST', 1730617200, -21600, '0', 1),
(390, 'CST', 1762066800, -21600, '0', 1),
(390, 'CST', 1793516400, -21600, '0', 1),
(390, 'CST', 1825570800, -21600, '0', 1),
(390, 'CST', 1857020400, -21600, '0', 1),
(390, 'CST', 1888470000, -21600, '0', 1),
(390, 'CST', 1919919600, -21600, '0', 1),
(390, 'CST', 1951369200, -21600, '0', 1),
(390, 'CST', 1983423600, -21600, '0', 1),
(390, 'CST', 2014873200, -21600, '0', 1),
(390, 'CST', 2046322800, -21600, '0', 1),
(390, 'CST', 2077772400, -21600, '0', 1),
(390, 'CST', 2109222000, -21600, '0', 1),
(390, 'CST', 2140671600, -21600, '0', 1),
(390, 'CST', 2147397247, -21600, '0', 1),
(390, 'CST', 2147483647, -21600, '0', 1),
(390, 'CST', 720000000, -21600, '0', 1),
(390, 'CST', 752050800, -21600, '0', 1),
(390, 'CST', 783500400, -21600, '0', 1),
(390, 'CST', 814950000, -21600, '0', 1),
(390, 'CST', 846399600, -21600, '0', 1),
(390, 'CST', 877849200, -21600, '0', 1),
(390, 'CST', 909298800, -21600, '0', 1),
(390, 'CST', 941353200, -21600, '0', 1),
(390, 'CST', 972802800, -21600, '0', 1),
(390, 'MDT', -1601823600, -21600, '1', 0),
(390, 'MDT', -1633273200, -21600, '1', 0),
(390, 'MDT', -21481200, -21600, '1', 0),
(390, 'MDT', -52930800, -21600, '1', 0),
(390, 'MDT', -84380400, -21600, '1', 0),
(390, 'MDT', 104922000, -21600, '1', 0),
(390, 'MDT', 126694800, -21600, '1', 0),
(390, 'MDT', 162378000, -21600, '1', 0),
(390, 'MDT', 199270800, -21600, '1', 0),
(390, 'MDT', 230720400, -21600, '1', 0),
(390, 'MDT', 262774800, -21600, '1', 0),
(390, 'MDT', 294224400, -21600, '1', 0),
(390, 'MDT', 325674000, -21600, '1', 0),
(390, 'MDT', 357123600, -21600, '1', 0),
(390, 'MDT', 388573200, -21600, '1', 0),
(390, 'MDT', 41418000, -21600, '1', 0),
(390, 'MDT', 420022800, -21600, '1', 0),
(390, 'MDT', 452077200, -21600, '1', 0),
(390, 'MDT', 483526800, -21600, '1', 0),
(390, 'MDT', 514976400, -21600, '1', 0),
(390, 'MDT', 544611600, -21600, '1', 0),
(390, 'MDT', 576061200, -21600, '1', 0),
(390, 'MDT', 607510800, -21600, '1', 0),
(390, 'MDT', 638960400, -21600, '1', 0),
(390, 'MDT', 671014800, -21600, '1', 0),
(390, 'MDT', 702464400, -21600, '1', 0),
(390, 'MDT', 73472400, -21600, '1', 0),
(390, 'MDT', 9968400, -21600, '1', 0),
(390, 'MPT', -769395600, -21600, '1', 1),
(390, 'MST', -1583683200, -25200, '0', 0),
(390, 'MST', -1615132800, -25200, '0', 0),
(390, 'MST', -2147397248, -25200, '0', 0),
(390, 'MST', -2147483648, -25200, '0', 0),
(390, 'MST', -37209600, -25200, '0', 0),
(390, 'MST', -5760000, -25200, '0', 0),
(390, 'MST', -68659200, -25200, '0', 0),
(390, 'MST', -765388800, -25200, '0', 0),
(390, 'MST', 120643200, -25200, '0', 0),
(390, 'MST', 152092800, -25200, '0', 0),
(390, 'MST', 183542400, -25200, '0', 0),
(390, 'MST', 215596800, -25200, '0', 0),
(390, 'MST', 247046400, -25200, '0', 0),
(390, 'MST', 25689600, -25200, '0', 0),
(390, 'MST', 278496000, -25200, '0', 0),
(390, 'MST', 309945600, -25200, '0', 0),
(390, 'MST', 341395200, -25200, '0', 0),
(390, 'MST', 372844800, -25200, '0', 0),
(390, 'MST', 404899200, -25200, '0', 0),
(390, 'MST', 436348800, -25200, '0', 0),
(390, 'MST', 467798400, -25200, '0', 0),
(390, 'MST', 499248000, -25200, '0', 0),
(390, 'MST', 530697600, -25200, '0', 0),
(390, 'MST', 562147200, -25200, '0', 0),
(390, 'MST', 57744000, -25200, '0', 0),
(390, 'MST', 594201600, -25200, '0', 0),
(390, 'MST', 625651200, -25200, '0', 0),
(390, 'MST', 657100800, -25200, '0', 0),
(390, 'MST', 688550400, -25200, '0', 0),
(390, 'MST', 89193600, -25200, '0', 0),
(390, 'MWT', -880210800, -21600, '1', 1),
(391, 'CDT', 1081065600, -18000, '1', 1),
(391, 'CDT', 1112515200, -18000, '1', 1),
(391, 'CDT', 1143964800, -18000, '1', 1),
(391, 'CDT', 1173600000, -18000, '1', 1),
(391, 'CDT', 1205049600, -18000, '1', 1),
(391, 'CDT', 1236499200, -18000, '1', 1),
(391, 'CDT', 1268553600, -18000, '1', 1),
(391, 'CDT', 1300003200, -18000, '1', 1),
(391, 'CDT', 1331452800, -18000, '1', 1),
(391, 'CDT', 1362902400, -18000, '1', 1),
(391, 'CDT', 1394352000, -18000, '1', 1),
(391, 'CDT', 1425801600, -18000, '1', 1),
(391, 'CDT', 1457856000, -18000, '1', 1),
(391, 'CDT', 1489305600, -18000, '1', 1),
(391, 'CDT', 1520755200, -18000, '1', 1),
(391, 'CDT', 1552204800, -18000, '1', 1),
(391, 'CDT', 1583654400, -18000, '1', 1),
(391, 'CDT', 1615708800, -18000, '1', 1),
(391, 'CDT', 1647158400, -18000, '1', 1),
(391, 'CDT', 1678608000, -18000, '1', 1),
(391, 'CDT', 1710057600, -18000, '1', 1),
(391, 'CDT', 1741507200, -18000, '1', 1),
(391, 'CDT', 1772956800, -18000, '1', 1),
(391, 'CDT', 1805011200, -18000, '1', 1),
(391, 'CDT', 1836460800, -18000, '1', 1),
(391, 'CDT', 1867910400, -18000, '1', 1),
(391, 'CDT', 1899360000, -18000, '1', 1),
(391, 'CDT', 1930809600, -18000, '1', 1),
(391, 'CDT', 1962864000, -18000, '1', 1),
(391, 'CDT', 1994313600, -18000, '1', 1),
(391, 'CDT', 2025763200, -18000, '1', 1),
(391, 'CDT', 2057212800, -18000, '1', 1),
(391, 'CDT', 2088662400, -18000, '1', 1),
(391, 'CDT', 2120112000, -18000, '1', 1),
(391, 'CST', 1067155200, -21600, '0', 1),
(391, 'CST', 1099206000, -21600, '0', 1),
(391, 'CST', 1130655600, -21600, '0', 1),
(391, 'CST', 1162105200, -21600, '0', 1),
(391, 'CST', 1194159600, -21600, '0', 1),
(391, 'CST', 1225609200, -21600, '0', 1),
(391, 'CST', 1257058800, -21600, '0', 1),
(391, 'CST', 1289113200, -21600, '0', 1),
(391, 'CST', 1320562800, -21600, '0', 1),
(391, 'CST', 1352012400, -21600, '0', 1),
(391, 'CST', 1383462000, -21600, '0', 1),
(391, 'CST', 1414911600, -21600, '0', 1),
(391, 'CST', 1446361200, -21600, '0', 1),
(391, 'CST', 1478415600, -21600, '0', 1),
(391, 'CST', 1509865200, -21600, '0', 1),
(391, 'CST', 1541314800, -21600, '0', 1),
(391, 'CST', 1572764400, -21600, '0', 1),
(391, 'CST', 1604214000, -21600, '0', 1),
(391, 'CST', 1636268400, -21600, '0', 1),
(391, 'CST', 1667718000, -21600, '0', 1),
(391, 'CST', 1699167600, -21600, '0', 1),
(391, 'CST', 1730617200, -21600, '0', 1),
(391, 'CST', 1762066800, -21600, '0', 1),
(391, 'CST', 1793516400, -21600, '0', 1),
(391, 'CST', 1825570800, -21600, '0', 1),
(391, 'CST', 1857020400, -21600, '0', 1),
(391, 'CST', 1888470000, -21600, '0', 1),
(391, 'CST', 1919919600, -21600, '0', 1),
(391, 'CST', 1951369200, -21600, '0', 1),
(391, 'CST', 1983423600, -21600, '0', 1),
(391, 'CST', 2014873200, -21600, '0', 1),
(391, 'CST', 2046322800, -21600, '0', 1),
(391, 'CST', 2077772400, -21600, '0', 1),
(391, 'CST', 2109222000, -21600, '0', 1),
(391, 'CST', 2140671600, -21600, '0', 1),
(391, 'CST', 2147397247, -21600, '0', 1),
(391, 'CST', 2147483647, -21600, '0', 1),
(391, 'MDT', -1601823600, -21600, '1', 0),
(391, 'MDT', -1633273200, -21600, '1', 0),
(391, 'MDT', -21481200, -21600, '1', 0),
(391, 'MDT', -52930800, -21600, '1', 0),
(391, 'MDT', -84380400, -21600, '1', 0),
(391, 'MDT', 1018170000, -21600, '1', 0),
(391, 'MDT', 104922000, -21600, '1', 0),
(391, 'MDT', 1049619600, -21600, '1', 0),
(391, 'MDT', 126694800, -21600, '1', 0),
(391, 'MDT', 162378000, -21600, '1', 0),
(391, 'MDT', 199270800, -21600, '1', 0),
(391, 'MDT', 230720400, -21600, '1', 0),
(391, 'MDT', 262774800, -21600, '1', 0),
(391, 'MDT', 294224400, -21600, '1', 0),
(391, 'MDT', 325674000, -21600, '1', 0),
(391, 'MDT', 357123600, -21600, '1', 0),
(391, 'MDT', 388573200, -21600, '1', 0),
(391, 'MDT', 41418000, -21600, '1', 0),
(391, 'MDT', 420022800, -21600, '1', 0),
(391, 'MDT', 452077200, -21600, '1', 0),
(391, 'MDT', 483526800, -21600, '1', 0),
(391, 'MDT', 514976400, -21600, '1', 0),
(391, 'MDT', 544611600, -21600, '1', 0),
(391, 'MDT', 576061200, -21600, '1', 0),
(391, 'MDT', 607510800, -21600, '1', 0),
(391, 'MDT', 638960400, -21600, '1', 0),
(391, 'MDT', 671014800, -21600, '1', 0),
(391, 'MDT', 702464400, -21600, '1', 0),
(391, 'MDT', 733914000, -21600, '1', 0),
(391, 'MDT', 73472400, -21600, '1', 0),
(391, 'MDT', 765363600, -21600, '1', 0),
(391, 'MDT', 796813200, -21600, '1', 0),
(391, 'MDT', 828867600, -21600, '1', 0),
(391, 'MDT', 860317200, -21600, '1', 0),
(391, 'MDT', 891766800, -21600, '1', 0),
(391, 'MDT', 923216400, -21600, '1', 0),
(391, 'MDT', 954666000, -21600, '1', 0),
(391, 'MDT', 986115600, -21600, '1', 0),
(391, 'MDT', 9968400, -21600, '1', 0),
(391, 'MPT', -769395600, -21600, '1', 0),
(391, 'MST', -1583683200, -25200, '0', 0),
(391, 'MST', -1615132800, -25200, '0', 0),
(391, 'MST', -2147397248, -25200, '0', 0),
(391, 'MST', -2147483648, -25200, '0', 0),
(391, 'MST', -37209600, -25200, '0', 0),
(391, 'MST', -5760000, -25200, '0', 0),
(391, 'MST', -68659200, -25200, '0', 0),
(391, 'MST', -765388800, -25200, '0', 0),
(391, 'MST', 1004256000, -25200, '0', 0),
(391, 'MST', 1035705600, -25200, '0', 0),
(391, 'MST', 120643200, -25200, '0', 0),
(391, 'MST', 152092800, -25200, '0', 0),
(391, 'MST', 183542400, -25200, '0', 0),
(391, 'MST', 215596800, -25200, '0', 0),
(391, 'MST', 247046400, -25200, '0', 0),
(391, 'MST', 25689600, -25200, '0', 0),
(391, 'MST', 278496000, -25200, '0', 0),
(391, 'MST', 309945600, -25200, '0', 0),
(391, 'MST', 341395200, -25200, '0', 0),
(391, 'MST', 372844800, -25200, '0', 0),
(391, 'MST', 404899200, -25200, '0', 0),
(391, 'MST', 436348800, -25200, '0', 0),
(391, 'MST', 467798400, -25200, '0', 0),
(391, 'MST', 499248000, -25200, '0', 0),
(391, 'MST', 530697600, -25200, '0', 0),
(391, 'MST', 562147200, -25200, '0', 0),
(391, 'MST', 57744000, -25200, '0', 0),
(391, 'MST', 594201600, -25200, '0', 0),
(391, 'MST', 625651200, -25200, '0', 0),
(391, 'MST', 657100800, -25200, '0', 0),
(391, 'MST', 688550400, -25200, '0', 0),
(391, 'MST', 720000000, -25200, '0', 0),
(391, 'MST', 752054400, -25200, '0', 0),
(391, 'MST', 783504000, -25200, '0', 0),
(391, 'MST', 814953600, -25200, '0', 0),
(391, 'MST', 846403200, -25200, '0', 0),
(391, 'MST', 877852800, -25200, '0', 0),
(391, 'MST', 89193600, -25200, '0', 0),
(391, 'MST', 909302400, -25200, '0', 0),
(391, 'MST', 941356800, -25200, '0', 0),
(391, 'MST', 972806400, -25200, '0', 0),
(391, 'MWT', -880210800, -21600, '1', 0),
(392, 'CDT', 1300003200, -18000, '1', 0),
(392, 'CDT', 1331452800, -18000, '1', 0),
(392, 'CDT', 1362902400, -18000, '1', 0),
(392, 'CDT', 1394352000, -18000, '1', 0),
(392, 'CDT', 1425801600, -18000, '1', 0),
(392, 'CDT', 1457856000, -18000, '1', 0),
(392, 'CDT', 1489305600, -18000, '1', 0),
(392, 'CDT', 1520755200, -18000, '1', 0),
(392, 'CDT', 1552204800, -18000, '1', 0),
(392, 'CDT', 1583654400, -18000, '1', 0),
(392, 'CDT', 1615708800, -18000, '1', 0),
(392, 'CDT', 1647158400, -18000, '1', 0),
(392, 'CDT', 1678608000, -18000, '1', 0),
(392, 'CDT', 1710057600, -18000, '1', 0),
(392, 'CDT', 1741507200, -18000, '1', 0),
(392, 'CDT', 1772956800, -18000, '1', 0),
(392, 'CDT', 1805011200, -18000, '1', 0),
(392, 'CDT', 1836460800, -18000, '1', 0),
(392, 'CDT', 1867910400, -18000, '1', 0),
(392, 'CDT', 1899360000, -18000, '1', 0),
(392, 'CDT', 1930809600, -18000, '1', 0),
(392, 'CDT', 1962864000, -18000, '1', 0),
(392, 'CDT', 1994313600, -18000, '1', 0),
(392, 'CDT', 2025763200, -18000, '1', 0),
(392, 'CDT', 2057212800, -18000, '1', 0),
(392, 'CDT', 2088662400, -18000, '1', 0),
(392, 'CDT', 2120112000, -18000, '1', 0),
(392, 'CST', 1289116800, -21600, '0', 0),
(392, 'CST', 1320562800, -21600, '0', 0),
(392, 'CST', 1352012400, -21600, '0', 0),
(392, 'CST', 1383462000, -21600, '0', 0),
(392, 'CST', 1414911600, -21600, '0', 0),
(392, 'CST', 1446361200, -21600, '0', 0),
(392, 'CST', 1478415600, -21600, '0', 0),
(392, 'CST', 1509865200, -21600, '0', 0),
(392, 'CST', 1541314800, -21600, '0', 0),
(392, 'CST', 1572764400, -21600, '0', 0),
(392, 'CST', 1604214000, -21600, '0', 0),
(392, 'CST', 1636268400, -21600, '0', 0),
(392, 'CST', 1667718000, -21600, '0', 0),
(392, 'CST', 1699167600, -21600, '0', 0),
(392, 'CST', 1730617200, -21600, '0', 0),
(392, 'CST', 1762066800, -21600, '0', 0),
(392, 'CST', 1793516400, -21600, '0', 0),
(392, 'CST', 1825570800, -21600, '0', 0),
(392, 'CST', 1857020400, -21600, '0', 0),
(392, 'CST', 1888470000, -21600, '0', 0),
(392, 'CST', 1919919600, -21600, '0', 0),
(392, 'CST', 1951369200, -21600, '0', 0),
(392, 'CST', 1983423600, -21600, '0', 0),
(392, 'CST', 2014873200, -21600, '0', 0),
(392, 'CST', 2046322800, -21600, '0', 0),
(392, 'CST', 2077772400, -21600, '0', 0),
(392, 'CST', 2109222000, -21600, '0', 0),
(392, 'CST', 2140671600, -21600, '0', 0),
(392, 'CST', 2147397247, -21600, '0', 0),
(392, 'CST', 2147483647, -21600, '0', 0),
(392, 'MDT', -1601823600, -21600, '1', 1),
(392, 'MDT', -1633273200, -21600, '1', 1),
(392, 'MDT', -21481200, -21600, '1', 1),
(392, 'MDT', -52930800, -21600, '1', 1),
(392, 'MDT', -84380400, -21600, '1', 1),
(392, 'MDT', 1018170000, -21600, '1', 1),
(392, 'MDT', 104922000, -21600, '1', 1),
(392, 'MDT', 1049619600, -21600, '1', 1),
(392, 'MDT', 1081069200, -21600, '1', 1),
(392, 'MDT', 1112518800, -21600, '1', 1),
(392, 'MDT', 1143968400, -21600, '1', 1),
(392, 'MDT', 1173603600, -21600, '1', 1),
(392, 'MDT', 1205053200, -21600, '1', 1),
(392, 'MDT', 1236502800, -21600, '1', 1),
(392, 'MDT', 126694800, -21600, '1', 1),
(392, 'MDT', 1268557200, -21600, '1', 1),
(392, 'MDT', 162378000, -21600, '1', 1),
(392, 'MDT', 199270800, -21600, '1', 1),
(392, 'MDT', 230720400, -21600, '1', 1),
(392, 'MDT', 262774800, -21600, '1', 1),
(392, 'MDT', 294224400, -21600, '1', 1),
(392, 'MDT', 325674000, -21600, '1', 1),
(392, 'MDT', 357123600, -21600, '1', 1),
(392, 'MDT', 388573200, -21600, '1', 1),
(392, 'MDT', 41418000, -21600, '1', 1),
(392, 'MDT', 420022800, -21600, '1', 1),
(392, 'MDT', 452077200, -21600, '1', 1),
(392, 'MDT', 483526800, -21600, '1', 1),
(392, 'MDT', 514976400, -21600, '1', 1),
(392, 'MDT', 544611600, -21600, '1', 1),
(392, 'MDT', 576061200, -21600, '1', 1),
(392, 'MDT', 607510800, -21600, '1', 1),
(392, 'MDT', 638960400, -21600, '1', 1),
(392, 'MDT', 671014800, -21600, '1', 1),
(392, 'MDT', 702464400, -21600, '1', 1),
(392, 'MDT', 733914000, -21600, '1', 1),
(392, 'MDT', 73472400, -21600, '1', 1),
(392, 'MDT', 765363600, -21600, '1', 1),
(392, 'MDT', 796813200, -21600, '1', 1),
(392, 'MDT', 828867600, -21600, '1', 1),
(392, 'MDT', 860317200, -21600, '1', 1),
(392, 'MDT', 891766800, -21600, '1', 1),
(392, 'MDT', 923216400, -21600, '1', 1),
(392, 'MDT', 954666000, -21600, '1', 1),
(392, 'MDT', 986115600, -21600, '1', 1),
(392, 'MDT', 9968400, -21600, '1', 1),
(392, 'MPT', -769395600, -21600, '1', 0),
(392, 'MST', -1583683200, -25200, '0', 1),
(392, 'MST', -1615132800, -25200, '0', 1),
(392, 'MST', -2147397248, -25200, '0', 1),
(392, 'MST', -2147483648, -25200, '0', 1),
(392, 'MST', -37209600, -25200, '0', 1),
(392, 'MST', -5760000, -25200, '0', 1),
(392, 'MST', -68659200, -25200, '0', 1),
(392, 'MST', -765388800, -25200, '0', 1),
(392, 'MST', 1004256000, -25200, '0', 1),
(392, 'MST', 1035705600, -25200, '0', 1),
(392, 'MST', 1067155200, -25200, '0', 1),
(392, 'MST', 1099209600, -25200, '0', 1),
(392, 'MST', 1130659200, -25200, '0', 1),
(392, 'MST', 1162108800, -25200, '0', 1),
(392, 'MST', 1194163200, -25200, '0', 1),
(392, 'MST', 120643200, -25200, '0', 1),
(392, 'MST', 1225612800, -25200, '0', 1),
(392, 'MST', 1257062400, -25200, '0', 1),
(392, 'MST', 152092800, -25200, '0', 1),
(392, 'MST', 183542400, -25200, '0', 1),
(392, 'MST', 215596800, -25200, '0', 1),
(392, 'MST', 247046400, -25200, '0', 1),
(392, 'MST', 25689600, -25200, '0', 1),
(392, 'MST', 278496000, -25200, '0', 1),
(392, 'MST', 309945600, -25200, '0', 1),
(392, 'MST', 341395200, -25200, '0', 1),
(392, 'MST', 372844800, -25200, '0', 1),
(392, 'MST', 404899200, -25200, '0', 1),
(392, 'MST', 436348800, -25200, '0', 1),
(392, 'MST', 467798400, -25200, '0', 1),
(392, 'MST', 499248000, -25200, '0', 1),
(392, 'MST', 530697600, -25200, '0', 1),
(392, 'MST', 562147200, -25200, '0', 1),
(392, 'MST', 57744000, -25200, '0', 1),
(392, 'MST', 594201600, -25200, '0', 1),
(392, 'MST', 625651200, -25200, '0', 1),
(392, 'MST', 657100800, -25200, '0', 1),
(392, 'MST', 688550400, -25200, '0', 1),
(392, 'MST', 720000000, -25200, '0', 1),
(392, 'MST', 752054400, -25200, '0', 1),
(392, 'MST', 783504000, -25200, '0', 1),
(392, 'MST', 814953600, -25200, '0', 1),
(392, 'MST', 846403200, -25200, '0', 1),
(392, 'MST', 877852800, -25200, '0', 1),
(392, 'MST', 89193600, -25200, '0', 1),
(392, 'MST', 909302400, -25200, '0', 1),
(392, 'MST', 941356800, -25200, '0', 1),
(392, 'MST', 972806400, -25200, '0', 1),
(392, 'MWT', -880210800, -21600, '1', 0),
(393, 'MDT', -116434800, -21600, '1', 1),
(393, 'MDT', -147884400, -21600, '1', 1),
(393, 'MDT', -1538924400, -21600, '1', 1),
(393, 'MDT', -1570374000, -21600, '1', 1),
(393, 'MDT', -1601823600, -21600, '1', 1),
(393, 'MDT', -1633273200, -21600, '1', 1),
(393, 'MDT', -21481200, -21600, '1', 1),
(393, 'MDT', -52930800, -21600, '1', 1),
(393, 'MDT', -84380400, -21600, '1', 1),
(393, 'MDT', 1018170000, -21600, '1', 1),
(393, 'MDT', 104922000, -21600, '1', 1),
(393, 'MDT', 1049619600, -21600, '1', 1),
(393, 'MDT', 1081069200, -21600, '1', 1),
(393, 'MDT', 1112518800, -21600, '1', 1),
(393, 'MDT', 1143968400, -21600, '1', 1),
(393, 'MDT', 1173603600, -21600, '1', 1),
(393, 'MDT', 1205053200, -21600, '1', 1),
(393, 'MDT', 1236502800, -21600, '1', 1),
(393, 'MDT', 126694800, -21600, '1', 1),
(393, 'MDT', 1268557200, -21600, '1', 1),
(393, 'MDT', 1300006800, -21600, '1', 1),
(393, 'MDT', 1331456400, -21600, '1', 1),
(393, 'MDT', 1362906000, -21600, '1', 1),
(393, 'MDT', 1394355600, -21600, '1', 1),
(393, 'MDT', 1425805200, -21600, '1', 1),
(393, 'MDT', 1457859600, -21600, '1', 1),
(393, 'MDT', 1489309200, -21600, '1', 1),
(393, 'MDT', 1520758800, -21600, '1', 1),
(393, 'MDT', 1552208400, -21600, '1', 1),
(393, 'MDT', 1583658000, -21600, '1', 1),
(393, 'MDT', 1615712400, -21600, '1', 1),
(393, 'MDT', 162378000, -21600, '1', 1),
(393, 'MDT', 1647162000, -21600, '1', 1),
(393, 'MDT', 1678611600, -21600, '1', 1),
(393, 'MDT', 1710061200, -21600, '1', 1),
(393, 'MDT', 1741510800, -21600, '1', 1),
(393, 'MDT', 1772960400, -21600, '1', 1),
(393, 'MDT', 1805014800, -21600, '1', 1),
(393, 'MDT', 1836464400, -21600, '1', 1),
(393, 'MDT', 1867914000, -21600, '1', 1),
(393, 'MDT', 1899363600, -21600, '1', 1),
(393, 'MDT', 1930813200, -21600, '1', 1),
(393, 'MDT', 1962867600, -21600, '1', 1),
(393, 'MDT', 199270800, -21600, '1', 1),
(393, 'MDT', 1994317200, -21600, '1', 1),
(393, 'MDT', 2025766800, -21600, '1', 1),
(393, 'MDT', 2057216400, -21600, '1', 1),
(393, 'MDT', 2088666000, -21600, '1', 1),
(393, 'MDT', 2120115600, -21600, '1', 1),
(393, 'MDT', 230720400, -21600, '1', 1),
(393, 'MDT', 262774800, -21600, '1', 1),
(393, 'MDT', 294224400, -21600, '1', 1),
(393, 'MDT', 325674000, -21600, '1', 1),
(393, 'MDT', 357123600, -21600, '1', 1),
(393, 'MDT', 388573200, -21600, '1', 1),
(393, 'MDT', 41418000, -21600, '1', 1),
(393, 'MDT', 420022800, -21600, '1', 1),
(393, 'MDT', 452077200, -21600, '1', 1),
(393, 'MDT', 483526800, -21600, '1', 1),
(393, 'MDT', 514976400, -21600, '1', 1),
(393, 'MDT', 544611600, -21600, '1', 1),
(393, 'MDT', 576061200, -21600, '1', 1),
(393, 'MDT', 607510800, -21600, '1', 1),
(393, 'MDT', 638960400, -21600, '1', 1),
(393, 'MDT', 671014800, -21600, '1', 1),
(393, 'MDT', 702464400, -21600, '1', 1),
(393, 'MDT', 733914000, -21600, '1', 1),
(393, 'MDT', 73472400, -21600, '1', 1),
(393, 'MDT', 765363600, -21600, '1', 1),
(393, 'MDT', 796813200, -21600, '1', 1),
(393, 'MDT', 828867600, -21600, '1', 1),
(393, 'MDT', 860317200, -21600, '1', 1),
(393, 'MDT', 891766800, -21600, '1', 1),
(393, 'MDT', 923216400, -21600, '1', 1),
(393, 'MDT', 954666000, -21600, '1', 1),
(393, 'MDT', 986115600, -21600, '1', 1),
(393, 'MDT', 9968400, -21600, '1', 1),
(393, 'MPT', -769395600, -21600, '1', 1),
(393, 'MST', -100108800, -25200, '0', 1),
(393, 'MST', -131558400, -25200, '0', 1),
(393, 'MST', -1534089600, -25200, '0', 1),
(393, 'MST', -1551628800, -25200, '0', 1),
(393, 'MST', -1583683200, -25200, '0', 1),
(393, 'MST', -1615132800, -25200, '0', 1),
(393, 'MST', -2147397248, -25200, '0', 1),
(393, 'MST', -2147483648, -25200, '0', 1),
(393, 'MST', -37209600, -25200, '0', 1),
(393, 'MST', -5760000, -25200, '0', 1),
(393, 'MST', -68659200, -25200, '0', 1),
(393, 'MST', -765388800, -25200, '0', 1),
(393, 'MST', 1004256000, -25200, '0', 1),
(393, 'MST', 1035705600, -25200, '0', 1),
(393, 'MST', 1067155200, -25200, '0', 1),
(393, 'MST', 1099209600, -25200, '0', 1),
(393, 'MST', 1130659200, -25200, '0', 1),
(393, 'MST', 1162108800, -25200, '0', 1),
(393, 'MST', 1194163200, -25200, '0', 1),
(393, 'MST', 120643200, -25200, '0', 1),
(393, 'MST', 1225612800, -25200, '0', 1),
(393, 'MST', 1257062400, -25200, '0', 1),
(393, 'MST', 1289116800, -25200, '0', 1),
(393, 'MST', 1320566400, -25200, '0', 1),
(393, 'MST', 1352016000, -25200, '0', 1),
(393, 'MST', 1383465600, -25200, '0', 1),
(393, 'MST', 1414915200, -25200, '0', 1),
(393, 'MST', 1446364800, -25200, '0', 1),
(393, 'MST', 1478419200, -25200, '0', 1),
(393, 'MST', 1509868800, -25200, '0', 1),
(393, 'MST', 152092800, -25200, '0', 1),
(393, 'MST', 1541318400, -25200, '0', 1),
(393, 'MST', 1572768000, -25200, '0', 1),
(393, 'MST', 1604217600, -25200, '0', 1),
(393, 'MST', 1636272000, -25200, '0', 1),
(393, 'MST', 1667721600, -25200, '0', 1),
(393, 'MST', 1699171200, -25200, '0', 1),
(393, 'MST', 1730620800, -25200, '0', 1),
(393, 'MST', 1762070400, -25200, '0', 1),
(393, 'MST', 1793520000, -25200, '0', 1),
(393, 'MST', 1825574400, -25200, '0', 1),
(393, 'MST', 183542400, -25200, '0', 1),
(393, 'MST', 1857024000, -25200, '0', 1),
(393, 'MST', 1888473600, -25200, '0', 1),
(393, 'MST', 1919923200, -25200, '0', 1),
(393, 'MST', 1951372800, -25200, '0', 1),
(393, 'MST', 1983427200, -25200, '0', 1),
(393, 'MST', 2014876800, -25200, '0', 1),
(393, 'MST', 2046326400, -25200, '0', 1),
(393, 'MST', 2077776000, -25200, '0', 1),
(393, 'MST', 2109225600, -25200, '0', 1),
(393, 'MST', 2140675200, -25200, '0', 1),
(393, 'MST', 2147397247, -25200, '0', 1),
(393, 'MST', 2147483647, -25200, '0', 1),
(393, 'MST', 215596800, -25200, '0', 1),
(393, 'MST', 247046400, -25200, '0', 1),
(393, 'MST', 25689600, -25200, '0', 1),
(393, 'MST', 278496000, -25200, '0', 1),
(393, 'MST', 309945600, -25200, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(393, 'MST', 341395200, -25200, '0', 1),
(393, 'MST', 372844800, -25200, '0', 1),
(393, 'MST', 404899200, -25200, '0', 1),
(393, 'MST', 436348800, -25200, '0', 1),
(393, 'MST', 467798400, -25200, '0', 1),
(393, 'MST', 499248000, -25200, '0', 1),
(393, 'MST', 530697600, -25200, '0', 1),
(393, 'MST', 562147200, -25200, '0', 1),
(393, 'MST', 57744000, -25200, '0', 1),
(393, 'MST', 594201600, -25200, '0', 1),
(393, 'MST', 625651200, -25200, '0', 1),
(393, 'MST', 657100800, -25200, '0', 1),
(393, 'MST', 688550400, -25200, '0', 1),
(393, 'MST', 720000000, -25200, '0', 1),
(393, 'MST', 752054400, -25200, '0', 1),
(393, 'MST', 783504000, -25200, '0', 1),
(393, 'MST', 814953600, -25200, '0', 1),
(393, 'MST', 846403200, -25200, '0', 1),
(393, 'MST', 877852800, -25200, '0', 1),
(393, 'MST', 89193600, -25200, '0', 1),
(393, 'MST', 909302400, -25200, '0', 1),
(393, 'MST', 941356800, -25200, '0', 1),
(393, 'MST', 972806400, -25200, '0', 1),
(393, 'MWT', -880210800, -21600, '1', 1),
(394, 'MDT', -21481200, -21600, '1', 1),
(394, 'MDT', -52930800, -21600, '1', 1),
(394, 'MDT', -84380400, -21600, '1', 1),
(394, 'MDT', 1018170000, -21600, '1', 1),
(394, 'MDT', 104922000, -21600, '1', 1),
(394, 'MDT', 1049619600, -21600, '1', 1),
(394, 'MDT', 1081069200, -21600, '1', 1),
(394, 'MDT', 1112518800, -21600, '1', 1),
(394, 'MDT', 1143968400, -21600, '1', 1),
(394, 'MDT', 1173603600, -21600, '1', 1),
(394, 'MDT', 1205053200, -21600, '1', 1),
(394, 'MDT', 1236502800, -21600, '1', 1),
(394, 'MDT', 1268557200, -21600, '1', 1),
(394, 'MDT', 129114000, -21600, '1', 1),
(394, 'MDT', 1300006800, -21600, '1', 1),
(394, 'MDT', 1331456400, -21600, '1', 1),
(394, 'MDT', 1362906000, -21600, '1', 1),
(394, 'MDT', 1394355600, -21600, '1', 1),
(394, 'MDT', 1425805200, -21600, '1', 1),
(394, 'MDT', 1457859600, -21600, '1', 1),
(394, 'MDT', 1489309200, -21600, '1', 1),
(394, 'MDT', 1520758800, -21600, '1', 1),
(394, 'MDT', 1552208400, -21600, '1', 1),
(394, 'MDT', 1583658000, -21600, '1', 1),
(394, 'MDT', 1615712400, -21600, '1', 1),
(394, 'MDT', 162378000, -21600, '1', 1),
(394, 'MDT', 1647162000, -21600, '1', 1),
(394, 'MDT', 1678611600, -21600, '1', 1),
(394, 'MDT', 1710061200, -21600, '1', 1),
(394, 'MDT', 1741510800, -21600, '1', 1),
(394, 'MDT', 1772960400, -21600, '1', 1),
(394, 'MDT', 1805014800, -21600, '1', 1),
(394, 'MDT', 1836464400, -21600, '1', 1),
(394, 'MDT', 1867914000, -21600, '1', 1),
(394, 'MDT', 1899363600, -21600, '1', 1),
(394, 'MDT', 1930813200, -21600, '1', 1),
(394, 'MDT', 1962867600, -21600, '1', 1),
(394, 'MDT', 199270800, -21600, '1', 1),
(394, 'MDT', 1994317200, -21600, '1', 1),
(394, 'MDT', 2025766800, -21600, '1', 1),
(394, 'MDT', 2057216400, -21600, '1', 1),
(394, 'MDT', 2088666000, -21600, '1', 1),
(394, 'MDT', 2120115600, -21600, '1', 1),
(394, 'MDT', 230720400, -21600, '1', 1),
(394, 'MDT', 262774800, -21600, '1', 1),
(394, 'MDT', 294224400, -21600, '1', 1),
(394, 'MDT', 325674000, -21600, '1', 1),
(394, 'MDT', 357123600, -21600, '1', 1),
(394, 'MDT', 388573200, -21600, '1', 1),
(394, 'MDT', 41418000, -21600, '1', 1),
(394, 'MDT', 420022800, -21600, '1', 1),
(394, 'MDT', 452077200, -21600, '1', 1),
(394, 'MDT', 483526800, -21600, '1', 1),
(394, 'MDT', 514976400, -21600, '1', 1),
(394, 'MDT', 544611600, -21600, '1', 1),
(394, 'MDT', 576061200, -21600, '1', 1),
(394, 'MDT', 607510800, -21600, '1', 1),
(394, 'MDT', 638960400, -21600, '1', 1),
(394, 'MDT', 671014800, -21600, '1', 1),
(394, 'MDT', 702464400, -21600, '1', 1),
(394, 'MDT', 733914000, -21600, '1', 1),
(394, 'MDT', 73472400, -21600, '1', 1),
(394, 'MDT', 765363600, -21600, '1', 1),
(394, 'MDT', 796813200, -21600, '1', 1),
(394, 'MDT', 828867600, -21600, '1', 1),
(394, 'MDT', 860317200, -21600, '1', 1),
(394, 'MDT', 891766800, -21600, '1', 1),
(394, 'MDT', 923216400, -21600, '1', 1),
(394, 'MDT', 954666000, -21600, '1', 1),
(394, 'MDT', 986115600, -21600, '1', 1),
(394, 'MDT', 9968400, -21600, '1', 1),
(394, 'MPT', -769395600, -21600, '1', 0),
(394, 'MST', -1471788000, -25200, '0', 1),
(394, 'MST', -37209600, -25200, '0', 1),
(394, 'MST', -5760000, -25200, '0', 1),
(394, 'MST', -68659200, -25200, '0', 1),
(394, 'MST', -765388800, -25200, '0', 1),
(394, 'MST', 1004256000, -25200, '0', 1),
(394, 'MST', 1035705600, -25200, '0', 1),
(394, 'MST', 1067155200, -25200, '0', 1),
(394, 'MST', 1099209600, -25200, '0', 1),
(394, 'MST', 1130659200, -25200, '0', 1),
(394, 'MST', 1162108800, -25200, '0', 1),
(394, 'MST', 1194163200, -25200, '0', 1),
(394, 'MST', 120643200, -25200, '0', 1),
(394, 'MST', 1225612800, -25200, '0', 1),
(394, 'MST', 1257062400, -25200, '0', 1),
(394, 'MST', 1289116800, -25200, '0', 1),
(394, 'MST', 1320566400, -25200, '0', 1),
(394, 'MST', 1352016000, -25200, '0', 1),
(394, 'MST', 1383465600, -25200, '0', 1),
(394, 'MST', 1414915200, -25200, '0', 1),
(394, 'MST', 1446364800, -25200, '0', 1),
(394, 'MST', 1478419200, -25200, '0', 1),
(394, 'MST', 1509868800, -25200, '0', 1),
(394, 'MST', 152092800, -25200, '0', 1),
(394, 'MST', 1541318400, -25200, '0', 1),
(394, 'MST', 1572768000, -25200, '0', 1),
(394, 'MST', 1604217600, -25200, '0', 1),
(394, 'MST', 1636272000, -25200, '0', 1),
(394, 'MST', 1667721600, -25200, '0', 1),
(394, 'MST', 1699171200, -25200, '0', 1),
(394, 'MST', 1730620800, -25200, '0', 1),
(394, 'MST', 1762070400, -25200, '0', 1),
(394, 'MST', 1793520000, -25200, '0', 1),
(394, 'MST', 1825574400, -25200, '0', 1),
(394, 'MST', 183542400, -25200, '0', 1),
(394, 'MST', 1857024000, -25200, '0', 1),
(394, 'MST', 1888473600, -25200, '0', 1),
(394, 'MST', 1919923200, -25200, '0', 1),
(394, 'MST', 1951372800, -25200, '0', 1),
(394, 'MST', 1983427200, -25200, '0', 1),
(394, 'MST', 2014876800, -25200, '0', 1),
(394, 'MST', 2046326400, -25200, '0', 1),
(394, 'MST', 2077776000, -25200, '0', 1),
(394, 'MST', 2109225600, -25200, '0', 1),
(394, 'MST', 2140675200, -25200, '0', 1),
(394, 'MST', 2147397247, -25200, '0', 1),
(394, 'MST', 2147483647, -25200, '0', 1),
(394, 'MST', 215596800, -25200, '0', 1),
(394, 'MST', 247046400, -25200, '0', 1),
(394, 'MST', 25689600, -25200, '0', 1),
(394, 'MST', 278496000, -25200, '0', 1),
(394, 'MST', 309945600, -25200, '0', 1),
(394, 'MST', 341395200, -25200, '0', 1),
(394, 'MST', 372844800, -25200, '0', 1),
(394, 'MST', 404899200, -25200, '0', 1),
(394, 'MST', 436348800, -25200, '0', 1),
(394, 'MST', 467798400, -25200, '0', 1),
(394, 'MST', 499248000, -25200, '0', 1),
(394, 'MST', 530697600, -25200, '0', 1),
(394, 'MST', 562147200, -25200, '0', 1),
(394, 'MST', 57744000, -25200, '0', 1),
(394, 'MST', 594201600, -25200, '0', 1),
(394, 'MST', 625651200, -25200, '0', 1),
(394, 'MST', 657100800, -25200, '0', 1),
(394, 'MST', 688550400, -25200, '0', 1),
(394, 'MST', 720000000, -25200, '0', 1),
(394, 'MST', 752054400, -25200, '0', 1),
(394, 'MST', 783504000, -25200, '0', 1),
(394, 'MST', 814953600, -25200, '0', 1),
(394, 'MST', 846403200, -25200, '0', 1),
(394, 'MST', 877852800, -25200, '0', 1),
(394, 'MST', 89193600, -25200, '0', 1),
(394, 'MST', 909302400, -25200, '0', 1),
(394, 'MST', 941356800, -25200, '0', 1),
(394, 'MST', 972806400, -25200, '0', 1),
(394, 'MWT', -880210800, -21600, '1', 0),
(394, 'PDT', -1601820000, -25200, '1', 0),
(394, 'PDT', -1633269600, -25200, '1', 0),
(394, 'PST', -1583679600, -28800, '0', 0),
(394, 'PST', -1615129200, -28800, '0', 0),
(394, 'PST', -2147397248, -28800, '0', 0),
(394, 'PST', -2147483648, -28800, '0', 0),
(395, 'MDT', -1601823600, -21600, '1', 0),
(395, 'MDT', -1633273200, -21600, '1', 0),
(395, 'MDT', -84380400, -21600, '1', 0),
(395, 'MST', -1583683200, -25200, '0', 1),
(395, 'MST', -1615132800, -25200, '0', 1),
(395, 'MST', -2147397248, -25200, '0', 1),
(395, 'MST', -2147483648, -25200, '0', 1),
(395, 'MST', -68659200, -25200, '0', 1),
(395, 'MST', -796845540, -25200, '0', 1),
(395, 'MST', -820519140, -25200, '0', 1),
(395, 'MST', 2147397247, -25200, '0', 1),
(395, 'MST', 2147483647, -25200, '0', 1),
(395, 'MWT', -812653140, -21600, '1', 0),
(395, 'MWT', -880210800, -21600, '1', 0),
(396, 'PDT', -116431200, -25200, '1', 1),
(396, 'PDT', -147880800, -25200, '1', 1),
(396, 'PDT', -1601820000, -25200, '1', 1),
(396, 'PDT', -1633269600, -25200, '1', 1),
(396, 'PDT', -179330400, -25200, '1', 1),
(396, 'PDT', -210780000, -25200, '1', 1),
(396, 'PDT', -21477600, -25200, '1', 1),
(396, 'PDT', -242229600, -25200, '1', 1),
(396, 'PDT', -273679200, -25200, '1', 1),
(396, 'PDT', -305733600, -25200, '1', 1),
(396, 'PDT', -337183200, -25200, '1', 1),
(396, 'PDT', -368632800, -25200, '1', 1),
(396, 'PDT', -400082400, -25200, '1', 1),
(396, 'PDT', -431532000, -25200, '1', 1),
(396, 'PDT', -463586400, -25200, '1', 1),
(396, 'PDT', -495036000, -25200, '1', 1),
(396, 'PDT', -526485600, -25200, '1', 1),
(396, 'PDT', -52927200, -25200, '1', 1),
(396, 'PDT', -557935200, -25200, '1', 1),
(396, 'PDT', -589384800, -25200, '1', 1),
(396, 'PDT', -620834400, -25200, '1', 1),
(396, 'PDT', -687967200, -25200, '1', 1),
(396, 'PDT', -84376800, -25200, '1', 1),
(396, 'PDT', 1018173600, -25200, '1', 1),
(396, 'PDT', 104925600, -25200, '1', 1),
(396, 'PDT', 1049623200, -25200, '1', 1),
(396, 'PDT', 1081072800, -25200, '1', 1),
(396, 'PDT', 1112522400, -25200, '1', 1),
(396, 'PDT', 1143972000, -25200, '1', 1),
(396, 'PDT', 1173607200, -25200, '1', 1),
(396, 'PDT', 1205056800, -25200, '1', 1),
(396, 'PDT', 1236506400, -25200, '1', 1),
(396, 'PDT', 126698400, -25200, '1', 1),
(396, 'PDT', 1268560800, -25200, '1', 1),
(396, 'PDT', 1300010400, -25200, '1', 1),
(396, 'PDT', 1331460000, -25200, '1', 1),
(396, 'PDT', 1362909600, -25200, '1', 1),
(396, 'PDT', 1394359200, -25200, '1', 1),
(396, 'PDT', 1425808800, -25200, '1', 1),
(396, 'PDT', 1457863200, -25200, '1', 1),
(396, 'PDT', 1489312800, -25200, '1', 1),
(396, 'PDT', 1520762400, -25200, '1', 1),
(396, 'PDT', 1552212000, -25200, '1', 1),
(396, 'PDT', 1583661600, -25200, '1', 1),
(396, 'PDT', 1615716000, -25200, '1', 1),
(396, 'PDT', 162381600, -25200, '1', 1),
(396, 'PDT', 1647165600, -25200, '1', 1),
(396, 'PDT', 1678615200, -25200, '1', 1),
(396, 'PDT', 1710064800, -25200, '1', 1),
(396, 'PDT', 1741514400, -25200, '1', 1),
(396, 'PDT', 1772964000, -25200, '1', 1),
(396, 'PDT', 1805018400, -25200, '1', 1),
(396, 'PDT', 1836468000, -25200, '1', 1),
(396, 'PDT', 1867917600, -25200, '1', 1),
(396, 'PDT', 1899367200, -25200, '1', 1),
(396, 'PDT', 1930816800, -25200, '1', 1),
(396, 'PDT', 1962871200, -25200, '1', 1),
(396, 'PDT', 199274400, -25200, '1', 1),
(396, 'PDT', 1994320800, -25200, '1', 1),
(396, 'PDT', 2025770400, -25200, '1', 1),
(396, 'PDT', 2057220000, -25200, '1', 1),
(396, 'PDT', 2088669600, -25200, '1', 1),
(396, 'PDT', 2120119200, -25200, '1', 1),
(396, 'PDT', 230724000, -25200, '1', 1),
(396, 'PDT', 262778400, -25200, '1', 1),
(396, 'PDT', 294228000, -25200, '1', 1),
(396, 'PDT', 325677600, -25200, '1', 1),
(396, 'PDT', 357127200, -25200, '1', 1),
(396, 'PDT', 388576800, -25200, '1', 1),
(396, 'PDT', 41421600, -25200, '1', 1),
(396, 'PDT', 420026400, -25200, '1', 1),
(396, 'PDT', 452080800, -25200, '1', 1),
(396, 'PDT', 483530400, -25200, '1', 1),
(396, 'PDT', 514980000, -25200, '1', 1),
(396, 'PDT', 544615200, -25200, '1', 1),
(396, 'PDT', 576064800, -25200, '1', 1),
(396, 'PDT', 607514400, -25200, '1', 1),
(396, 'PDT', 638964000, -25200, '1', 1),
(396, 'PDT', 671018400, -25200, '1', 1),
(396, 'PDT', 702468000, -25200, '1', 1),
(396, 'PDT', 733917600, -25200, '1', 1),
(396, 'PDT', 73476000, -25200, '1', 1),
(396, 'PDT', 765367200, -25200, '1', 1),
(396, 'PDT', 796816800, -25200, '1', 1),
(396, 'PDT', 828871200, -25200, '1', 1),
(396, 'PDT', 860320800, -25200, '1', 1),
(396, 'PDT', 891770400, -25200, '1', 1),
(396, 'PDT', 923220000, -25200, '1', 1),
(396, 'PDT', 954669600, -25200, '1', 1),
(396, 'PDT', 986119200, -25200, '1', 1),
(396, 'PDT', 9972000, -25200, '1', 1),
(396, 'PPT', -769395600, -25200, '1', 1),
(396, 'PST', -100105200, -28800, '0', 1),
(396, 'PST', -131554800, -28800, '0', 1),
(396, 'PST', -1583679600, -28800, '0', 1),
(396, 'PST', -1615129200, -28800, '0', 1),
(396, 'PST', -163609200, -28800, '0', 1),
(396, 'PST', -195058800, -28800, '0', 1),
(396, 'PST', -2147397248, -28800, '0', 1),
(396, 'PST', -2147483648, -28800, '0', 1),
(396, 'PST', -226508400, -28800, '0', 1),
(396, 'PST', -260982000, -28800, '0', 1),
(396, 'PST', -292431600, -28800, '0', 1),
(396, 'PST', -323881200, -28800, '0', 1),
(396, 'PST', -355330800, -28800, '0', 1),
(396, 'PST', -37206000, -28800, '0', 1),
(396, 'PST', -386780400, -28800, '0', 1),
(396, 'PST', -418230000, -28800, '0', 1),
(396, 'PST', -450284400, -28800, '0', 1),
(396, 'PST', -481734000, -28800, '0', 1),
(396, 'PST', -513183600, -28800, '0', 1),
(396, 'PST', -544633200, -28800, '0', 1),
(396, 'PST', -5756400, -28800, '0', 1),
(396, 'PST', -576082800, -28800, '0', 1),
(396, 'PST', -608137200, -28800, '0', 1),
(396, 'PST', -662655600, -28800, '0', 1),
(396, 'PST', -68655600, -28800, '0', 1),
(396, 'PST', -765385200, -28800, '0', 1),
(396, 'PST', 1004259600, -28800, '0', 1),
(396, 'PST', 1035709200, -28800, '0', 1),
(396, 'PST', 1067158800, -28800, '0', 1),
(396, 'PST', 1099213200, -28800, '0', 1),
(396, 'PST', 1130662800, -28800, '0', 1),
(396, 'PST', 1162112400, -28800, '0', 1),
(396, 'PST', 1194166800, -28800, '0', 1),
(396, 'PST', 120646800, -28800, '0', 1),
(396, 'PST', 1225616400, -28800, '0', 1),
(396, 'PST', 1257066000, -28800, '0', 1),
(396, 'PST', 1289120400, -28800, '0', 1),
(396, 'PST', 1320570000, -28800, '0', 1),
(396, 'PST', 1352019600, -28800, '0', 1),
(396, 'PST', 1383469200, -28800, '0', 1),
(396, 'PST', 1414918800, -28800, '0', 1),
(396, 'PST', 1446368400, -28800, '0', 1),
(396, 'PST', 1478422800, -28800, '0', 1),
(396, 'PST', 1509872400, -28800, '0', 1),
(396, 'PST', 152096400, -28800, '0', 1),
(396, 'PST', 1541322000, -28800, '0', 1),
(396, 'PST', 1572771600, -28800, '0', 1),
(396, 'PST', 1604221200, -28800, '0', 1),
(396, 'PST', 1636275600, -28800, '0', 1),
(396, 'PST', 1667725200, -28800, '0', 1),
(396, 'PST', 1699174800, -28800, '0', 1),
(396, 'PST', 1730624400, -28800, '0', 1),
(396, 'PST', 1762074000, -28800, '0', 1),
(396, 'PST', 1793523600, -28800, '0', 1),
(396, 'PST', 1825578000, -28800, '0', 1),
(396, 'PST', 183546000, -28800, '0', 1),
(396, 'PST', 1857027600, -28800, '0', 1),
(396, 'PST', 1888477200, -28800, '0', 1),
(396, 'PST', 1919926800, -28800, '0', 1),
(396, 'PST', 1951376400, -28800, '0', 1),
(396, 'PST', 1983430800, -28800, '0', 1),
(396, 'PST', 2014880400, -28800, '0', 1),
(396, 'PST', 2046330000, -28800, '0', 1),
(396, 'PST', 2077779600, -28800, '0', 1),
(396, 'PST', 2109229200, -28800, '0', 1),
(396, 'PST', 2140678800, -28800, '0', 1),
(396, 'PST', 2147397247, -28800, '0', 1),
(396, 'PST', 2147483647, -28800, '0', 1),
(396, 'PST', 215600400, -28800, '0', 1),
(396, 'PST', 247050000, -28800, '0', 1),
(396, 'PST', 25693200, -28800, '0', 1),
(396, 'PST', 278499600, -28800, '0', 1),
(396, 'PST', 309949200, -28800, '0', 1),
(396, 'PST', 341398800, -28800, '0', 1),
(396, 'PST', 372848400, -28800, '0', 1),
(396, 'PST', 404902800, -28800, '0', 1),
(396, 'PST', 436352400, -28800, '0', 1),
(396, 'PST', 467802000, -28800, '0', 1),
(396, 'PST', 499251600, -28800, '0', 1),
(396, 'PST', 530701200, -28800, '0', 1),
(396, 'PST', 562150800, -28800, '0', 1),
(396, 'PST', 57747600, -28800, '0', 1),
(396, 'PST', 594205200, -28800, '0', 1),
(396, 'PST', 625654800, -28800, '0', 1),
(396, 'PST', 657104400, -28800, '0', 1),
(396, 'PST', 688554000, -28800, '0', 1),
(396, 'PST', 720003600, -28800, '0', 1),
(396, 'PST', 752058000, -28800, '0', 1),
(396, 'PST', 783507600, -28800, '0', 1),
(396, 'PST', 814957200, -28800, '0', 1),
(396, 'PST', 846406800, -28800, '0', 1),
(396, 'PST', 877856400, -28800, '0', 1),
(396, 'PST', 89197200, -28800, '0', 1),
(396, 'PST', 909306000, -28800, '0', 1),
(396, 'PST', 941360400, -28800, '0', 1),
(396, 'PST', 972810000, -28800, '0', 1),
(396, 'PWT', -880207200, -25200, '1', 1),
(397, 'AHDT', -21470400, -32400, '1', 1),
(397, 'AHDT', 104932800, -32400, '1', 1),
(397, 'AHDT', 126705600, -32400, '1', 1),
(397, 'AHDT', 162388800, -32400, '1', 1),
(397, 'AHDT', 199281600, -32400, '1', 1),
(397, 'AHDT', 230731200, -32400, '1', 1),
(397, 'AHDT', 262785600, -32400, '1', 1),
(397, 'AHDT', 294235200, -32400, '1', 1),
(397, 'AHDT', 325684800, -32400, '1', 1),
(397, 'AHDT', 357134400, -32400, '1', 1),
(397, 'AHDT', 388584000, -32400, '1', 1),
(397, 'AHDT', 41428800, -32400, '1', 1),
(397, 'AHDT', 420033600, -32400, '1', 1),
(397, 'AHDT', 73483200, -32400, '1', 1),
(397, 'AHDT', 9979200, -32400, '1', 1),
(397, 'AHST', -5749200, -36000, '0', 1),
(397, 'AHST', -86882400, -36000, '0', 1),
(397, 'AHST', 120654000, -36000, '0', 1),
(397, 'AHST', 152103600, -36000, '0', 1),
(397, 'AHST', 183553200, -36000, '0', 1),
(397, 'AHST', 215607600, -36000, '0', 1),
(397, 'AHST', 247057200, -36000, '0', 1),
(397, 'AHST', 25700400, -36000, '0', 1),
(397, 'AHST', 278506800, -36000, '0', 1),
(397, 'AHST', 309956400, -36000, '0', 1),
(397, 'AHST', 341406000, -36000, '0', 1),
(397, 'AHST', 372855600, -36000, '0', 1),
(397, 'AHST', 404910000, -36000, '0', 1),
(397, 'AHST', 57754800, -36000, '0', 1),
(397, 'AHST', 89204400, -36000, '0', 1),
(397, 'AKDT', 1018177200, -28800, '1', 1),
(397, 'AKDT', 1049626800, -28800, '1', 1),
(397, 'AKDT', 1081076400, -28800, '1', 1),
(397, 'AKDT', 1112526000, -28800, '1', 1),
(397, 'AKDT', 1143975600, -28800, '1', 1),
(397, 'AKDT', 1173610800, -28800, '1', 1),
(397, 'AKDT', 1205060400, -28800, '1', 1),
(397, 'AKDT', 1236510000, -28800, '1', 1),
(397, 'AKDT', 1268564400, -28800, '1', 1),
(397, 'AKDT', 1300014000, -28800, '1', 1),
(397, 'AKDT', 1331463600, -28800, '1', 1),
(397, 'AKDT', 1362913200, -28800, '1', 1),
(397, 'AKDT', 1394362800, -28800, '1', 1),
(397, 'AKDT', 1425812400, -28800, '1', 1),
(397, 'AKDT', 1457866800, -28800, '1', 1),
(397, 'AKDT', 1489316400, -28800, '1', 1),
(397, 'AKDT', 1520766000, -28800, '1', 1),
(397, 'AKDT', 1552215600, -28800, '1', 1),
(397, 'AKDT', 1583665200, -28800, '1', 1),
(397, 'AKDT', 1615719600, -28800, '1', 1),
(397, 'AKDT', 1647169200, -28800, '1', 1),
(397, 'AKDT', 1678618800, -28800, '1', 1),
(397, 'AKDT', 1710068400, -28800, '1', 1),
(397, 'AKDT', 1741518000, -28800, '1', 1),
(397, 'AKDT', 1772967600, -28800, '1', 1),
(397, 'AKDT', 1805022000, -28800, '1', 1),
(397, 'AKDT', 1836471600, -28800, '1', 1),
(397, 'AKDT', 1867921200, -28800, '1', 1),
(397, 'AKDT', 1899370800, -28800, '1', 1),
(397, 'AKDT', 1930820400, -28800, '1', 1),
(397, 'AKDT', 1962874800, -28800, '1', 1),
(397, 'AKDT', 1994324400, -28800, '1', 1),
(397, 'AKDT', 2025774000, -28800, '1', 1),
(397, 'AKDT', 2057223600, -28800, '1', 1),
(397, 'AKDT', 2088673200, -28800, '1', 1),
(397, 'AKDT', 2120122800, -28800, '1', 1),
(397, 'AKDT', 452084400, -28800, '1', 1),
(397, 'AKDT', 483534000, -28800, '1', 1),
(397, 'AKDT', 514983600, -28800, '1', 1),
(397, 'AKDT', 544618800, -28800, '1', 1),
(397, 'AKDT', 576068400, -28800, '1', 1),
(397, 'AKDT', 607518000, -28800, '1', 1),
(397, 'AKDT', 638967600, -28800, '1', 1),
(397, 'AKDT', 671022000, -28800, '1', 1),
(397, 'AKDT', 702471600, -28800, '1', 1),
(397, 'AKDT', 733921200, -28800, '1', 1),
(397, 'AKDT', 765370800, -28800, '1', 1),
(397, 'AKDT', 796820400, -28800, '1', 1),
(397, 'AKDT', 828874800, -28800, '1', 1),
(397, 'AKDT', 860324400, -28800, '1', 1),
(397, 'AKDT', 891774000, -28800, '1', 1),
(397, 'AKDT', 923223600, -28800, '1', 1),
(397, 'AKDT', 954673200, -28800, '1', 1),
(397, 'AKDT', 986122800, -28800, '1', 1),
(397, 'AKST', 1004263200, -32400, '0', 1),
(397, 'AKST', 1035712800, -32400, '0', 1),
(397, 'AKST', 1067162400, -32400, '0', 1),
(397, 'AKST', 1099216800, -32400, '0', 1),
(397, 'AKST', 1130666400, -32400, '0', 1),
(397, 'AKST', 1162116000, -32400, '0', 1),
(397, 'AKST', 1194170400, -32400, '0', 1),
(397, 'AKST', 1225620000, -32400, '0', 1),
(397, 'AKST', 1257069600, -32400, '0', 1),
(397, 'AKST', 1289124000, -32400, '0', 1),
(397, 'AKST', 1320573600, -32400, '0', 1),
(397, 'AKST', 1352023200, -32400, '0', 1),
(397, 'AKST', 1383472800, -32400, '0', 1),
(397, 'AKST', 1414922400, -32400, '0', 1),
(397, 'AKST', 1446372000, -32400, '0', 1),
(397, 'AKST', 1478426400, -32400, '0', 1),
(397, 'AKST', 1509876000, -32400, '0', 1),
(397, 'AKST', 1541325600, -32400, '0', 1),
(397, 'AKST', 1572775200, -32400, '0', 1),
(397, 'AKST', 1604224800, -32400, '0', 1),
(397, 'AKST', 1636279200, -32400, '0', 1),
(397, 'AKST', 1667728800, -32400, '0', 1),
(397, 'AKST', 1699178400, -32400, '0', 1),
(397, 'AKST', 1730628000, -32400, '0', 1),
(397, 'AKST', 1762077600, -32400, '0', 1),
(397, 'AKST', 1793527200, -32400, '0', 1),
(397, 'AKST', 1825581600, -32400, '0', 1),
(397, 'AKST', 1857031200, -32400, '0', 1),
(397, 'AKST', 1888480800, -32400, '0', 1),
(397, 'AKST', 1919930400, -32400, '0', 1),
(397, 'AKST', 1951380000, -32400, '0', 1),
(397, 'AKST', 1983434400, -32400, '0', 1),
(397, 'AKST', 2014884000, -32400, '0', 1),
(397, 'AKST', 2046333600, -32400, '0', 1),
(397, 'AKST', 2077783200, -32400, '0', 1),
(397, 'AKST', 2109232800, -32400, '0', 1),
(397, 'AKST', 2140682400, -32400, '0', 1),
(397, 'AKST', 2147397247, -32400, '0', 1),
(397, 'AKST', 2147483647, -32400, '0', 1),
(397, 'AKST', 439030800, -32400, '0', 1),
(397, 'AKST', 467805600, -32400, '0', 1),
(397, 'AKST', 499255200, -32400, '0', 1),
(397, 'AKST', 530704800, -32400, '0', 1),
(397, 'AKST', 562154400, -32400, '0', 1),
(397, 'AKST', 594208800, -32400, '0', 1),
(397, 'AKST', 625658400, -32400, '0', 1),
(397, 'AKST', 657108000, -32400, '0', 1),
(397, 'AKST', 688557600, -32400, '0', 1),
(397, 'AKST', 720007200, -32400, '0', 1),
(397, 'AKST', 752061600, -32400, '0', 1),
(397, 'AKST', 783511200, -32400, '0', 1),
(397, 'AKST', 814960800, -32400, '0', 1),
(397, 'AKST', 846410400, -32400, '0', 1),
(397, 'AKST', 877860000, -32400, '0', 1),
(397, 'AKST', 909309600, -32400, '0', 1),
(397, 'AKST', 941364000, -32400, '0', 1),
(397, 'AKST', 972813600, -32400, '0', 1),
(397, 'CAPT', -769395600, -32400, '1', 1),
(397, 'CAT', -2147397248, -36000, '0', 1),
(397, 'CAT', -2147483648, -36000, '0', 1),
(397, 'CAT', -765378000, -36000, '0', 1),
(397, 'CAWT', -880200000, -32400, '1', 1),
(397, 'YST', 436359600, -32400, '0', 1),
(398, 'AKDT', 1018177200, -28800, '1', 1),
(398, 'AKDT', 1049626800, -28800, '1', 1),
(398, 'AKDT', 1081076400, -28800, '1', 1),
(398, 'AKDT', 1112526000, -28800, '1', 1),
(398, 'AKDT', 1143975600, -28800, '1', 1),
(398, 'AKDT', 1173610800, -28800, '1', 1),
(398, 'AKDT', 1205060400, -28800, '1', 1),
(398, 'AKDT', 1236510000, -28800, '1', 1),
(398, 'AKDT', 1268564400, -28800, '1', 1),
(398, 'AKDT', 1300014000, -28800, '1', 1),
(398, 'AKDT', 1331463600, -28800, '1', 1),
(398, 'AKDT', 1362913200, -28800, '1', 1),
(398, 'AKDT', 1394362800, -28800, '1', 1),
(398, 'AKDT', 1425812400, -28800, '1', 1),
(398, 'AKDT', 1457866800, -28800, '1', 1),
(398, 'AKDT', 1489316400, -28800, '1', 1),
(398, 'AKDT', 1520766000, -28800, '1', 1),
(398, 'AKDT', 1552215600, -28800, '1', 1),
(398, 'AKDT', 1583665200, -28800, '1', 1),
(398, 'AKDT', 1615719600, -28800, '1', 1),
(398, 'AKDT', 1647169200, -28800, '1', 1),
(398, 'AKDT', 1678618800, -28800, '1', 1),
(398, 'AKDT', 1710068400, -28800, '1', 1),
(398, 'AKDT', 1741518000, -28800, '1', 1),
(398, 'AKDT', 1772967600, -28800, '1', 1),
(398, 'AKDT', 1805022000, -28800, '1', 1),
(398, 'AKDT', 1836471600, -28800, '1', 1),
(398, 'AKDT', 1867921200, -28800, '1', 1),
(398, 'AKDT', 1899370800, -28800, '1', 1),
(398, 'AKDT', 1930820400, -28800, '1', 1),
(398, 'AKDT', 1962874800, -28800, '1', 1),
(398, 'AKDT', 1994324400, -28800, '1', 1),
(398, 'AKDT', 2025774000, -28800, '1', 1),
(398, 'AKDT', 2057223600, -28800, '1', 1),
(398, 'AKDT', 2088673200, -28800, '1', 1),
(398, 'AKDT', 2120122800, -28800, '1', 1),
(398, 'AKDT', 452084400, -28800, '1', 1),
(398, 'AKDT', 483534000, -28800, '1', 1),
(398, 'AKDT', 514983600, -28800, '1', 1),
(398, 'AKDT', 544618800, -28800, '1', 1),
(398, 'AKDT', 576068400, -28800, '1', 1),
(398, 'AKDT', 607518000, -28800, '1', 1),
(398, 'AKDT', 638967600, -28800, '1', 1),
(398, 'AKDT', 671022000, -28800, '1', 1),
(398, 'AKDT', 702471600, -28800, '1', 1),
(398, 'AKDT', 733921200, -28800, '1', 1),
(398, 'AKDT', 765370800, -28800, '1', 1),
(398, 'AKDT', 796820400, -28800, '1', 1),
(398, 'AKDT', 828874800, -28800, '1', 1),
(398, 'AKDT', 860324400, -28800, '1', 1),
(398, 'AKDT', 891774000, -28800, '1', 1),
(398, 'AKDT', 923223600, -28800, '1', 1),
(398, 'AKDT', 954673200, -28800, '1', 1),
(398, 'AKDT', 986122800, -28800, '1', 1),
(398, 'AKST', 1004263200, -32400, '0', 1),
(398, 'AKST', 1035712800, -32400, '0', 1),
(398, 'AKST', 1067162400, -32400, '0', 1),
(398, 'AKST', 1099216800, -32400, '0', 1),
(398, 'AKST', 1130666400, -32400, '0', 1),
(398, 'AKST', 1162116000, -32400, '0', 1),
(398, 'AKST', 1194170400, -32400, '0', 1),
(398, 'AKST', 1225620000, -32400, '0', 1),
(398, 'AKST', 1257069600, -32400, '0', 1),
(398, 'AKST', 1289124000, -32400, '0', 1),
(398, 'AKST', 1320573600, -32400, '0', 1),
(398, 'AKST', 1352023200, -32400, '0', 1),
(398, 'AKST', 1383472800, -32400, '0', 1),
(398, 'AKST', 1414922400, -32400, '0', 1),
(398, 'AKST', 1446372000, -32400, '0', 1),
(398, 'AKST', 1478426400, -32400, '0', 1),
(398, 'AKST', 1509876000, -32400, '0', 1),
(398, 'AKST', 1541325600, -32400, '0', 1),
(398, 'AKST', 1572775200, -32400, '0', 1),
(398, 'AKST', 1604224800, -32400, '0', 1),
(398, 'AKST', 1636279200, -32400, '0', 1),
(398, 'AKST', 1667728800, -32400, '0', 1),
(398, 'AKST', 1699178400, -32400, '0', 1),
(398, 'AKST', 1730628000, -32400, '0', 1),
(398, 'AKST', 1762077600, -32400, '0', 1),
(398, 'AKST', 1793527200, -32400, '0', 1),
(398, 'AKST', 1825581600, -32400, '0', 1),
(398, 'AKST', 1857031200, -32400, '0', 1),
(398, 'AKST', 1888480800, -32400, '0', 1),
(398, 'AKST', 1919930400, -32400, '0', 1),
(398, 'AKST', 1951380000, -32400, '0', 1),
(398, 'AKST', 1983434400, -32400, '0', 1),
(398, 'AKST', 2014884000, -32400, '0', 1),
(398, 'AKST', 2046333600, -32400, '0', 1),
(398, 'AKST', 2077783200, -32400, '0', 1),
(398, 'AKST', 2109232800, -32400, '0', 1),
(398, 'AKST', 2140682400, -32400, '0', 1),
(398, 'AKST', 2147397247, -32400, '0', 1),
(398, 'AKST', 2147483647, -32400, '0', 1),
(398, 'AKST', 439030800, -32400, '0', 1),
(398, 'AKST', 467805600, -32400, '0', 1),
(398, 'AKST', 499255200, -32400, '0', 1),
(398, 'AKST', 530704800, -32400, '0', 1),
(398, 'AKST', 562154400, -32400, '0', 1),
(398, 'AKST', 594208800, -32400, '0', 1),
(398, 'AKST', 625658400, -32400, '0', 1),
(398, 'AKST', 657108000, -32400, '0', 1),
(398, 'AKST', 688557600, -32400, '0', 1),
(398, 'AKST', 720007200, -32400, '0', 1),
(398, 'AKST', 752061600, -32400, '0', 1),
(398, 'AKST', 783511200, -32400, '0', 1),
(398, 'AKST', 814960800, -32400, '0', 1),
(398, 'AKST', 846410400, -32400, '0', 1),
(398, 'AKST', 877860000, -32400, '0', 1),
(398, 'AKST', 909309600, -32400, '0', 1),
(398, 'AKST', 941364000, -32400, '0', 1),
(398, 'AKST', 972813600, -32400, '0', 1),
(398, 'PDT', -21477600, -25200, '1', 0),
(398, 'PDT', 104925600, -25200, '1', 0),
(398, 'PDT', 126698400, -25200, '1', 0),
(398, 'PDT', 162381600, -25200, '1', 0),
(398, 'PDT', 199274400, -25200, '1', 0),
(398, 'PDT', 230724000, -25200, '1', 0),
(398, 'PDT', 262778400, -25200, '1', 0),
(398, 'PDT', 294228000, -25200, '1', 0),
(398, 'PDT', 357127200, -25200, '1', 0),
(398, 'PDT', 388576800, -25200, '1', 0),
(398, 'PDT', 41421600, -25200, '1', 0),
(398, 'PDT', 420026400, -25200, '1', 0),
(398, 'PDT', 73476000, -25200, '1', 0),
(398, 'PDT', 9972000, -25200, '1', 0),
(398, 'PPT', -769395600, -25200, '1', 1),
(398, 'PST', -2147397248, -28800, '0', 0),
(398, 'PST', -2147483648, -28800, '0', 0),
(398, 'PST', -5756400, -28800, '0', 0),
(398, 'PST', -765385200, -28800, '0', 0),
(398, 'PST', 120646800, -28800, '0', 0),
(398, 'PST', 152096400, -28800, '0', 0),
(398, 'PST', 183546000, -28800, '0', 0),
(398, 'PST', 215600400, -28800, '0', 0),
(398, 'PST', 247050000, -28800, '0', 0),
(398, 'PST', 25693200, -28800, '0', 0),
(398, 'PST', 278499600, -28800, '0', 0),
(398, 'PST', 309949200, -28800, '0', 0),
(398, 'PST', 341402400, -28800, '0', 0),
(398, 'PST', 372848400, -28800, '0', 0),
(398, 'PST', 404902800, -28800, '0', 0),
(398, 'PST', 57747600, -28800, '0', 0),
(398, 'PST', 89197200, -28800, '0', 0),
(398, 'PWT', -880207200, -25200, '1', 1),
(398, 'YDT', 325677600, -28800, '1', 1),
(398, 'YST', 436352400, -32400, '0', 1),
(399, 'AKDT', 1018177200, -28800, '1', 1),
(399, 'AKDT', 1049626800, -28800, '1', 1),
(399, 'AKDT', 1081076400, -28800, '1', 1),
(399, 'AKDT', 1112526000, -28800, '1', 1),
(399, 'AKDT', 1143975600, -28800, '1', 1),
(399, 'AKDT', 1173610800, -28800, '1', 1),
(399, 'AKDT', 1205060400, -28800, '1', 1),
(399, 'AKDT', 1236510000, -28800, '1', 1),
(399, 'AKDT', 1268564400, -28800, '1', 1),
(399, 'AKDT', 1300014000, -28800, '1', 1),
(399, 'AKDT', 1331463600, -28800, '1', 1),
(399, 'AKDT', 1362913200, -28800, '1', 1),
(399, 'AKDT', 1394362800, -28800, '1', 1),
(399, 'AKDT', 1425812400, -28800, '1', 1),
(399, 'AKDT', 1457866800, -28800, '1', 1),
(399, 'AKDT', 1489316400, -28800, '1', 1),
(399, 'AKDT', 1520766000, -28800, '1', 1),
(399, 'AKDT', 1552215600, -28800, '1', 1),
(399, 'AKDT', 1583665200, -28800, '1', 1),
(399, 'AKDT', 1615719600, -28800, '1', 1),
(399, 'AKDT', 1647169200, -28800, '1', 1),
(399, 'AKDT', 1678618800, -28800, '1', 1),
(399, 'AKDT', 1710068400, -28800, '1', 1),
(399, 'AKDT', 1741518000, -28800, '1', 1),
(399, 'AKDT', 1772967600, -28800, '1', 1),
(399, 'AKDT', 1805022000, -28800, '1', 1),
(399, 'AKDT', 1836471600, -28800, '1', 1),
(399, 'AKDT', 1867921200, -28800, '1', 1),
(399, 'AKDT', 1899370800, -28800, '1', 1),
(399, 'AKDT', 1930820400, -28800, '1', 1),
(399, 'AKDT', 1962874800, -28800, '1', 1),
(399, 'AKDT', 1994324400, -28800, '1', 1),
(399, 'AKDT', 2025774000, -28800, '1', 1),
(399, 'AKDT', 2057223600, -28800, '1', 1),
(399, 'AKDT', 2088673200, -28800, '1', 1),
(399, 'AKDT', 2120122800, -28800, '1', 1),
(399, 'AKDT', 452084400, -28800, '1', 1),
(399, 'AKDT', 483534000, -28800, '1', 1),
(399, 'AKDT', 514983600, -28800, '1', 1),
(399, 'AKDT', 544618800, -28800, '1', 1),
(399, 'AKDT', 576068400, -28800, '1', 1),
(399, 'AKDT', 607518000, -28800, '1', 1),
(399, 'AKDT', 638967600, -28800, '1', 1),
(399, 'AKDT', 671022000, -28800, '1', 1),
(399, 'AKDT', 702471600, -28800, '1', 1),
(399, 'AKDT', 733921200, -28800, '1', 1),
(399, 'AKDT', 765370800, -28800, '1', 1),
(399, 'AKDT', 796820400, -28800, '1', 1),
(399, 'AKDT', 828874800, -28800, '1', 1),
(399, 'AKDT', 860324400, -28800, '1', 1),
(399, 'AKDT', 891774000, -28800, '1', 1),
(399, 'AKDT', 923223600, -28800, '1', 1),
(399, 'AKDT', 954673200, -28800, '1', 1),
(399, 'AKDT', 986122800, -28800, '1', 1),
(399, 'AKST', 1004263200, -32400, '0', 1),
(399, 'AKST', 1035712800, -32400, '0', 1),
(399, 'AKST', 1067162400, -32400, '0', 1),
(399, 'AKST', 1099216800, -32400, '0', 1),
(399, 'AKST', 1130666400, -32400, '0', 1),
(399, 'AKST', 1162116000, -32400, '0', 1),
(399, 'AKST', 1194170400, -32400, '0', 1),
(399, 'AKST', 1225620000, -32400, '0', 1),
(399, 'AKST', 1257069600, -32400, '0', 1),
(399, 'AKST', 1289124000, -32400, '0', 1),
(399, 'AKST', 1320573600, -32400, '0', 1),
(399, 'AKST', 1352023200, -32400, '0', 1),
(399, 'AKST', 1383472800, -32400, '0', 1),
(399, 'AKST', 1414922400, -32400, '0', 1),
(399, 'AKST', 1446372000, -32400, '0', 1),
(399, 'AKST', 1478426400, -32400, '0', 1),
(399, 'AKST', 1509876000, -32400, '0', 1),
(399, 'AKST', 1541325600, -32400, '0', 1),
(399, 'AKST', 1572775200, -32400, '0', 1),
(399, 'AKST', 1604224800, -32400, '0', 1),
(399, 'AKST', 1636279200, -32400, '0', 1),
(399, 'AKST', 1667728800, -32400, '0', 1),
(399, 'AKST', 1699178400, -32400, '0', 1),
(399, 'AKST', 1730628000, -32400, '0', 1),
(399, 'AKST', 1762077600, -32400, '0', 1),
(399, 'AKST', 1793527200, -32400, '0', 1),
(399, 'AKST', 1825581600, -32400, '0', 1),
(399, 'AKST', 1857031200, -32400, '0', 1),
(399, 'AKST', 1888480800, -32400, '0', 1),
(399, 'AKST', 1919930400, -32400, '0', 1),
(399, 'AKST', 1951380000, -32400, '0', 1),
(399, 'AKST', 1983434400, -32400, '0', 1),
(399, 'AKST', 2014884000, -32400, '0', 1),
(399, 'AKST', 2046333600, -32400, '0', 1),
(399, 'AKST', 2077783200, -32400, '0', 1),
(399, 'AKST', 2109232800, -32400, '0', 1),
(399, 'AKST', 2140682400, -32400, '0', 1),
(399, 'AKST', 2147397247, -32400, '0', 1),
(399, 'AKST', 2147483647, -32400, '0', 1),
(399, 'AKST', 439030800, -32400, '0', 1),
(399, 'AKST', 467805600, -32400, '0', 1),
(399, 'AKST', 499255200, -32400, '0', 1),
(399, 'AKST', 530704800, -32400, '0', 1),
(399, 'AKST', 562154400, -32400, '0', 1),
(399, 'AKST', 594208800, -32400, '0', 1),
(399, 'AKST', 625658400, -32400, '0', 1),
(399, 'AKST', 657108000, -32400, '0', 1),
(399, 'AKST', 688557600, -32400, '0', 1),
(399, 'AKST', 720007200, -32400, '0', 1),
(399, 'AKST', 752061600, -32400, '0', 1),
(399, 'AKST', 783511200, -32400, '0', 1),
(399, 'AKST', 814960800, -32400, '0', 1),
(399, 'AKST', 846410400, -32400, '0', 1),
(399, 'AKST', 877860000, -32400, '0', 1),
(399, 'AKST', 909309600, -32400, '0', 1),
(399, 'AKST', 941364000, -32400, '0', 1),
(399, 'AKST', 972813600, -32400, '0', 1),
(399, 'PDT', -21477600, -25200, '1', 0),
(399, 'PDT', 104925600, -25200, '1', 0),
(399, 'PDT', 126698400, -25200, '1', 0),
(399, 'PDT', 162381600, -25200, '1', 0),
(399, 'PDT', 199274400, -25200, '1', 0),
(399, 'PDT', 230724000, -25200, '1', 0),
(399, 'PDT', 262778400, -25200, '1', 0),
(399, 'PDT', 294228000, -25200, '1', 0),
(399, 'PDT', 325677600, -25200, '1', 0),
(399, 'PDT', 357127200, -25200, '1', 0),
(399, 'PDT', 388576800, -25200, '1', 0),
(399, 'PDT', 41421600, -25200, '1', 0),
(399, 'PDT', 420026400, -25200, '1', 0),
(399, 'PDT', 73476000, -25200, '1', 0),
(399, 'PDT', 9972000, -25200, '1', 0),
(399, 'PPT', -769395600, -25200, '1', 1),
(399, 'PST', -2147397248, -28800, '0', 0),
(399, 'PST', -2147483648, -28800, '0', 0),
(399, 'PST', -5756400, -28800, '0', 0),
(399, 'PST', -765385200, -28800, '0', 0),
(399, 'PST', 120646800, -28800, '0', 0),
(399, 'PST', 152096400, -28800, '0', 0),
(399, 'PST', 183546000, -28800, '0', 0),
(399, 'PST', 215600400, -28800, '0', 0),
(399, 'PST', 247050000, -28800, '0', 0),
(399, 'PST', 25693200, -28800, '0', 0),
(399, 'PST', 278499600, -28800, '0', 0),
(399, 'PST', 309949200, -28800, '0', 0),
(399, 'PST', 341398800, -28800, '0', 0),
(399, 'PST', 372848400, -28800, '0', 0),
(399, 'PST', 404902800, -28800, '0', 0),
(399, 'PST', 57747600, -28800, '0', 0),
(399, 'PST', 89197200, -28800, '0', 0),
(399, 'PWT', -880207200, -25200, '1', 1),
(399, 'YST', 436352400, -32400, '0', 1),
(4, 'AST', -1825098836, -14400, '0', 1),
(4, 'AST', 2147397247, -14400, '0', 1),
(4, 'AST', 2147483647, -14400, '0', 1),
(4, 'LMT', -2147397248, -14764, '0', 1),
(4, 'LMT', -2147483648, -14764, '0', 1),
(40, 'AEDT', -1672567140, 39600, '1', 0),
(40, 'AEDT', -828345600, 39600, '1', 0),
(40, 'AEDT', -860400000, 39600, '1', 0),
(40, 'AEDT', -883641600, 39600, '1', 0),
(40, 'AEDT', 57686400, 39600, '1', 0),
(40, 'AEDT', 625593600, 39600, '1', 0),
(40, 'AEDT', 657043200, 39600, '1', 0),
(40, 'AEDT', 688492800, 39600, '1', 0),
(40, 'AEST', -1665392400, 36000, '0', 1),
(40, 'AEST', -2147397248, 36000, '0', 1),
(40, 'AEST', -2147483648, 36000, '0', 1),
(40, 'AEST', -813229200, 36000, '0', 1),
(40, 'AEST', -844678800, 36000, '0', 1),
(40, 'AEST', -876128400, 36000, '0', 1),
(40, 'AEST', 2147397247, 36000, '0', 1),
(40, 'AEST', 2147483647, 36000, '0', 1),
(40, 'AEST', 636480000, 36000, '0', 1),
(40, 'AEST', 667929600, 36000, '0', 1),
(40, 'AEST', 67968000, 36000, '0', 1),
(40, 'AEST', 699379200, 36000, '0', 1),
(400, 'AKDT', 1457866800, -28800, '1', 1),
(400, 'AKDT', 1489316400, -28800, '1', 1),
(400, 'AKDT', 1520766000, -28800, '1', 1),
(400, 'AKDT', 1552215600, -28800, '1', 1),
(400, 'AKDT', 1583665200, -28800, '1', 1),
(400, 'AKDT', 1615719600, -28800, '1', 1),
(400, 'AKDT', 1647169200, -28800, '1', 1),
(400, 'AKDT', 1678618800, -28800, '1', 1),
(400, 'AKDT', 1710068400, -28800, '1', 1),
(400, 'AKDT', 1741518000, -28800, '1', 1),
(400, 'AKDT', 1772967600, -28800, '1', 1),
(400, 'AKDT', 1805022000, -28800, '1', 1),
(400, 'AKDT', 1836471600, -28800, '1', 1),
(400, 'AKDT', 1867921200, -28800, '1', 1),
(400, 'AKDT', 1899370800, -28800, '1', 1),
(400, 'AKDT', 1930820400, -28800, '1', 1),
(400, 'AKDT', 1962874800, -28800, '1', 1),
(400, 'AKDT', 1994324400, -28800, '1', 1),
(400, 'AKDT', 2025774000, -28800, '1', 1),
(400, 'AKDT', 2057223600, -28800, '1', 1),
(400, 'AKDT', 2088673200, -28800, '1', 1),
(400, 'AKDT', 2120122800, -28800, '1', 1),
(400, 'AKST', 1446372000, -32400, '0', 1),
(400, 'AKST', 1478426400, -32400, '0', 1),
(400, 'AKST', 1509876000, -32400, '0', 1),
(400, 'AKST', 1541325600, -32400, '0', 1),
(400, 'AKST', 1572775200, -32400, '0', 1),
(400, 'AKST', 1604224800, -32400, '0', 1),
(400, 'AKST', 1636279200, -32400, '0', 1),
(400, 'AKST', 1667728800, -32400, '0', 1),
(400, 'AKST', 1699178400, -32400, '0', 1),
(400, 'AKST', 1730628000, -32400, '0', 1),
(400, 'AKST', 1762077600, -32400, '0', 1),
(400, 'AKST', 1793527200, -32400, '0', 1),
(400, 'AKST', 1825581600, -32400, '0', 1),
(400, 'AKST', 1857031200, -32400, '0', 1),
(400, 'AKST', 1888480800, -32400, '0', 1),
(400, 'AKST', 1919930400, -32400, '0', 1),
(400, 'AKST', 1951380000, -32400, '0', 1),
(400, 'AKST', 1983434400, -32400, '0', 1),
(400, 'AKST', 2014884000, -32400, '0', 1),
(400, 'AKST', 2046333600, -32400, '0', 1),
(400, 'AKST', 2077783200, -32400, '0', 1),
(400, 'AKST', 2109232800, -32400, '0', 1),
(400, 'AKST', 2140682400, -32400, '0', 1),
(400, 'AKST', 2147397247, -32400, '0', 1),
(400, 'AKST', 2147483647, -32400, '0', 1),
(400, 'PDT', -21477600, -25200, '1', 0),
(400, 'PDT', 104925600, -25200, '1', 0),
(400, 'PDT', 126698400, -25200, '1', 0),
(400, 'PDT', 162381600, -25200, '1', 0),
(400, 'PDT', 199274400, -25200, '1', 0),
(400, 'PDT', 230724000, -25200, '1', 0),
(400, 'PDT', 262778400, -25200, '1', 0),
(400, 'PDT', 294228000, -25200, '1', 0),
(400, 'PDT', 325677600, -25200, '1', 0),
(400, 'PDT', 357127200, -25200, '1', 0),
(400, 'PDT', 388576800, -25200, '1', 0),
(400, 'PDT', 41421600, -25200, '1', 0),
(400, 'PDT', 420026400, -25200, '1', 0),
(400, 'PDT', 73476000, -25200, '1', 0),
(400, 'PDT', 9972000, -25200, '1', 0),
(400, 'PPT', -769395600, -25200, '1', 1),
(400, 'PST', -2147397248, -28800, '0', 0),
(400, 'PST', -2147483648, -28800, '0', 0),
(400, 'PST', -5756400, -28800, '0', 0),
(400, 'PST', -765385200, -28800, '0', 0),
(400, 'PST', 120646800, -28800, '0', 0),
(400, 'PST', 152096400, -28800, '0', 0),
(400, 'PST', 183546000, -28800, '0', 0),
(400, 'PST', 215600400, -28800, '0', 0),
(400, 'PST', 247050000, -28800, '0', 0),
(400, 'PST', 25693200, -28800, '0', 0),
(400, 'PST', 278499600, -28800, '0', 0),
(400, 'PST', 309949200, -28800, '0', 0),
(400, 'PST', 341398800, -28800, '0', 0),
(400, 'PST', 372848400, -28800, '0', 0),
(400, 'PST', 404902800, -28800, '0', 0),
(400, 'PST', 436352400, -28800, '0', 0),
(400, 'PST', 57747600, -28800, '0', 0),
(400, 'PST', 89197200, -28800, '0', 0),
(400, 'PWT', -880207200, -25200, '1', 1),
(401, 'AKDT', 1018177200, -28800, '1', 1),
(401, 'AKDT', 1049626800, -28800, '1', 1),
(401, 'AKDT', 1081076400, -28800, '1', 1),
(401, 'AKDT', 1112526000, -28800, '1', 1),
(401, 'AKDT', 1143975600, -28800, '1', 1),
(401, 'AKDT', 1173610800, -28800, '1', 1),
(401, 'AKDT', 1205060400, -28800, '1', 1),
(401, 'AKDT', 1236510000, -28800, '1', 1),
(401, 'AKDT', 1268564400, -28800, '1', 1),
(401, 'AKDT', 1300014000, -28800, '1', 1),
(401, 'AKDT', 1331463600, -28800, '1', 1),
(401, 'AKDT', 1362913200, -28800, '1', 1),
(401, 'AKDT', 1394362800, -28800, '1', 1),
(401, 'AKDT', 1425812400, -28800, '1', 1),
(401, 'AKDT', 1457866800, -28800, '1', 1),
(401, 'AKDT', 1489316400, -28800, '1', 1),
(401, 'AKDT', 1520766000, -28800, '1', 1),
(401, 'AKDT', 1552215600, -28800, '1', 1),
(401, 'AKDT', 1583665200, -28800, '1', 1),
(401, 'AKDT', 1615719600, -28800, '1', 1),
(401, 'AKDT', 1647169200, -28800, '1', 1),
(401, 'AKDT', 1678618800, -28800, '1', 1),
(401, 'AKDT', 1710068400, -28800, '1', 1),
(401, 'AKDT', 1741518000, -28800, '1', 1),
(401, 'AKDT', 1772967600, -28800, '1', 1),
(401, 'AKDT', 1805022000, -28800, '1', 1),
(401, 'AKDT', 1836471600, -28800, '1', 1),
(401, 'AKDT', 1867921200, -28800, '1', 1),
(401, 'AKDT', 1899370800, -28800, '1', 1),
(401, 'AKDT', 1930820400, -28800, '1', 1),
(401, 'AKDT', 1962874800, -28800, '1', 1),
(401, 'AKDT', 1994324400, -28800, '1', 1),
(401, 'AKDT', 2025774000, -28800, '1', 1),
(401, 'AKDT', 2057223600, -28800, '1', 1),
(401, 'AKDT', 2088673200, -28800, '1', 1),
(401, 'AKDT', 2120122800, -28800, '1', 1),
(401, 'AKDT', 452084400, -28800, '1', 1),
(401, 'AKDT', 483534000, -28800, '1', 1),
(401, 'AKDT', 514983600, -28800, '1', 1),
(401, 'AKDT', 544618800, -28800, '1', 1),
(401, 'AKDT', 576068400, -28800, '1', 1),
(401, 'AKDT', 607518000, -28800, '1', 1),
(401, 'AKDT', 638967600, -28800, '1', 1),
(401, 'AKDT', 671022000, -28800, '1', 1),
(401, 'AKDT', 702471600, -28800, '1', 1),
(401, 'AKDT', 733921200, -28800, '1', 1),
(401, 'AKDT', 765370800, -28800, '1', 1),
(401, 'AKDT', 796820400, -28800, '1', 1),
(401, 'AKDT', 828874800, -28800, '1', 1),
(401, 'AKDT', 860324400, -28800, '1', 1),
(401, 'AKDT', 891774000, -28800, '1', 1),
(401, 'AKDT', 923223600, -28800, '1', 1),
(401, 'AKDT', 954673200, -28800, '1', 1),
(401, 'AKDT', 986122800, -28800, '1', 1),
(401, 'AKST', 1004263200, -32400, '0', 1),
(401, 'AKST', 1035712800, -32400, '0', 1),
(401, 'AKST', 1067162400, -32400, '0', 1),
(401, 'AKST', 1099216800, -32400, '0', 1),
(401, 'AKST', 1130666400, -32400, '0', 1),
(401, 'AKST', 1162116000, -32400, '0', 1),
(401, 'AKST', 1194170400, -32400, '0', 1),
(401, 'AKST', 1225620000, -32400, '0', 1),
(401, 'AKST', 1257069600, -32400, '0', 1),
(401, 'AKST', 1289124000, -32400, '0', 1),
(401, 'AKST', 1320573600, -32400, '0', 1),
(401, 'AKST', 1352023200, -32400, '0', 1),
(401, 'AKST', 1383472800, -32400, '0', 1),
(401, 'AKST', 1414922400, -32400, '0', 1),
(401, 'AKST', 1446372000, -32400, '0', 1),
(401, 'AKST', 1478426400, -32400, '0', 1),
(401, 'AKST', 1509876000, -32400, '0', 1),
(401, 'AKST', 1541325600, -32400, '0', 1),
(401, 'AKST', 1572775200, -32400, '0', 1),
(401, 'AKST', 1604224800, -32400, '0', 1),
(401, 'AKST', 1636279200, -32400, '0', 1),
(401, 'AKST', 1667728800, -32400, '0', 1),
(401, 'AKST', 1699178400, -32400, '0', 1),
(401, 'AKST', 1730628000, -32400, '0', 1),
(401, 'AKST', 1762077600, -32400, '0', 1),
(401, 'AKST', 1793527200, -32400, '0', 1),
(401, 'AKST', 1825581600, -32400, '0', 1),
(401, 'AKST', 1857031200, -32400, '0', 1),
(401, 'AKST', 1888480800, -32400, '0', 1),
(401, 'AKST', 1919930400, -32400, '0', 1),
(401, 'AKST', 1951380000, -32400, '0', 1),
(401, 'AKST', 1983434400, -32400, '0', 1),
(401, 'AKST', 2014884000, -32400, '0', 1),
(401, 'AKST', 2046333600, -32400, '0', 1),
(401, 'AKST', 2077783200, -32400, '0', 1),
(401, 'AKST', 2109232800, -32400, '0', 1),
(401, 'AKST', 2140682400, -32400, '0', 1),
(401, 'AKST', 2147397247, -32400, '0', 1),
(401, 'AKST', 2147483647, -32400, '0', 1),
(401, 'AKST', 439030800, -32400, '0', 1),
(401, 'AKST', 467805600, -32400, '0', 1),
(401, 'AKST', 499255200, -32400, '0', 1),
(401, 'AKST', 530704800, -32400, '0', 1),
(401, 'AKST', 562154400, -32400, '0', 1),
(401, 'AKST', 594208800, -32400, '0', 1),
(401, 'AKST', 625658400, -32400, '0', 1),
(401, 'AKST', 657108000, -32400, '0', 1),
(401, 'AKST', 688557600, -32400, '0', 1),
(401, 'AKST', 720007200, -32400, '0', 1),
(401, 'AKST', 752061600, -32400, '0', 1),
(401, 'AKST', 783511200, -32400, '0', 1),
(401, 'AKST', 814960800, -32400, '0', 1),
(401, 'AKST', 846410400, -32400, '0', 1),
(401, 'AKST', 877860000, -32400, '0', 1),
(401, 'AKST', 909309600, -32400, '0', 1),
(401, 'AKST', 941364000, -32400, '0', 1),
(401, 'AKST', 972813600, -32400, '0', 1),
(401, 'YDT', -21474000, -28800, '1', 1),
(401, 'YDT', 104929200, -28800, '1', 1),
(401, 'YDT', 126702000, -28800, '1', 1),
(401, 'YDT', 162385200, -28800, '1', 1),
(401, 'YDT', 199278000, -28800, '1', 1),
(401, 'YDT', 230727600, -28800, '1', 1),
(401, 'YDT', 262782000, -28800, '1', 1),
(401, 'YDT', 294231600, -28800, '1', 1),
(401, 'YDT', 325681200, -28800, '1', 1),
(401, 'YDT', 357130800, -28800, '1', 1),
(401, 'YDT', 388580400, -28800, '1', 1),
(401, 'YDT', 41425200, -28800, '1', 1),
(401, 'YDT', 420030000, -28800, '1', 1),
(401, 'YDT', 73479600, -28800, '1', 1),
(401, 'YDT', 9975600, -28800, '1', 1),
(401, 'YPT', -769395600, -28800, '1', 1),
(401, 'YST', -2147397248, -32400, '0', 1),
(401, 'YST', -2147483648, -32400, '0', 1),
(401, 'YST', -5752800, -32400, '0', 1),
(401, 'YST', -765381600, -32400, '0', 1),
(401, 'YST', 120650400, -32400, '0', 1),
(401, 'YST', 152100000, -32400, '0', 1),
(401, 'YST', 183549600, -32400, '0', 1),
(401, 'YST', 215604000, -32400, '0', 1),
(401, 'YST', 247053600, -32400, '0', 1),
(401, 'YST', 25696800, -32400, '0', 1),
(401, 'YST', 278503200, -32400, '0', 1),
(401, 'YST', 309952800, -32400, '0', 1),
(401, 'YST', 341402400, -32400, '0', 1),
(401, 'YST', 372852000, -32400, '0', 1),
(401, 'YST', 404906400, -32400, '0', 1),
(401, 'YST', 436356000, -32400, '0', 1),
(401, 'YST', 57751200, -32400, '0', 1),
(401, 'YST', 89200800, -32400, '0', 1),
(401, 'YWT', -880203600, -28800, '1', 1),
(402, 'AKDT', 1018177200, -28800, '1', 1),
(402, 'AKDT', 1049626800, -28800, '1', 1),
(402, 'AKDT', 1081076400, -28800, '1', 1),
(402, 'AKDT', 1112526000, -28800, '1', 1),
(402, 'AKDT', 1143975600, -28800, '1', 1),
(402, 'AKDT', 1173610800, -28800, '1', 1),
(402, 'AKDT', 1205060400, -28800, '1', 1),
(402, 'AKDT', 1236510000, -28800, '1', 1),
(402, 'AKDT', 1268564400, -28800, '1', 1),
(402, 'AKDT', 1300014000, -28800, '1', 1),
(402, 'AKDT', 1331463600, -28800, '1', 1),
(402, 'AKDT', 1362913200, -28800, '1', 1),
(402, 'AKDT', 1394362800, -28800, '1', 1),
(402, 'AKDT', 1425812400, -28800, '1', 1),
(402, 'AKDT', 1457866800, -28800, '1', 1),
(402, 'AKDT', 1489316400, -28800, '1', 1),
(402, 'AKDT', 1520766000, -28800, '1', 1),
(402, 'AKDT', 1552215600, -28800, '1', 1),
(402, 'AKDT', 1583665200, -28800, '1', 1),
(402, 'AKDT', 1615719600, -28800, '1', 1),
(402, 'AKDT', 1647169200, -28800, '1', 1),
(402, 'AKDT', 1678618800, -28800, '1', 1),
(402, 'AKDT', 1710068400, -28800, '1', 1),
(402, 'AKDT', 1741518000, -28800, '1', 1),
(402, 'AKDT', 1772967600, -28800, '1', 1),
(402, 'AKDT', 1805022000, -28800, '1', 1),
(402, 'AKDT', 1836471600, -28800, '1', 1),
(402, 'AKDT', 1867921200, -28800, '1', 1),
(402, 'AKDT', 1899370800, -28800, '1', 1),
(402, 'AKDT', 1930820400, -28800, '1', 1),
(402, 'AKDT', 1962874800, -28800, '1', 1),
(402, 'AKDT', 1994324400, -28800, '1', 1),
(402, 'AKDT', 2025774000, -28800, '1', 1),
(402, 'AKDT', 2057223600, -28800, '1', 1),
(402, 'AKDT', 2088673200, -28800, '1', 1),
(402, 'AKDT', 2120122800, -28800, '1', 1),
(402, 'AKDT', 452084400, -28800, '1', 1),
(402, 'AKDT', 483534000, -28800, '1', 1),
(402, 'AKDT', 514983600, -28800, '1', 1),
(402, 'AKDT', 544618800, -28800, '1', 1),
(402, 'AKDT', 576068400, -28800, '1', 1),
(402, 'AKDT', 607518000, -28800, '1', 1),
(402, 'AKDT', 638967600, -28800, '1', 1),
(402, 'AKDT', 671022000, -28800, '1', 1),
(402, 'AKDT', 702471600, -28800, '1', 1),
(402, 'AKDT', 733921200, -28800, '1', 1),
(402, 'AKDT', 765370800, -28800, '1', 1),
(402, 'AKDT', 796820400, -28800, '1', 1),
(402, 'AKDT', 828874800, -28800, '1', 1),
(402, 'AKDT', 860324400, -28800, '1', 1),
(402, 'AKDT', 891774000, -28800, '1', 1),
(402, 'AKDT', 923223600, -28800, '1', 1),
(402, 'AKDT', 954673200, -28800, '1', 1),
(402, 'AKDT', 986122800, -28800, '1', 1),
(402, 'AKST', 1004263200, -32400, '0', 1),
(402, 'AKST', 1035712800, -32400, '0', 1),
(402, 'AKST', 1067162400, -32400, '0', 1),
(402, 'AKST', 1099216800, -32400, '0', 1),
(402, 'AKST', 1130666400, -32400, '0', 1),
(402, 'AKST', 1162116000, -32400, '0', 1),
(402, 'AKST', 1194170400, -32400, '0', 1),
(402, 'AKST', 1225620000, -32400, '0', 1),
(402, 'AKST', 1257069600, -32400, '0', 1),
(402, 'AKST', 1289124000, -32400, '0', 1),
(402, 'AKST', 1320573600, -32400, '0', 1),
(402, 'AKST', 1352023200, -32400, '0', 1),
(402, 'AKST', 1383472800, -32400, '0', 1),
(402, 'AKST', 1414922400, -32400, '0', 1),
(402, 'AKST', 1446372000, -32400, '0', 1),
(402, 'AKST', 1478426400, -32400, '0', 1),
(402, 'AKST', 1509876000, -32400, '0', 1),
(402, 'AKST', 1541325600, -32400, '0', 1),
(402, 'AKST', 1572775200, -32400, '0', 1),
(402, 'AKST', 1604224800, -32400, '0', 1),
(402, 'AKST', 1636279200, -32400, '0', 1),
(402, 'AKST', 1667728800, -32400, '0', 1),
(402, 'AKST', 1699178400, -32400, '0', 1),
(402, 'AKST', 1730628000, -32400, '0', 1),
(402, 'AKST', 1762077600, -32400, '0', 1),
(402, 'AKST', 1793527200, -32400, '0', 1),
(402, 'AKST', 1825581600, -32400, '0', 1),
(402, 'AKST', 1857031200, -32400, '0', 1),
(402, 'AKST', 1888480800, -32400, '0', 1),
(402, 'AKST', 1919930400, -32400, '0', 1),
(402, 'AKST', 1951380000, -32400, '0', 1),
(402, 'AKST', 1983434400, -32400, '0', 1),
(402, 'AKST', 2014884000, -32400, '0', 1),
(402, 'AKST', 2046333600, -32400, '0', 1),
(402, 'AKST', 2077783200, -32400, '0', 1),
(402, 'AKST', 2109232800, -32400, '0', 1),
(402, 'AKST', 2140682400, -32400, '0', 1),
(402, 'AKST', 2147397247, -32400, '0', 1),
(402, 'AKST', 2147483647, -32400, '0', 1),
(402, 'AKST', 439030800, -32400, '0', 1),
(402, 'AKST', 467805600, -32400, '0', 1),
(402, 'AKST', 499255200, -32400, '0', 1),
(402, 'AKST', 530704800, -32400, '0', 1),
(402, 'AKST', 562154400, -32400, '0', 1),
(402, 'AKST', 594208800, -32400, '0', 1),
(402, 'AKST', 625658400, -32400, '0', 1),
(402, 'AKST', 657108000, -32400, '0', 1),
(402, 'AKST', 688557600, -32400, '0', 1),
(402, 'AKST', 720007200, -32400, '0', 1),
(402, 'AKST', 752061600, -32400, '0', 1),
(402, 'AKST', 783511200, -32400, '0', 1),
(402, 'AKST', 814960800, -32400, '0', 1),
(402, 'AKST', 846410400, -32400, '0', 1),
(402, 'AKST', 877860000, -32400, '0', 1),
(402, 'AKST', 909309600, -32400, '0', 1),
(402, 'AKST', 941364000, -32400, '0', 1),
(402, 'AKST', 972813600, -32400, '0', 1),
(402, 'BDT', -21466800, -36000, '1', 1),
(402, 'BDT', 104936400, -36000, '1', 1),
(402, 'BDT', 126709200, -36000, '1', 1),
(402, 'BDT', 162392400, -36000, '1', 1),
(402, 'BDT', 199285200, -36000, '1', 1),
(402, 'BDT', 230734800, -36000, '1', 1),
(402, 'BDT', 262789200, -36000, '1', 1),
(402, 'BDT', 294238800, -36000, '1', 1),
(402, 'BDT', 325688400, -36000, '1', 1),
(402, 'BDT', 357138000, -36000, '1', 1),
(402, 'BDT', 388587600, -36000, '1', 1),
(402, 'BDT', 41432400, -36000, '1', 1),
(402, 'BDT', 420037200, -36000, '1', 1),
(402, 'BDT', 73486800, -36000, '1', 1),
(402, 'BDT', 9982800, -36000, '1', 1),
(402, 'BST', -5745600, -39600, '0', 1),
(402, 'BST', -86878800, -39600, '0', 1),
(402, 'BST', 120657600, -39600, '0', 1),
(402, 'BST', 152107200, -39600, '0', 1),
(402, 'BST', 183556800, -39600, '0', 1),
(402, 'BST', 215611200, -39600, '0', 1),
(402, 'BST', 247060800, -39600, '0', 1),
(402, 'BST', 25704000, -39600, '0', 1),
(402, 'BST', 278510400, -39600, '0', 1),
(402, 'BST', 309960000, -39600, '0', 1),
(402, 'BST', 341409600, -39600, '0', 1),
(402, 'BST', 372859200, -39600, '0', 1),
(402, 'BST', 404913600, -39600, '0', 1),
(402, 'BST', 57758400, -39600, '0', 1),
(402, 'BST', 89208000, -39600, '0', 1),
(402, 'NPT', -769395600, -36000, '1', 1),
(402, 'NST', -2147397248, -39600, '0', 1),
(402, 'NST', -2147483648, -39600, '0', 1),
(402, 'NST', -765374400, -39600, '0', 1),
(402, 'NWT', -880196400, -36000, '1', 1),
(402, 'YST', 436363200, -32400, '0', 1),
(403, 'AHST', 436363200, -36000, '0', 1),
(403, 'BDT', -21466800, -36000, '1', 1),
(403, 'BDT', 104936400, -36000, '1', 1),
(403, 'BDT', 126709200, -36000, '1', 1),
(403, 'BDT', 162392400, -36000, '1', 1),
(403, 'BDT', 199285200, -36000, '1', 1),
(403, 'BDT', 230734800, -36000, '1', 1),
(403, 'BDT', 262789200, -36000, '1', 1),
(403, 'BDT', 294238800, -36000, '1', 1),
(403, 'BDT', 325688400, -36000, '1', 1),
(403, 'BDT', 357138000, -36000, '1', 1),
(403, 'BDT', 388587600, -36000, '1', 1),
(403, 'BDT', 41432400, -36000, '1', 1),
(403, 'BDT', 420037200, -36000, '1', 1),
(403, 'BDT', 73486800, -36000, '1', 1),
(403, 'BDT', 9982800, -36000, '1', 1),
(403, 'BST', -5745600, -39600, '0', 1),
(403, 'BST', -86878800, -39600, '0', 1),
(403, 'BST', 120657600, -39600, '0', 1),
(403, 'BST', 152107200, -39600, '0', 1),
(403, 'BST', 183556800, -39600, '0', 1),
(403, 'BST', 215611200, -39600, '0', 1),
(403, 'BST', 247060800, -39600, '0', 1),
(403, 'BST', 25704000, -39600, '0', 1),
(403, 'BST', 278510400, -39600, '0', 1),
(403, 'BST', 309960000, -39600, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(403, 'BST', 341409600, -39600, '0', 1),
(403, 'BST', 372859200, -39600, '0', 1),
(403, 'BST', 404913600, -39600, '0', 1),
(403, 'BST', 57758400, -39600, '0', 1),
(403, 'BST', 89208000, -39600, '0', 1),
(403, 'HDT', 1018180800, -32400, '1', 1),
(403, 'HDT', 1049630400, -32400, '1', 1),
(403, 'HDT', 1081080000, -32400, '1', 1),
(403, 'HDT', 1112529600, -32400, '1', 1),
(403, 'HDT', 1143979200, -32400, '1', 1),
(403, 'HDT', 1173614400, -32400, '1', 1),
(403, 'HDT', 1205064000, -32400, '1', 1),
(403, 'HDT', 1236513600, -32400, '1', 1),
(403, 'HDT', 1268568000, -32400, '1', 1),
(403, 'HDT', 1300017600, -32400, '1', 1),
(403, 'HDT', 1331467200, -32400, '1', 1),
(403, 'HDT', 1362916800, -32400, '1', 1),
(403, 'HDT', 1394366400, -32400, '1', 1),
(403, 'HDT', 1425816000, -32400, '1', 1),
(403, 'HDT', 1457870400, -32400, '1', 1),
(403, 'HDT', 1489320000, -32400, '1', 1),
(403, 'HDT', 1520769600, -32400, '1', 1),
(403, 'HDT', 1552219200, -32400, '1', 1),
(403, 'HDT', 1583668800, -32400, '1', 1),
(403, 'HDT', 1615723200, -32400, '1', 1),
(403, 'HDT', 1647172800, -32400, '1', 1),
(403, 'HDT', 1678622400, -32400, '1', 1),
(403, 'HDT', 1710072000, -32400, '1', 1),
(403, 'HDT', 1741521600, -32400, '1', 1),
(403, 'HDT', 1772971200, -32400, '1', 1),
(403, 'HDT', 1805025600, -32400, '1', 1),
(403, 'HDT', 1836475200, -32400, '1', 1),
(403, 'HDT', 1867924800, -32400, '1', 1),
(403, 'HDT', 1899374400, -32400, '1', 1),
(403, 'HDT', 1930824000, -32400, '1', 1),
(403, 'HDT', 1962878400, -32400, '1', 1),
(403, 'HDT', 1994328000, -32400, '1', 1),
(403, 'HDT', 2025777600, -32400, '1', 1),
(403, 'HDT', 2057227200, -32400, '1', 1),
(403, 'HDT', 2088676800, -32400, '1', 1),
(403, 'HDT', 2120126400, -32400, '1', 1),
(403, 'HDT', 452088000, -32400, '1', 1),
(403, 'HDT', 483537600, -32400, '1', 1),
(403, 'HDT', 514987200, -32400, '1', 1),
(403, 'HDT', 544622400, -32400, '1', 1),
(403, 'HDT', 576072000, -32400, '1', 1),
(403, 'HDT', 607521600, -32400, '1', 1),
(403, 'HDT', 638971200, -32400, '1', 1),
(403, 'HDT', 671025600, -32400, '1', 1),
(403, 'HDT', 702475200, -32400, '1', 1),
(403, 'HDT', 733924800, -32400, '1', 1),
(403, 'HDT', 765374400, -32400, '1', 1),
(403, 'HDT', 796824000, -32400, '1', 1),
(403, 'HDT', 828878400, -32400, '1', 1),
(403, 'HDT', 860328000, -32400, '1', 1),
(403, 'HDT', 891777600, -32400, '1', 1),
(403, 'HDT', 923227200, -32400, '1', 1),
(403, 'HDT', 954676800, -32400, '1', 1),
(403, 'HDT', 986126400, -32400, '1', 1),
(403, 'HST', 1004266800, -36000, '0', 1),
(403, 'HST', 1035716400, -36000, '0', 1),
(403, 'HST', 1067166000, -36000, '0', 1),
(403, 'HST', 1099220400, -36000, '0', 1),
(403, 'HST', 1130670000, -36000, '0', 1),
(403, 'HST', 1162119600, -36000, '0', 1),
(403, 'HST', 1194174000, -36000, '0', 1),
(403, 'HST', 1225623600, -36000, '0', 1),
(403, 'HST', 1257073200, -36000, '0', 1),
(403, 'HST', 1289127600, -36000, '0', 1),
(403, 'HST', 1320577200, -36000, '0', 1),
(403, 'HST', 1352026800, -36000, '0', 1),
(403, 'HST', 1383476400, -36000, '0', 1),
(403, 'HST', 1414926000, -36000, '0', 1),
(403, 'HST', 1446375600, -36000, '0', 1),
(403, 'HST', 1478430000, -36000, '0', 1),
(403, 'HST', 1509879600, -36000, '0', 1),
(403, 'HST', 1541329200, -36000, '0', 1),
(403, 'HST', 1572778800, -36000, '0', 1),
(403, 'HST', 1604228400, -36000, '0', 1),
(403, 'HST', 1636282800, -36000, '0', 1),
(403, 'HST', 1667732400, -36000, '0', 1),
(403, 'HST', 1699182000, -36000, '0', 1),
(403, 'HST', 1730631600, -36000, '0', 1),
(403, 'HST', 1762081200, -36000, '0', 1),
(403, 'HST', 1793530800, -36000, '0', 1),
(403, 'HST', 1825585200, -36000, '0', 1),
(403, 'HST', 1857034800, -36000, '0', 1),
(403, 'HST', 1888484400, -36000, '0', 1),
(403, 'HST', 1919934000, -36000, '0', 1),
(403, 'HST', 1951383600, -36000, '0', 1),
(403, 'HST', 1983438000, -36000, '0', 1),
(403, 'HST', 2014887600, -36000, '0', 1),
(403, 'HST', 2046337200, -36000, '0', 1),
(403, 'HST', 2077786800, -36000, '0', 1),
(403, 'HST', 2109236400, -36000, '0', 1),
(403, 'HST', 2140686000, -36000, '0', 1),
(403, 'HST', 2147397247, -36000, '0', 1),
(403, 'HST', 2147483647, -36000, '0', 1),
(403, 'HST', 439034400, -36000, '0', 1),
(403, 'HST', 467809200, -36000, '0', 1),
(403, 'HST', 499258800, -36000, '0', 1),
(403, 'HST', 530708400, -36000, '0', 1),
(403, 'HST', 562158000, -36000, '0', 1),
(403, 'HST', 594212400, -36000, '0', 1),
(403, 'HST', 625662000, -36000, '0', 1),
(403, 'HST', 657111600, -36000, '0', 1),
(403, 'HST', 688561200, -36000, '0', 1),
(403, 'HST', 720010800, -36000, '0', 1),
(403, 'HST', 752065200, -36000, '0', 1),
(403, 'HST', 783514800, -36000, '0', 1),
(403, 'HST', 814964400, -36000, '0', 1),
(403, 'HST', 846414000, -36000, '0', 1),
(403, 'HST', 877863600, -36000, '0', 1),
(403, 'HST', 909313200, -36000, '0', 1),
(403, 'HST', 941367600, -36000, '0', 1),
(403, 'HST', 972817200, -36000, '0', 1),
(403, 'NPT', -769395600, -36000, '1', 1),
(403, 'NST', -2147397248, -39600, '0', 1),
(403, 'NST', -2147483648, -39600, '0', 1),
(403, 'NST', -765374400, -39600, '0', 1),
(403, 'NWT', -880196400, -36000, '1', 1),
(404, 'HDT', -1157283000, -34200, '1', 1),
(404, 'HDT', -880198200, -34200, '1', 1),
(404, 'HST', -1155436200, -37800, '0', 1),
(404, 'HST', -2147397248, -37800, '0', 1),
(404, 'HST', -2147483648, -37800, '0', 1),
(404, 'HST', -712150200, -36000, '0', 1),
(404, 'HST', -765376200, -37800, '0', 1),
(404, 'HST', 2147397247, -36000, '0', 1),
(404, 'HST', 2147483647, -36000, '0', 1),
(405, 'MMT', -2147397248, -13484, '0', 0),
(405, 'MMT', -2147483648, -13484, '0', 0),
(405, 'UYHST', -1015187400, -10800, '1', 0),
(405, 'UYHST', -1046637000, -10800, '1', 0),
(405, 'UYHST', -1078691400, -10800, '1', 0),
(405, 'UYHST', -1110141000, -10800, '1', 0),
(405, 'UYHST', -1141590600, -10800, '1', 0),
(405, 'UYHST', -1396470600, -10800, '1', 0),
(405, 'UYHST', -1428006600, -10800, '1', 0),
(405, 'UYHST', -1459542600, -10800, '1', 0),
(405, 'UYHST', -18910800, -9000, '1', 0),
(405, 'UYHST', -50446800, -9000, '1', 0),
(405, 'UYHST', -896819400, -10800, '1', 0),
(405, 'UYHST', -920838600, -10800, '1', 0),
(405, 'UYHST', -952288200, -10800, '1', 0),
(405, 'UYHST', -983737800, -10800, '1', 0),
(405, 'UYHST', 12625200, -9000, '1', 0),
(405, 'UYHST', 132116400, -9000, '1', 0),
(405, 'UYST', -118270800, -7200, '1', 0),
(405, 'UYST', -149720400, -7200, '1', 0),
(405, 'UYST', -314226000, -7200, '1', 0),
(405, 'UYST', -334789200, -7200, '1', 0),
(405, 'UYST', -853619400, -7200, '1', 0),
(405, 'UYST', -86821200, -7200, '1', 0),
(405, 'UYST', 1095562800, -7200, '1', 0),
(405, 'UYST', 1128834000, -7200, '1', 0),
(405, 'UYST', 1159678800, -7200, '1', 0),
(405, 'UYST', 1191733200, -7200, '1', 0),
(405, 'UYST', 1223182800, -7200, '1', 0),
(405, 'UYST', 1254632400, -7200, '1', 0),
(405, 'UYST', 1286082000, -7200, '1', 0),
(405, 'UYST', 1317531600, -7200, '1', 0),
(405, 'UYST', 1349586000, -7200, '1', 0),
(405, 'UYST', 1381035600, -7200, '1', 0),
(405, 'UYST', 1412485200, -7200, '1', 0),
(405, 'UYST', 156911400, -7200, '1', 0),
(405, 'UYST', 250052400, -7200, '1', 0),
(405, 'UYST', 307594800, -7200, '1', 0),
(405, 'UYST', 566449200, -7200, '1', 0),
(405, 'UYST', 597812400, -7200, '1', 0),
(405, 'UYST', 625633200, -7200, '1', 0),
(405, 'UYST', 656478000, -7200, '1', 0),
(405, 'UYST', 688532400, -7200, '1', 0),
(405, 'UYST', 719377200, -7200, '1', 0),
(405, 'UYST', 72932400, -7200, '1', 0),
(405, 'UYT', -100044000, -10800, '0', 1),
(405, 'UYT', -1002488400, -12600, '0', 1),
(405, 'UYT', -1033938000, -12600, '0', 1),
(405, 'UYT', -1065387600, -12600, '0', 1),
(405, 'UYT', -1096837200, -12600, '0', 1),
(405, 'UYT', -1128286800, -12600, '0', 1),
(405, 'UYT', -134604000, -10800, '0', 1),
(405, 'UYT', -1380747600, -12600, '0', 1),
(405, 'UYT', -1412283600, -12600, '0', 1),
(405, 'UYT', -1443819600, -12600, '0', 1),
(405, 'UYT', -1567455316, -12600, '0', 1),
(405, 'UYT', -2583000, -10800, '0', 1),
(405, 'UYT', -309996000, -10800, '0', 1),
(405, 'UYT', -319672800, -10800, '0', 1),
(405, 'UYT', -34119000, -10800, '0', 1),
(405, 'UYT', -68508000, -10800, '0', 1),
(405, 'UYT', -845848800, -10800, '0', 1),
(405, 'UYT', -883602000, -12600, '0', 1),
(405, 'UYT', -907534800, -12600, '0', 1),
(405, 'UYT', -938984400, -12600, '0', 1),
(405, 'UYT', -971038800, -12600, '0', 1),
(405, 'UYT', 1111896000, -10800, '0', 1),
(405, 'UYT', 1142136000, -10800, '0', 1),
(405, 'UYT', 1173585600, -10800, '0', 1),
(405, 'UYT', 1205035200, -10800, '0', 1),
(405, 'UYT', 1236484800, -10800, '0', 1),
(405, 'UYT', 1268539200, -10800, '0', 1),
(405, 'UYT', 1299988800, -10800, '0', 1),
(405, 'UYT', 1331438400, -10800, '0', 1),
(405, 'UYT', 1362888000, -10800, '0', 1),
(405, 'UYT', 1394337600, -10800, '0', 1),
(405, 'UYT', 1425787200, -10800, '0', 1),
(405, 'UYT', 212983200, -10800, '0', 1),
(405, 'UYT', 2147397247, -10800, '0', 1),
(405, 'UYT', 2147483647, -10800, '0', 1),
(405, 'UYT', 260244000, -10800, '0', 1),
(405, 'UYT', 28953000, -10800, '0', 1),
(405, 'UYT', 325994400, -10800, '0', 1),
(405, 'UYT', 574308000, -10800, '0', 1),
(405, 'UYT', 605671200, -10800, '0', 1),
(405, 'UYT', 636516000, -10800, '0', 1),
(405, 'UYT', 667965600, -10800, '0', 1),
(405, 'UYT', 699415200, -10800, '0', 1),
(405, 'UYT', 730864800, -10800, '0', 1),
(405, 'UYT', 82692000, -10800, '0', 1),
(406, 'LMT', -2147397248, 16073, '0', 0),
(406, 'LMT', -2147483648, 16073, '0', 0),
(406, 'SAMST', 354913200, 21600, '1', 0),
(406, 'SAMST', 386445600, 21600, '1', 0),
(406, 'SAMST', 417985200, 21600, '1', 0),
(406, 'SAMST', 449607600, 21600, '1', 0),
(406, 'SAMST', 481064400, 21600, '1', 0),
(406, 'SAMST', 512514000, 21600, '1', 0),
(406, 'SAMST', 543963600, 21600, '1', 0),
(406, 'SAMST', 575413200, 21600, '1', 0),
(406, 'SAMST', 606862800, 21600, '1', 0),
(406, 'SAMST', 638312400, 21600, '1', 0),
(406, 'SAMST', 670366800, 21600, '1', 0),
(406, 'SAMT', -1247544000, 18000, '0', 0),
(406, 'SAMT', -1441168073, 14400, '0', 0),
(406, 'SAMT', 402256800, 18000, '0', 0),
(406, 'SAMT', 433792800, 18000, '0', 0),
(406, 'SAMT', 465339600, 18000, '0', 0),
(406, 'SAMT', 496789200, 18000, '0', 0),
(406, 'SAMT', 528238800, 18000, '0', 0),
(406, 'SAMT', 559688400, 18000, '0', 0),
(406, 'SAMT', 591138000, 18000, '0', 0),
(406, 'SAMT', 622587600, 18000, '0', 0),
(406, 'SAMT', 654642000, 18000, '0', 0),
(406, 'TAST', 370720800, 21600, '0', 0),
(406, 'UZST', 683661600, 21600, '1', 0),
(406, 'UZT', 2147397247, 18000, '0', 1),
(406, 'UZT', 2147483647, 18000, '0', 1),
(406, 'UZT', 686091600, 18000, '0', 1),
(407, 'LMT', -2147397248, 16631, '0', 1),
(407, 'LMT', -2147483648, 16631, '0', 1),
(407, 'TASST', 354909600, 25200, '1', 1),
(407, 'TASST', 386445600, 25200, '1', 1),
(407, 'TASST', 417981600, 25200, '1', 1),
(407, 'TASST', 449604000, 25200, '1', 1),
(407, 'TASST', 481060800, 25200, '1', 1),
(407, 'TASST', 512510400, 25200, '1', 1),
(407, 'TASST', 543960000, 25200, '1', 1),
(407, 'TASST', 575409600, 25200, '1', 1),
(407, 'TASST', 606859200, 25200, '1', 1),
(407, 'TASST', 638308800, 25200, '1', 1),
(407, 'TASST', 670363200, 21600, '1', 1),
(407, 'TAST', -1247547600, 21600, '0', 1),
(407, 'TAST', -1441168631, 18000, '0', 1),
(407, 'TAST', 370717200, 21600, '0', 1),
(407, 'TAST', 402253200, 21600, '0', 1),
(407, 'TAST', 433789200, 21600, '0', 1),
(407, 'TAST', 465336000, 21600, '0', 1),
(407, 'TAST', 496785600, 21600, '0', 1),
(407, 'TAST', 528235200, 21600, '0', 1),
(407, 'TAST', 559684800, 21600, '0', 1),
(407, 'TAST', 591134400, 21600, '0', 1),
(407, 'TAST', 622584000, 21600, '0', 1),
(407, 'TAST', 654638400, 21600, '0', 1),
(407, 'UZST', 683661600, 21600, '1', 1),
(407, 'UZT', 2147397247, 18000, '0', 1),
(407, 'UZT', 2147483647, 18000, '0', 1),
(407, 'UZT', 686091600, 18000, '0', 1),
(408, 'CEST', -114051600, 7200, '1', 1),
(408, 'CEST', -1571014800, 7200, '1', 1),
(408, 'CEST', -1604278800, 7200, '1', 1),
(408, 'CEST', -1635123600, 7200, '1', 1),
(408, 'CEST', -1664758800, 7200, '1', 1),
(408, 'CEST', -1690851600, 7200, '1', 1),
(408, 'CEST', -18493200, 7200, '1', 1),
(408, 'CEST', -50547600, 7200, '1', 1),
(408, 'CEST', -689209200, 7200, '1', 1),
(408, 'CEST', -719456400, 7200, '1', 1),
(408, 'CEST', -750898800, 7200, '1', 1),
(408, 'CEST', -781052400, 7200, '1', 1),
(408, 'CEST', -812502000, 7200, '1', 1),
(408, 'CEST', -81997200, 7200, '1', 1),
(408, 'CEST', -844556400, 7200, '1', 1),
(408, 'CEST', -932432400, 7200, '1', 1),
(408, 'CEST', 1017536400, 7200, '1', 1),
(408, 'CEST', 1048986000, 7200, '1', 1),
(408, 'CEST', 107910000, 7200, '1', 1),
(408, 'CEST', 1080435600, 7200, '1', 1),
(408, 'CEST', 1111885200, 7200, '1', 1),
(408, 'CEST', 1143334800, 7200, '1', 1),
(408, 'CEST', 1174784400, 7200, '1', 1),
(408, 'CEST', 1206838800, 7200, '1', 1),
(408, 'CEST', 1238288400, 7200, '1', 1),
(408, 'CEST', 1269738000, 7200, '1', 1),
(408, 'CEST', 12956400, 7200, '1', 1),
(408, 'CEST', 1301187600, 7200, '1', 1),
(408, 'CEST', 1332637200, 7200, '1', 1),
(408, 'CEST', 1364691600, 7200, '1', 1),
(408, 'CEST', 138754800, 7200, '1', 1),
(408, 'CEST', 1396141200, 7200, '1', 1),
(408, 'CEST', 1427590800, 7200, '1', 1),
(408, 'CEST', 1459040400, 7200, '1', 1),
(408, 'CEST', 1490490000, 7200, '1', 1),
(408, 'CEST', 1521939600, 7200, '1', 1),
(408, 'CEST', 1553994000, 7200, '1', 1),
(408, 'CEST', 1585443600, 7200, '1', 1),
(408, 'CEST', 1616893200, 7200, '1', 1),
(408, 'CEST', 1648342800, 7200, '1', 1),
(408, 'CEST', 1679792400, 7200, '1', 1),
(408, 'CEST', 170809200, 7200, '1', 1),
(408, 'CEST', 1711846800, 7200, '1', 1),
(408, 'CEST', 1743296400, 7200, '1', 1),
(408, 'CEST', 1774746000, 7200, '1', 1),
(408, 'CEST', 1806195600, 7200, '1', 1),
(408, 'CEST', 1837645200, 7200, '1', 1),
(408, 'CEST', 1869094800, 7200, '1', 1),
(408, 'CEST', 1901149200, 7200, '1', 1),
(408, 'CEST', 1932598800, 7200, '1', 1),
(408, 'CEST', 1964048400, 7200, '1', 1),
(408, 'CEST', 1995498000, 7200, '1', 1),
(408, 'CEST', 202258800, 7200, '1', 1),
(408, 'CEST', 2026947600, 7200, '1', 1),
(408, 'CEST', 2058397200, 7200, '1', 1),
(408, 'CEST', 2090451600, 7200, '1', 1),
(408, 'CEST', 2121901200, 7200, '1', 1),
(408, 'CEST', 233103600, 7200, '1', 1),
(408, 'CEST', 265158000, 7200, '1', 1),
(408, 'CEST', 296607600, 7200, '1', 1),
(408, 'CEST', 323830800, 7200, '1', 1),
(408, 'CEST', 354675600, 7200, '1', 1),
(408, 'CEST', 386125200, 7200, '1', 1),
(408, 'CEST', 417574800, 7200, '1', 1),
(408, 'CEST', 43801200, 7200, '1', 1),
(408, 'CEST', 449024400, 7200, '1', 1),
(408, 'CEST', 481078800, 7200, '1', 1),
(408, 'CEST', 512528400, 7200, '1', 1),
(408, 'CEST', 543978000, 7200, '1', 1),
(408, 'CEST', 575427600, 7200, '1', 1),
(408, 'CEST', 606877200, 7200, '1', 1),
(408, 'CEST', 638326800, 7200, '1', 1),
(408, 'CEST', 670381200, 7200, '1', 1),
(408, 'CEST', 701830800, 7200, '1', 1),
(408, 'CEST', 733280400, 7200, '1', 1),
(408, 'CEST', 75855600, 7200, '1', 1),
(408, 'CEST', 764730000, 7200, '1', 1),
(408, 'CEST', 796179600, 7200, '1', 1),
(408, 'CEST', 828234000, 7200, '1', 1),
(408, 'CEST', 859683600, 7200, '1', 1),
(408, 'CEST', 891133200, 7200, '1', 1),
(408, 'CEST', 922582800, 7200, '1', 1),
(408, 'CEST', 954032400, 7200, '1', 1),
(408, 'CEST', 985482000, 7200, '1', 1),
(408, 'CET', -103168800, 3600, '0', 1),
(408, 'CET', -1555290000, 3600, '0', 1),
(408, 'CET', -1585530000, 3600, '0', 1),
(408, 'CET', -1616979600, 3600, '0', 1),
(408, 'CET', -1649034000, 3600, '0', 1),
(408, 'CET', -1680483600, 3600, '0', 1),
(408, 'CET', -2147397248, 3600, '0', 1),
(408, 'CET', -2147483648, 3600, '0', 1),
(408, 'CET', -40269600, 3600, '0', 1),
(408, 'CET', -670460400, 3600, '0', 1),
(408, 'CET', -701917200, 3600, '0', 1),
(408, 'CET', -71719200, 3600, '0', 1),
(408, 'CET', -733359600, 3600, '0', 1),
(408, 'CET', -766717200, 3600, '0', 1),
(408, 'CET', -798080400, 3600, '0', 1),
(408, 'CET', -8215200, 3600, '0', 1),
(408, 'CET', -828226800, 3600, '0', 1),
(408, 'CET', -857257200, 3600, '0', 1),
(408, 'CET', 1004230800, 3600, '0', 1),
(408, 'CET', 1035680400, 3600, '0', 1),
(408, 'CET', 1067130000, 3600, '0', 1),
(408, 'CET', 1099184400, 3600, '0', 1),
(408, 'CET', 1130634000, 3600, '0', 1),
(408, 'CET', 1162083600, 3600, '0', 1),
(408, 'CET', 118188000, 3600, '0', 1),
(408, 'CET', 1193533200, 3600, '0', 1),
(408, 'CET', 1224982800, 3600, '0', 1),
(408, 'CET', 1256432400, 3600, '0', 1),
(408, 'CET', 1288486800, 3600, '0', 1),
(408, 'CET', 1319936400, 3600, '0', 1),
(408, 'CET', 1351386000, 3600, '0', 1),
(408, 'CET', 1382835600, 3600, '0', 1),
(408, 'CET', 1414285200, 3600, '0', 1),
(408, 'CET', 1445734800, 3600, '0', 1),
(408, 'CET', 1477789200, 3600, '0', 1),
(408, 'CET', 149637600, 3600, '0', 1),
(408, 'CET', 1509238800, 3600, '0', 1),
(408, 'CET', 1540688400, 3600, '0', 1),
(408, 'CET', 1572138000, 3600, '0', 1),
(408, 'CET', 1603587600, 3600, '0', 1),
(408, 'CET', 1635642000, 3600, '0', 1),
(408, 'CET', 1667091600, 3600, '0', 1),
(408, 'CET', 1698541200, 3600, '0', 1),
(408, 'CET', 1729990800, 3600, '0', 1),
(408, 'CET', 1761440400, 3600, '0', 1),
(408, 'CET', 1792890000, 3600, '0', 1),
(408, 'CET', 181090800, 3600, '0', 1),
(408, 'CET', 1824944400, 3600, '0', 1),
(408, 'CET', 1856394000, 3600, '0', 1),
(408, 'CET', 1887843600, 3600, '0', 1),
(408, 'CET', 1919293200, 3600, '0', 1),
(408, 'CET', 1950742800, 3600, '0', 1),
(408, 'CET', 1982797200, 3600, '0', 1),
(408, 'CET', 2014246800, 3600, '0', 1),
(408, 'CET', 2045696400, 3600, '0', 1),
(408, 'CET', 2077146000, 3600, '0', 1),
(408, 'CET', 2108595600, 3600, '0', 1),
(408, 'CET', 212540400, 3600, '0', 1),
(408, 'CET', 2140045200, 3600, '0', 1),
(408, 'CET', 2147397247, 3600, '0', 1),
(408, 'CET', 2147483647, 3600, '0', 1),
(408, 'CET', 23234400, 3600, '0', 1),
(408, 'CET', 243990000, 3600, '0', 1),
(408, 'CET', 276044400, 3600, '0', 1),
(408, 'CET', 307494000, 3600, '0', 1),
(408, 'CET', 338950800, 3600, '0', 1),
(408, 'CET', 370400400, 3600, '0', 1),
(408, 'CET', 401850000, 3600, '0', 1),
(408, 'CET', 433299600, 3600, '0', 1),
(408, 'CET', 465354000, 3600, '0', 1),
(408, 'CET', 496803600, 3600, '0', 1),
(408, 'CET', 528253200, 3600, '0', 1),
(408, 'CET', 54687600, 3600, '0', 1),
(408, 'CET', 559702800, 3600, '0', 1),
(408, 'CET', 591152400, 3600, '0', 1),
(408, 'CET', 622602000, 3600, '0', 1),
(408, 'CET', 654656400, 3600, '0', 1),
(408, 'CET', 686106000, 3600, '0', 1),
(408, 'CET', 717555600, 3600, '0', 1),
(408, 'CET', 749005200, 3600, '0', 1),
(408, 'CET', 780454800, 3600, '0', 1),
(408, 'CET', 811904400, 3600, '0', 1),
(408, 'CET', 846378000, 3600, '0', 1),
(408, 'CET', 86738400, 3600, '0', 1),
(408, 'CET', 877827600, 3600, '0', 1),
(408, 'CET', 909277200, 3600, '0', 1),
(408, 'CET', 941331600, 3600, '0', 1),
(408, 'CET', 972781200, 3600, '0', 1),
(409, 'AST', -1825098836, -14400, '0', 1),
(409, 'AST', 2147397247, -14400, '0', 1),
(409, 'AST', 2147483647, -14400, '0', 1),
(409, 'LMT', -2147397248, -14764, '0', 1),
(409, 'LMT', -2147483648, -14764, '0', 1),
(41, 'AEDT', -1672567140, 39600, '1', 0),
(41, 'AEDT', -828345600, 39600, '1', 0),
(41, 'AEDT', -860400000, 39600, '1', 0),
(41, 'AEDT', -883641600, 39600, '1', 0),
(41, 'AEDT', 57686400, 39600, '1', 0),
(41, 'AEDT', 625593600, 39600, '1', 0),
(41, 'AEDT', 657043200, 39600, '1', 0),
(41, 'AEDT', 688492800, 39600, '1', 0),
(41, 'AEDT', 719942400, 39600, '1', 0),
(41, 'AEDT', 751996800, 39600, '1', 0),
(41, 'AEST', -1665392400, 36000, '0', 1),
(41, 'AEST', -2147397248, 36000, '0', 1),
(41, 'AEST', -2147483648, 36000, '0', 1),
(41, 'AEST', -813229200, 36000, '0', 1),
(41, 'AEST', -844678800, 36000, '0', 1),
(41, 'AEST', -876128400, 36000, '0', 1),
(41, 'AEST', 2147397247, 36000, '0', 1),
(41, 'AEST', 2147483647, 36000, '0', 1),
(41, 'AEST', 636480000, 36000, '0', 1),
(41, 'AEST', 667929600, 36000, '0', 1),
(41, 'AEST', 67968000, 36000, '0', 1),
(41, 'AEST', 699379200, 36000, '0', 1),
(41, 'AEST', 731433600, 36000, '0', 1),
(41, 'AEST', 762883200, 36000, '0', 1),
(410, 'CMT', -2147397248, -16060, '0', 1),
(410, 'CMT', -2147483648, -16060, '0', 1),
(410, 'VET', -157750200, -14400, '0', 1),
(410, 'VET', -1826739140, -16200, '0', 1),
(410, 'VET', 1197183600, -16200, '0', 1),
(410, 'VET', 1462086000, -14400, '0', 1),
(410, 'VET', 2147397247, -14400, '0', 1),
(410, 'VET', 2147483647, -14400, '0', 1),
(411, 'AST', -1825098836, -14400, '0', 1),
(411, 'AST', 2147397247, -14400, '0', 1),
(411, 'AST', 2147483647, -14400, '0', 1),
(411, 'LMT', -2147397248, -14764, '0', 1),
(411, 'LMT', -2147483648, -14764, '0', 1),
(412, 'AST', -1825098836, -14400, '0', 1),
(412, 'AST', 2147397247, -14400, '0', 1),
(412, 'AST', 2147483647, -14400, '0', 1),
(412, 'LMT', -2147397248, -14764, '0', 1),
(412, 'LMT', -2147483648, -14764, '0', 1),
(413, 'ICT', -1851577590, 25200, '0', 1),
(413, 'ICT', -457776000, 25200, '0', 1),
(413, 'ICT', -767869200, 25200, '0', 1),
(413, 'ICT', 171820800, 25200, '0', 1),
(413, 'ICT', 2147397247, 25200, '0', 1),
(413, 'ICT', 2147483647, 25200, '0', 1),
(413, 'IDT', -315648000, 28800, '0', 0),
(413, 'IDT', -718095600, 28800, '0', 0),
(413, 'IDT', -852105600, 28800, '0', 0),
(413, 'JST', -782643600, 32400, '0', 0),
(413, 'LMT', -2147397248, 25600, '0', 0),
(413, 'LMT', -2147483648, 25600, '0', 0),
(414, 'VUST', 433256400, 43200, '1', 1),
(414, 'VUST', 467298000, 43200, '1', 1),
(414, 'VUST', 496760400, 43200, '1', 1),
(414, 'VUST', 528210000, 43200, '1', 1),
(414, 'VUST', 559659600, 43200, '1', 1),
(414, 'VUST', 591109200, 43200, '1', 1),
(414, 'VUST', 622558800, 43200, '1', 1),
(414, 'VUST', 654008400, 43200, '1', 1),
(414, 'VUST', 686062800, 43200, '1', 1),
(414, 'VUST', 719931600, 43200, '1', 1),
(414, 'VUT', -1829387596, 39600, '0', 1),
(414, 'VUT', 2147397247, 39600, '0', 1),
(414, 'VUT', 2147483647, 39600, '0', 1),
(414, 'VUT', 448977600, 39600, '0', 1),
(414, 'VUT', 480427200, 39600, '0', 1),
(414, 'VUT', 511876800, 39600, '0', 1),
(414, 'VUT', 543931200, 39600, '0', 1),
(414, 'VUT', 575380800, 39600, '0', 1),
(414, 'VUT', 606830400, 39600, '0', 1),
(414, 'VUT', 638280000, 39600, '0', 1),
(414, 'VUT', 669729600, 39600, '0', 1),
(414, 'VUT', 696340800, 39600, '0', 1),
(414, 'VUT', 727790400, 39600, '0', 1),
(415, 'WFT', -2147397248, 43200, '0', 1),
(415, 'WFT', -2147483648, 43200, '0', 1),
(415, 'WFT', 2147397247, 43200, '0', 1),
(415, 'WFT', 2147483647, 43200, '0', 1),
(416, 'LMT', -2147397248, -41216, '0', 1),
(416, 'LMT', -2147483648, -41216, '0', 1),
(416, 'SDT', 1285498800, -36000, '1', 1),
(416, 'SDT', 1316872800, -36000, '1', 1),
(416, 'SST', -631110600, -39600, '0', 1),
(416, 'SST', 1301752800, -39600, '0', 1),
(416, 'WSDT', 1325239200, 50400, '1', 1),
(416, 'WSDT', 1348927200, 50400, '1', 1),
(416, 'WSDT', 1380376800, 50400, '1', 1),
(416, 'WSDT', 1411826400, 50400, '1', 1),
(416, 'WSDT', 1443276000, 50400, '1', 1),
(416, 'WSDT', 1474725600, 50400, '1', 1),
(416, 'WSDT', 1506175200, 50400, '1', 1),
(416, 'WSDT', 1538229600, 50400, '1', 1),
(416, 'WSDT', 1569679200, 50400, '1', 1),
(416, 'WSDT', 1601128800, 50400, '1', 1),
(416, 'WSDT', 1632578400, 50400, '1', 1),
(416, 'WSDT', 1664028000, 50400, '1', 1),
(416, 'WSDT', 1695477600, 50400, '1', 1),
(416, 'WSDT', 1727532000, 50400, '1', 1),
(416, 'WSDT', 1758981600, 50400, '1', 1),
(416, 'WSDT', 1790431200, 50400, '1', 1),
(416, 'WSDT', 1821880800, 50400, '1', 1),
(416, 'WSDT', 1853330400, 50400, '1', 1),
(416, 'WSDT', 1885384800, 50400, '1', 1),
(416, 'WSDT', 1916834400, 50400, '1', 1),
(416, 'WSDT', 1948284000, 50400, '1', 1),
(416, 'WSDT', 1979733600, 50400, '1', 1),
(416, 'WSDT', 2011183200, 50400, '1', 1),
(416, 'WSDT', 2042632800, 50400, '1', 1),
(416, 'WSDT', 2074687200, 50400, '1', 1),
(416, 'WSDT', 2106136800, 50400, '1', 1),
(416, 'WSDT', 2137586400, 50400, '1', 1),
(416, 'WSDT', 2147397247, 50400, '1', 1),
(416, 'WSDT', 2147483647, 50400, '1', 1),
(416, 'WSST', -1861878784, -41400, '0', 1),
(416, 'WSST', 1333202400, 46800, '0', 1),
(416, 'WSST', 1365256800, 46800, '0', 1),
(416, 'WSST', 1396706400, 46800, '0', 1),
(416, 'WSST', 1428156000, 46800, '0', 1),
(416, 'WSST', 1459605600, 46800, '0', 1),
(416, 'WSST', 1491055200, 46800, '0', 1),
(416, 'WSST', 1522504800, 46800, '0', 1),
(416, 'WSST', 1554559200, 46800, '0', 1),
(416, 'WSST', 1586008800, 46800, '0', 1),
(416, 'WSST', 1617458400, 46800, '0', 1),
(416, 'WSST', 1648908000, 46800, '0', 1),
(416, 'WSST', 1680357600, 46800, '0', 1),
(416, 'WSST', 1712412000, 46800, '0', 1),
(416, 'WSST', 1743861600, 46800, '0', 1),
(416, 'WSST', 1775311200, 46800, '0', 1),
(416, 'WSST', 1806760800, 46800, '0', 1),
(416, 'WSST', 1838210400, 46800, '0', 1),
(416, 'WSST', 1869660000, 46800, '0', 1),
(416, 'WSST', 1901714400, 46800, '0', 1),
(416, 'WSST', 1933164000, 46800, '0', 1),
(416, 'WSST', 1964613600, 46800, '0', 1),
(416, 'WSST', 1996063200, 46800, '0', 1),
(416, 'WSST', 2027512800, 46800, '0', 1),
(416, 'WSST', 2058962400, 46800, '0', 1),
(416, 'WSST', 2091016800, 46800, '0', 1),
(416, 'WSST', 2122466400, 46800, '0', 1),
(417, 'AST', -719636812, 10800, '0', 1),
(417, 'AST', 2147397247, 10800, '0', 1),
(417, 'AST', 2147483647, 10800, '0', 1),
(417, 'LMT', -2147397248, 11212, '0', 1),
(417, 'LMT', -2147483648, 11212, '0', 1),
(418, 'BEAT', -1262314800, 9000, '0', 1),
(418, 'BEAUT', -946780200, 9900, '0', 1),
(418, 'EAT', -1309746436, 10800, '0', 1),
(418, 'EAT', -315629100, 10800, '0', 1),
(418, 'EAT', 2147397247, 10800, '0', 1),
(418, 'EAT', 2147483647, 10800, '0', 1),
(418, 'LMT', -2147397248, 8836, '0', 1),
(418, 'LMT', -2147483648, 8836, '0', 1),
(419, 'SAST', -2109288600, 7200, '0', 1),
(419, 'SAST', -2147397248, 5400, '0', 1),
(419, 'SAST', -2147483648, 5400, '0', 1),
(419, 'SAST', -813805200, 7200, '0', 1),
(419, 'SAST', -829526400, 10800, '1', 1),
(419, 'SAST', -845254800, 7200, '0', 1),
(419, 'SAST', -860976000, 10800, '1', 1),
(419, 'SAST', 2147397247, 7200, '0', 1),
(419, 'SAST', 2147483647, 7200, '0', 1),
(42, 'ACDT', -1672565340, 37800, '1', 1),
(42, 'ACDT', -828343800, 37800, '1', 1),
(42, 'ACDT', -860398200, 37800, '1', 1),
(42, 'ACDT', -883639800, 37800, '1', 1),
(42, 'ACDT', 1004200200, 37800, '1', 1),
(42, 'ACDT', 1035649800, 37800, '1', 1),
(42, 'ACDT', 1067099400, 37800, '1', 1),
(42, 'ACDT', 1099153800, 37800, '1', 1),
(42, 'ACDT', 1130603400, 37800, '1', 1),
(42, 'ACDT', 1162053000, 37800, '1', 1),
(42, 'ACDT', 1193502600, 37800, '1', 1),
(42, 'ACDT', 120587400, 37800, '1', 1),
(42, 'ACDT', 1223137800, 37800, '1', 1),
(42, 'ACDT', 1254587400, 37800, '1', 1),
(42, 'ACDT', 1286037000, 37800, '1', 1),
(42, 'ACDT', 1317486600, 37800, '1', 1),
(42, 'ACDT', 1349541000, 37800, '1', 1),
(42, 'ACDT', 1380990600, 37800, '1', 1),
(42, 'ACDT', 1412440200, 37800, '1', 1),
(42, 'ACDT', 1443889800, 37800, '1', 1),
(42, 'ACDT', 1475339400, 37800, '1', 1),
(42, 'ACDT', 1506789000, 37800, '1', 1),
(42, 'ACDT', 152037000, 37800, '1', 1),
(42, 'ACDT', 1538843400, 37800, '1', 1),
(42, 'ACDT', 1570293000, 37800, '1', 1),
(42, 'ACDT', 1601742600, 37800, '1', 1),
(42, 'ACDT', 1633192200, 37800, '1', 1),
(42, 'ACDT', 1664641800, 37800, '1', 1),
(42, 'ACDT', 1696091400, 37800, '1', 1),
(42, 'ACDT', 1728145800, 37800, '1', 1),
(42, 'ACDT', 1759595400, 37800, '1', 1),
(42, 'ACDT', 1791045000, 37800, '1', 1),
(42, 'ACDT', 1822494600, 37800, '1', 1),
(42, 'ACDT', 183486600, 37800, '1', 1),
(42, 'ACDT', 1853944200, 37800, '1', 1),
(42, 'ACDT', 1885998600, 37800, '1', 1),
(42, 'ACDT', 1917448200, 37800, '1', 1),
(42, 'ACDT', 1948897800, 37800, '1', 1),
(42, 'ACDT', 1980347400, 37800, '1', 1),
(42, 'ACDT', 2011797000, 37800, '1', 1),
(42, 'ACDT', 2043246600, 37800, '1', 1),
(42, 'ACDT', 2075301000, 37800, '1', 1),
(42, 'ACDT', 2106750600, 37800, '1', 1),
(42, 'ACDT', 2138200200, 37800, '1', 1),
(42, 'ACDT', 2147397247, 37800, '1', 1),
(42, 'ACDT', 2147483647, 37800, '1', 1),
(42, 'ACDT', 215541000, 37800, '1', 1),
(42, 'ACDT', 246990600, 37800, '1', 1),
(42, 'ACDT', 278440200, 37800, '1', 1),
(42, 'ACDT', 309889800, 37800, '1', 1),
(42, 'ACDT', 341339400, 37800, '1', 1),
(42, 'ACDT', 372789000, 37800, '1', 1),
(42, 'ACDT', 404843400, 37800, '1', 1),
(42, 'ACDT', 436293000, 37800, '1', 1),
(42, 'ACDT', 467742600, 37800, '1', 1),
(42, 'ACDT', 499192200, 37800, '1', 1),
(42, 'ACDT', 530037000, 37800, '1', 1),
(42, 'ACDT', 562091400, 37800, '1', 1),
(42, 'ACDT', 57688200, 37800, '1', 1),
(42, 'ACDT', 594145800, 37800, '1', 1),
(42, 'ACDT', 625595400, 37800, '1', 1),
(42, 'ACDT', 657045000, 37800, '1', 1),
(42, 'ACDT', 688494600, 37800, '1', 1),
(42, 'ACDT', 719944200, 37800, '1', 1),
(42, 'ACDT', 751998600, 37800, '1', 1),
(42, 'ACDT', 783448200, 37800, '1', 1),
(42, 'ACDT', 814897800, 37800, '1', 1),
(42, 'ACDT', 846347400, 37800, '1', 1),
(42, 'ACDT', 877797000, 37800, '1', 1),
(42, 'ACDT', 89137800, 37800, '1', 1),
(42, 'ACDT', 909246600, 37800, '1', 1),
(42, 'ACDT', 941301000, 37800, '1', 1),
(42, 'ACDT', 972750600, 37800, '1', 1),
(42, 'ACST', -1665390600, 34200, '0', 1),
(42, 'ACST', -2147397248, 34200, '0', 1),
(42, 'ACST', -2147483648, 34200, '0', 1),
(42, 'ACST', -813227400, 34200, '0', 1),
(42, 'ACST', -844677000, 34200, '0', 1),
(42, 'ACST', -876126600, 34200, '0', 1),
(42, 'ACST', 100024200, 34200, '0', 1),
(42, 'ACST', 1017505800, 34200, '0', 1),
(42, 'ACST', 1048955400, 34200, '0', 1),
(42, 'ACST', 1080405000, 34200, '0', 1),
(42, 'ACST', 1111854600, 34200, '0', 1),
(42, 'ACST', 1143909000, 34200, '0', 1),
(42, 'ACST', 1174753800, 34200, '0', 1),
(42, 'ACST', 1207413000, 34200, '0', 1),
(42, 'ACST', 1238862600, 34200, '0', 1),
(42, 'ACST', 1270312200, 34200, '0', 1),
(42, 'ACST', 1301761800, 34200, '0', 1),
(42, 'ACST', 131473800, 34200, '0', 1),
(42, 'ACST', 1333211400, 34200, '0', 1),
(42, 'ACST', 1365265800, 34200, '0', 1),
(42, 'ACST', 1396715400, 34200, '0', 1),
(42, 'ACST', 1428165000, 34200, '0', 1),
(42, 'ACST', 1459614600, 34200, '0', 1),
(42, 'ACST', 1491064200, 34200, '0', 1),
(42, 'ACST', 1522513800, 34200, '0', 1),
(42, 'ACST', 1554568200, 34200, '0', 1),
(42, 'ACST', 1586017800, 34200, '0', 1),
(42, 'ACST', 1617467400, 34200, '0', 1),
(42, 'ACST', 162923400, 34200, '0', 1),
(42, 'ACST', 1648917000, 34200, '0', 1),
(42, 'ACST', 1680366600, 34200, '0', 1),
(42, 'ACST', 1712421000, 34200, '0', 1),
(42, 'ACST', 1743870600, 34200, '0', 1),
(42, 'ACST', 1775320200, 34200, '0', 1),
(42, 'ACST', 1806769800, 34200, '0', 1),
(42, 'ACST', 1838219400, 34200, '0', 1),
(42, 'ACST', 1869669000, 34200, '0', 1),
(42, 'ACST', 1901723400, 34200, '0', 1),
(42, 'ACST', 1933173000, 34200, '0', 1),
(42, 'ACST', 194977800, 34200, '0', 1),
(42, 'ACST', 1964622600, 34200, '0', 1),
(42, 'ACST', 1996072200, 34200, '0', 1),
(42, 'ACST', 2027521800, 34200, '0', 1),
(42, 'ACST', 2058971400, 34200, '0', 1),
(42, 'ACST', 2091025800, 34200, '0', 1),
(42, 'ACST', 2122475400, 34200, '0', 1),
(42, 'ACST', 226427400, 34200, '0', 1),
(42, 'ACST', 257877000, 34200, '0', 1),
(42, 'ACST', 289326600, 34200, '0', 1),
(42, 'ACST', 320776200, 34200, '0', 1),
(42, 'ACST', 352225800, 34200, '0', 1),
(42, 'ACST', 384280200, 34200, '0', 1),
(42, 'ACST', 415729800, 34200, '0', 1),
(42, 'ACST', 447179400, 34200, '0', 1),
(42, 'ACST', 478629000, 34200, '0', 1),
(42, 'ACST', 511288200, 34200, '0', 1),
(42, 'ACST', 542737800, 34200, '0', 1),
(42, 'ACST', 574792200, 34200, '0', 1),
(42, 'ACST', 606241800, 34200, '0', 1),
(42, 'ACST', 637691400, 34200, '0', 1),
(42, 'ACST', 667931400, 34200, '0', 1),
(42, 'ACST', 67969800, 34200, '0', 1),
(42, 'ACST', 701195400, 34200, '0', 1),
(42, 'ACST', 731435400, 34200, '0', 1),
(42, 'ACST', 764094600, 34200, '0', 1),
(42, 'ACST', 796149000, 34200, '0', 1),
(42, 'ACST', 828203400, 34200, '0', 1),
(42, 'ACST', 859653000, 34200, '0', 1),
(42, 'ACST', 891102600, 34200, '0', 1),
(42, 'ACST', 922552200, 34200, '0', 1),
(42, 'ACST', 954001800, 34200, '0', 1),
(42, 'ACST', 985451400, 34200, '0', 1),
(420, 'CAT', -2109291020, 7200, '0', 1),
(420, 'CAT', 2147397247, 7200, '0', 1),
(420, 'CAT', 2147483647, 7200, '0', 1),
(420, 'LMT', -2147397248, 7820, '0', 1),
(420, 'LMT', -2147483648, 7820, '0', 1),
(421, 'CAT', -2109291020, 7200, '0', 1),
(421, 'CAT', 2147397247, 7200, '0', 1),
(421, 'CAT', 2147483647, 7200, '0', 1),
(421, 'LMT', -2147397248, 7820, '0', 1),
(421, 'LMT', -2147483648, 7820, '0', 1),
(43, 'ACDT', -1672565340, 37800, '1', 1),
(43, 'ACDT', -828343800, 37800, '1', 1),
(43, 'ACDT', -860398200, 37800, '1', 1),
(43, 'ACDT', -883639800, 37800, '1', 1),
(43, 'ACST', -1665390600, 34200, '0', 1),
(43, 'ACST', -2147397248, 34200, '0', 1),
(43, 'ACST', -2147483648, 34200, '0', 1),
(43, 'ACST', -813227400, 34200, '0', 1),
(43, 'ACST', -844677000, 34200, '0', 1),
(43, 'ACST', -876126600, 34200, '0', 1),
(43, 'ACST', 2147397247, 34200, '0', 1),
(43, 'ACST', 2147483647, 34200, '0', 1),
(44, 'AWDT', -1672559940, 32400, '1', 0),
(44, 'AWDT', -860392800, 32400, '1', 0),
(44, 'AWDT', -883634400, 32400, '1', 0),
(44, 'AWDT', 1165082400, 32400, '1', 0),
(44, 'AWDT', 1193508000, 32400, '1', 0),
(44, 'AWDT', 1224957600, 32400, '1', 0),
(44, 'AWDT', 152042400, 32400, '1', 0),
(44, 'AWDT', 436298400, 32400, '1', 0),
(44, 'AWDT', 690314400, 32400, '1', 0),
(44, 'AWST', -1665385200, 28800, '0', 1),
(44, 'AWST', -2147397248, 28800, '0', 1),
(44, 'AWST', -2147483648, 28800, '0', 1),
(44, 'AWST', -844671600, 28800, '0', 1),
(44, 'AWST', -876121200, 28800, '0', 1),
(44, 'AWST', 1174759200, 28800, '0', 1),
(44, 'AWST', 1206813600, 28800, '0', 1),
(44, 'AWST', 1238263200, 28800, '0', 1),
(44, 'AWST', 162928800, 28800, '0', 1),
(44, 'AWST', 2147397247, 28800, '0', 1),
(44, 'AWST', 2147483647, 28800, '0', 1),
(44, 'AWST', 447184800, 28800, '0', 1),
(44, 'AWST', 699386400, 28800, '0', 1),
(45, 'ACWDT', -1672562640, 35100, '1', 1),
(45, 'ACWDT', -860395500, 35100, '1', 1),
(45, 'ACWDT', -883637100, 35100, '1', 1),
(45, 'ACWDT', 1165079700, 35100, '1', 1),
(45, 'ACWDT', 1193505300, 35100, '1', 1),
(45, 'ACWDT', 1224954900, 35100, '1', 1),
(45, 'ACWDT', 152039700, 35100, '1', 1),
(45, 'ACWDT', 436295700, 35100, '1', 1),
(45, 'ACWDT', 690311700, 35100, '1', 1),
(45, 'ACWST', -1665387900, 31500, '0', 1),
(45, 'ACWST', -2147397248, 31500, '0', 1),
(45, 'ACWST', -2147483648, 31500, '0', 1),
(45, 'ACWST', -844674300, 31500, '0', 1),
(45, 'ACWST', -876123900, 31500, '0', 1),
(45, 'ACWST', 1174756500, 31500, '0', 1),
(45, 'ACWST', 1206810900, 31500, '0', 1),
(45, 'ACWST', 1238260500, 31500, '0', 1),
(45, 'ACWST', 162926100, 31500, '0', 1),
(45, 'ACWST', 447182100, 31500, '0', 1),
(45, 'ACWST', 699383700, 31500, '0', 1),
(46, 'ANT', -1826738653, -16200, '0', 1),
(46, 'AST', -157750200, -14400, '0', 1),
(46, 'AST', 2147397247, -14400, '0', 1),
(46, 'AST', 2147483647, -14400, '0', 1),
(46, 'LMT', -2147397248, -16547, '0', 1),
(46, 'LMT', -2147483648, -16547, '0', 1),
(47, 'EEST', -875671200, 10800, '1', 1),
(47, 'EEST', 1017536400, 10800, '1', 1),
(47, 'EEST', 1048986000, 10800, '1', 1),
(47, 'EEST', 1080435600, 10800, '1', 1),
(47, 'EEST', 1111885200, 10800, '1', 1),
(47, 'EEST', 1143334800, 10800, '1', 1),
(47, 'EEST', 1174784400, 10800, '1', 1),
(47, 'EEST', 1206838800, 10800, '1', 1),
(47, 'EEST', 1238288400, 10800, '1', 1),
(47, 'EEST', 1269738000, 10800, '1', 1),
(47, 'EEST', 1301187600, 10800, '1', 1),
(47, 'EEST', 1332637200, 10800, '1', 1),
(47, 'EEST', 1364691600, 10800, '1', 1),
(47, 'EEST', 1396141200, 10800, '1', 1),
(47, 'EEST', 1427590800, 10800, '1', 1),
(47, 'EEST', 1459040400, 10800, '1', 1),
(47, 'EEST', 1490490000, 10800, '1', 1),
(47, 'EEST', 1521939600, 10800, '1', 1),
(47, 'EEST', 1553994000, 10800, '1', 1),
(47, 'EEST', 1585443600, 10800, '1', 1),
(47, 'EEST', 1616893200, 10800, '1', 1),
(47, 'EEST', 1648342800, 10800, '1', 1),
(47, 'EEST', 1679792400, 10800, '1', 1),
(47, 'EEST', 1711846800, 10800, '1', 1),
(47, 'EEST', 1743296400, 10800, '1', 1),
(47, 'EEST', 1774746000, 10800, '1', 1),
(47, 'EEST', 1806195600, 10800, '1', 1),
(47, 'EEST', 1837645200, 10800, '1', 1),
(47, 'EEST', 1869094800, 10800, '1', 1),
(47, 'EEST', 1901149200, 10800, '1', 1),
(47, 'EEST', 1932598800, 10800, '1', 1),
(47, 'EEST', 1964048400, 10800, '1', 1),
(47, 'EEST', 1995498000, 10800, '1', 1),
(47, 'EEST', 2026947600, 10800, '1', 1),
(47, 'EEST', 2058397200, 10800, '1', 1),
(47, 'EEST', 2090451600, 10800, '1', 1),
(47, 'EEST', 2121901200, 10800, '1', 1),
(47, 'EEST', 354672000, 10800, '1', 1),
(47, 'EEST', 386121600, 10800, '1', 1),
(47, 'EEST', 417574800, 10800, '1', 1),
(47, 'EEST', 449024400, 10800, '1', 1),
(47, 'EEST', 481078800, 10800, '1', 1),
(47, 'EEST', 512528400, 10800, '1', 1),
(47, 'EEST', 543978000, 10800, '1', 1),
(47, 'EEST', 575427600, 10800, '1', 1),
(47, 'EEST', 606877200, 10800, '1', 1),
(47, 'EEST', 638326800, 10800, '1', 1),
(47, 'EEST', 670381200, 10800, '1', 1),
(47, 'EEST', 701830800, 10800, '1', 1),
(47, 'EEST', 733280400, 10800, '1', 1),
(47, 'EEST', 764730000, 10800, '1', 1),
(47, 'EEST', 796179600, 10800, '1', 1),
(47, 'EEST', 828234000, 10800, '1', 1),
(47, 'EEST', 859683600, 10800, '1', 1),
(47, 'EEST', 891133200, 10800, '1', 1),
(47, 'EEST', 922582800, 10800, '1', 1),
(47, 'EEST', 954032400, 10800, '1', 1),
(47, 'EEST', 985482000, 10800, '1', 1),
(47, 'EET', -1535938789, 7200, '0', 1),
(47, 'EET', -859773600, 7200, '0', 1),
(47, 'EET', 1004230800, 7200, '0', 1),
(47, 'EET', 1035680400, 7200, '0', 1),
(47, 'EET', 1067130000, 7200, '0', 1),
(47, 'EET', 1099184400, 7200, '0', 1),
(47, 'EET', 1130634000, 7200, '0', 1),
(47, 'EET', 1162083600, 7200, '0', 1),
(47, 'EET', 1193533200, 7200, '0', 1),
(47, 'EET', 1224982800, 7200, '0', 1),
(47, 'EET', 1256432400, 7200, '0', 1),
(47, 'EET', 1288486800, 7200, '0', 1),
(47, 'EET', 1319936400, 7200, '0', 1),
(47, 'EET', 1351386000, 7200, '0', 1),
(47, 'EET', 1382835600, 7200, '0', 1),
(47, 'EET', 1414285200, 7200, '0', 1),
(47, 'EET', 1445734800, 7200, '0', 1),
(47, 'EET', 1477789200, 7200, '0', 1),
(47, 'EET', 1509238800, 7200, '0', 1),
(47, 'EET', 1540688400, 7200, '0', 1),
(47, 'EET', 1572138000, 7200, '0', 1),
(47, 'EET', 1603587600, 7200, '0', 1),
(47, 'EET', 1635642000, 7200, '0', 1),
(47, 'EET', 1667091600, 7200, '0', 1),
(47, 'EET', 1698541200, 7200, '0', 1),
(47, 'EET', 1729990800, 7200, '0', 1),
(47, 'EET', 1761440400, 7200, '0', 1),
(47, 'EET', 1792890000, 7200, '0', 1),
(47, 'EET', 1824944400, 7200, '0', 1),
(47, 'EET', 1856394000, 7200, '0', 1),
(47, 'EET', 1887843600, 7200, '0', 1),
(47, 'EET', 1919293200, 7200, '0', 1),
(47, 'EET', 1950742800, 7200, '0', 1),
(47, 'EET', 1982797200, 7200, '0', 1),
(47, 'EET', 2014246800, 7200, '0', 1),
(47, 'EET', 2045696400, 7200, '0', 1),
(47, 'EET', 2077146000, 7200, '0', 1),
(47, 'EET', 2108595600, 7200, '0', 1),
(47, 'EET', 2140045200, 7200, '0', 1),
(47, 'EET', 2147397247, 7200, '0', 1),
(47, 'EET', 2147483647, 7200, '0', 1),
(47, 'EET', 370396800, 7200, '0', 1),
(47, 'EET', 401846400, 7200, '0', 1),
(47, 'EET', 433299600, 7200, '0', 1),
(47, 'EET', 465354000, 7200, '0', 1),
(47, 'EET', 496803600, 7200, '0', 1),
(47, 'EET', 528253200, 7200, '0', 1),
(47, 'EET', 559702800, 7200, '0', 1),
(47, 'EET', 591152400, 7200, '0', 1),
(47, 'EET', 622602000, 7200, '0', 1),
(47, 'EET', 654656400, 7200, '0', 1),
(47, 'EET', 686106000, 7200, '0', 1),
(47, 'EET', 717555600, 7200, '0', 1),
(47, 'EET', 749005200, 7200, '0', 1),
(47, 'EET', 780454800, 7200, '0', 1),
(47, 'EET', 811904400, 7200, '0', 1),
(47, 'EET', 846378000, 7200, '0', 1),
(47, 'EET', 877827600, 7200, '0', 1),
(47, 'EET', 909277200, 7200, '0', 1),
(47, 'EET', 941331600, 7200, '0', 1),
(47, 'EET', 972781200, 7200, '0', 1),
(47, 'HMT', -2147397248, 5989, '0', 1),
(47, 'HMT', -2147483648, 5989, '0', 1),
(48, 'AZST', 1017532800, 18000, '1', 0),
(48, 'AZST', 1048982400, 18000, '1', 0),
(48, 'AZST', 1080432000, 18000, '1', 0),
(48, 'AZST', 1111881600, 18000, '1', 0),
(48, 'AZST', 1143331200, 18000, '1', 0),
(48, 'AZST', 1174780800, 18000, '1', 0),
(48, 'AZST', 1206835200, 18000, '1', 0),
(48, 'AZST', 1238284800, 18000, '1', 0),
(48, 'AZST', 1269734400, 18000, '1', 0),
(48, 'AZST', 1301184000, 18000, '1', 0),
(48, 'AZST', 1332633600, 18000, '1', 0),
(48, 'AZST', 1364688000, 18000, '1', 0),
(48, 'AZST', 1396137600, 18000, '1', 0),
(48, 'AZST', 1427587200, 18000, '1', 0),
(48, 'AZST', 683496000, 14400, '1', 0),
(48, 'AZST', 701823600, 14400, '1', 0),
(48, 'AZST', 828234000, 18000, '1', 0),
(48, 'AZST', 859680000, 18000, '1', 0),
(48, 'AZST', 891129600, 18000, '1', 0),
(48, 'AZST', 922579200, 18000, '1', 0),
(48, 'AZST', 954028800, 18000, '1', 0),
(48, 'AZST', 985478400, 18000, '1', 0),
(48, 'AZT', 1004227200, 14400, '0', 1),
(48, 'AZT', 1035676800, 14400, '0', 1),
(48, 'AZT', 1067126400, 14400, '0', 1),
(48, 'AZT', 1099180800, 14400, '0', 1),
(48, 'AZT', 1130630400, 14400, '0', 1),
(48, 'AZT', 1162080000, 14400, '0', 1),
(48, 'AZT', 1193529600, 14400, '0', 1),
(48, 'AZT', 1224979200, 14400, '0', 1),
(48, 'AZT', 1256428800, 14400, '0', 1),
(48, 'AZT', 1288483200, 14400, '0', 1),
(48, 'AZT', 1319932800, 14400, '0', 1),
(48, 'AZT', 1351382400, 14400, '0', 1),
(48, 'AZT', 1382832000, 14400, '0', 1),
(48, 'AZT', 1414281600, 14400, '0', 1),
(48, 'AZT', 1445731200, 14400, '0', 1),
(48, 'AZT', 2147397247, 14400, '0', 1),
(48, 'AZT', 2147483647, 14400, '0', 1),
(48, 'AZT', 686098800, 10800, '0', 1),
(48, 'AZT', 717534000, 14400, '0', 1),
(48, 'AZT', 846378000, 14400, '0', 1),
(48, 'AZT', 877824000, 14400, '0', 1),
(48, 'AZT', 909273600, 14400, '0', 1),
(48, 'AZT', 941328000, 14400, '0', 1),
(48, 'AZT', 972777600, 14400, '0', 1),
(48, 'BAKST', 354916800, 18000, '1', 0),
(48, 'BAKST', 386452800, 18000, '1', 0),
(48, 'BAKST', 417988800, 18000, '1', 0),
(48, 'BAKST', 449611200, 18000, '1', 0),
(48, 'BAKST', 481068000, 18000, '1', 0),
(48, 'BAKST', 512517600, 18000, '1', 0),
(48, 'BAKST', 543967200, 18000, '1', 0),
(48, 'BAKST', 575416800, 18000, '1', 0),
(48, 'BAKST', 606866400, 18000, '1', 0),
(48, 'BAKST', 638316000, 18000, '1', 0),
(48, 'BAKST', 670370400, 14400, '1', 0),
(48, 'BAKT', -1441163964, 10800, '0', 0),
(48, 'BAKT', -405140400, 14400, '0', 0),
(48, 'BAKT', 370724400, 14400, '0', 0),
(48, 'BAKT', 402260400, 14400, '0', 0),
(48, 'BAKT', 433796400, 14400, '0', 0),
(48, 'BAKT', 465343200, 14400, '0', 0),
(48, 'BAKT', 496792800, 14400, '0', 0),
(48, 'BAKT', 528242400, 14400, '0', 0),
(48, 'BAKT', 559692000, 14400, '0', 0),
(48, 'BAKT', 591141600, 14400, '0', 0),
(48, 'BAKT', 622591200, 14400, '0', 0),
(48, 'BAKT', 654645600, 14400, '0', 0),
(48, 'LMT', -2147397248, 11964, '0', 0),
(48, 'LMT', -2147483648, 11964, '0', 0),
(49, 'CEST', -777942000, 7200, '1', 1),
(49, 'CEST', -812502000, 7200, '1', 1),
(49, 'CEST', -844556400, 7200, '1', 1),
(49, 'CEST', -905824800, 7200, '1', 1),
(49, 'CEST', 1017536400, 7200, '1', 1),
(49, 'CEST', 1048986000, 7200, '1', 1),
(49, 'CEST', 1080435600, 7200, '1', 1),
(49, 'CEST', 1111885200, 7200, '1', 1),
(49, 'CEST', 1143334800, 7200, '1', 1),
(49, 'CEST', 1174784400, 7200, '1', 1),
(49, 'CEST', 1206838800, 7200, '1', 1),
(49, 'CEST', 1238288400, 7200, '1', 1),
(49, 'CEST', 1269738000, 7200, '1', 1),
(49, 'CEST', 1301187600, 7200, '1', 1),
(49, 'CEST', 1332637200, 7200, '1', 1),
(49, 'CEST', 1364691600, 7200, '1', 1),
(49, 'CEST', 1396141200, 7200, '1', 1),
(49, 'CEST', 1427590800, 7200, '1', 1),
(49, 'CEST', 1459040400, 7200, '1', 1),
(49, 'CEST', 1490490000, 7200, '1', 1),
(49, 'CEST', 1521939600, 7200, '1', 1),
(49, 'CEST', 1553994000, 7200, '1', 1),
(49, 'CEST', 1585443600, 7200, '1', 1),
(49, 'CEST', 1616893200, 7200, '1', 1),
(49, 'CEST', 1648342800, 7200, '1', 1),
(49, 'CEST', 1679792400, 7200, '1', 1),
(49, 'CEST', 1711846800, 7200, '1', 1),
(49, 'CEST', 1743296400, 7200, '1', 1),
(49, 'CEST', 1774746000, 7200, '1', 1),
(49, 'CEST', 1806195600, 7200, '1', 1),
(49, 'CEST', 1837645200, 7200, '1', 1),
(49, 'CEST', 1869094800, 7200, '1', 1),
(49, 'CEST', 1901149200, 7200, '1', 1),
(49, 'CEST', 1932598800, 7200, '1', 1),
(49, 'CEST', 1964048400, 7200, '1', 1),
(49, 'CEST', 1995498000, 7200, '1', 1),
(49, 'CEST', 2026947600, 7200, '1', 1),
(49, 'CEST', 2058397200, 7200, '1', 1),
(49, 'CEST', 2090451600, 7200, '1', 1),
(49, 'CEST', 2121901200, 7200, '1', 1),
(49, 'CEST', 417574800, 7200, '1', 1),
(49, 'CEST', 449024400, 7200, '1', 1),
(49, 'CEST', 481078800, 7200, '1', 1),
(49, 'CEST', 512528400, 7200, '1', 1),
(49, 'CEST', 543978000, 7200, '1', 1),
(49, 'CEST', 575427600, 7200, '1', 1),
(49, 'CEST', 606877200, 7200, '1', 1),
(49, 'CEST', 638326800, 7200, '1', 1),
(49, 'CEST', 670381200, 7200, '1', 1),
(49, 'CEST', 701830800, 7200, '1', 1),
(49, 'CEST', 733280400, 7200, '1', 1),
(49, 'CEST', 764730000, 7200, '1', 1),
(49, 'CEST', 796179600, 7200, '1', 1),
(49, 'CEST', 828234000, 7200, '1', 1),
(49, 'CEST', 859683600, 7200, '1', 1),
(49, 'CEST', 891133200, 7200, '1', 1),
(49, 'CEST', 922582800, 7200, '1', 1),
(49, 'CEST', 954032400, 7200, '1', 1),
(49, 'CEST', 985482000, 7200, '1', 1),
(49, 'CET', -2147397248, 3600, '0', 1),
(49, 'CET', -2147483648, 3600, '0', 1),
(49, 'CET', -766623600, 3600, '0', 1),
(49, 'CET', -796777200, 3600, '0', 1),
(49, 'CET', -828226800, 3600, '0', 1),
(49, 'CET', -857257200, 3600, '0', 1),
(49, 'CET', 1004230800, 3600, '0', 1),
(49, 'CET', 1035680400, 3600, '0', 1),
(49, 'CET', 1067130000, 3600, '0', 1),
(49, 'CET', 1099184400, 3600, '0', 1),
(49, 'CET', 1130634000, 3600, '0', 1),
(49, 'CET', 1162083600, 3600, '0', 1),
(49, 'CET', 1193533200, 3600, '0', 1),
(49, 'CET', 1224982800, 3600, '0', 1),
(49, 'CET', 1256432400, 3600, '0', 1),
(49, 'CET', 1288486800, 3600, '0', 1),
(49, 'CET', 1319936400, 3600, '0', 1),
(49, 'CET', 1351386000, 3600, '0', 1),
(49, 'CET', 1382835600, 3600, '0', 1),
(49, 'CET', 1414285200, 3600, '0', 1),
(49, 'CET', 1445734800, 3600, '0', 1),
(49, 'CET', 1477789200, 3600, '0', 1),
(49, 'CET', 1509238800, 3600, '0', 1),
(49, 'CET', 1540688400, 3600, '0', 1),
(49, 'CET', 1572138000, 3600, '0', 1),
(49, 'CET', 1603587600, 3600, '0', 1),
(49, 'CET', 1635642000, 3600, '0', 1),
(49, 'CET', 1667091600, 3600, '0', 1),
(49, 'CET', 1698541200, 3600, '0', 1),
(49, 'CET', 1729990800, 3600, '0', 1),
(49, 'CET', 1761440400, 3600, '0', 1),
(49, 'CET', 1792890000, 3600, '0', 1),
(49, 'CET', 1824944400, 3600, '0', 1),
(49, 'CET', 1856394000, 3600, '0', 1),
(49, 'CET', 1887843600, 3600, '0', 1),
(49, 'CET', 1919293200, 3600, '0', 1),
(49, 'CET', 1950742800, 3600, '0', 1),
(49, 'CET', 1982797200, 3600, '0', 1),
(49, 'CET', 2014246800, 3600, '0', 1),
(49, 'CET', 2045696400, 3600, '0', 1),
(49, 'CET', 2077146000, 3600, '0', 1),
(49, 'CET', 2108595600, 3600, '0', 1),
(49, 'CET', 2140045200, 3600, '0', 1),
(49, 'CET', 2147397247, 3600, '0', 1),
(49, 'CET', 2147483647, 3600, '0', 1),
(49, 'CET', 433299600, 3600, '0', 1),
(49, 'CET', 465354000, 3600, '0', 1),
(49, 'CET', 496803600, 3600, '0', 1),
(49, 'CET', 528253200, 3600, '0', 1),
(49, 'CET', 559702800, 3600, '0', 1),
(49, 'CET', 591152400, 3600, '0', 1),
(49, 'CET', 622602000, 3600, '0', 1),
(49, 'CET', 654656400, 3600, '0', 1),
(49, 'CET', 686106000, 3600, '0', 1),
(49, 'CET', 717555600, 3600, '0', 1),
(49, 'CET', 749005200, 3600, '0', 1),
(49, 'CET', 780454800, 3600, '0', 1),
(49, 'CET', 811904400, 3600, '0', 1),
(49, 'CET', 846378000, 3600, '0', 1),
(49, 'CET', 877827600, 3600, '0', 1),
(49, 'CET', 909277200, 3600, '0', 1),
(49, 'CET', 941331600, 3600, '0', 1),
(49, 'CET', 972781200, 3600, '0', 1),
(5, 'AST', -1825098836, -14400, '0', 1),
(5, 'AST', 2147397247, -14400, '0', 1),
(5, 'AST', 2147483647, -14400, '0', 1),
(5, 'LMT', -2147397248, -14764, '0', 1),
(5, 'LMT', -2147483648, -14764, '0', 1),
(50, 'ADT', 234943200, -10800, '1', 0),
(50, 'ADT', 261554400, -10800, '1', 0),
(50, 'ADT', 293004000, -10800, '1', 0),
(50, 'ADT', 325058400, -10800, '1', 0),
(50, 'AST', -1199217691, -14400, '0', 1),
(50, 'AST', 2147397247, -14400, '0', 1),
(50, 'AST', 2147483647, -14400, '0', 1),
(50, 'AST', 244616400, -14400, '0', 1),
(50, 'AST', 276066000, -14400, '0', 1),
(50, 'AST', 307515600, -14400, '0', 1),
(50, 'AST', 338706000, -14400, '0', 1),
(50, 'BMT', -1451678491, -14309, '0', 0),
(50, 'LMT', -2147397248, -14309, '0', 0),
(50, 'LMT', -2147483648, -14309, '0', 0),
(51, 'BDST', 1245430800, 25200, '1', 0),
(51, 'BDT', 1262278800, 21600, '0', 1),
(51, 'BDT', 2147397247, 21600, '0', 1),
(51, 'BDT', 2147483647, 21600, '0', 1),
(51, 'BDT', 38772000, 21600, '0', 1),
(51, 'BURT', -862637400, 23400, '0', 0),
(51, 'BURT', -891582800, 23400, '0', 0),
(51, 'DACT', -576138600, 21600, '0', 0),
(51, 'HMT', -2147397248, 21200, '0', 0),
(51, 'HMT', -2147483648, 21200, '0', 0),
(51, 'IST', -872058600, 19800, '0', 0),
(52, 'CEST', -1632006000, 7200, '1', 1),
(52, 'CEST', -1663455600, 7200, '1', 1),
(52, 'CEST', -1693702800, 7200, '1', 1),
(52, 'CEST', -745455600, 7200, '1', 1),
(52, 'CEST', -781052400, 7200, '1', 1),
(52, 'CEST', -812502000, 7200, '1', 1),
(52, 'CEST', -844556400, 7200, '1', 1),
(52, 'CEST', -934668000, 7200, '1', 1),
(52, 'CEST', 1017536400, 7200, '1', 1),
(52, 'CEST', 1048986000, 7200, '1', 1),
(52, 'CEST', 1080435600, 7200, '1', 1),
(52, 'CEST', 1111885200, 7200, '1', 1),
(52, 'CEST', 1143334800, 7200, '1', 1),
(52, 'CEST', 1174784400, 7200, '1', 1),
(52, 'CEST', 1206838800, 7200, '1', 1),
(52, 'CEST', 1238288400, 7200, '1', 1),
(52, 'CEST', 1269738000, 7200, '1', 1),
(52, 'CEST', 1301187600, 7200, '1', 1),
(52, 'CEST', 1332637200, 7200, '1', 1),
(52, 'CEST', 1364691600, 7200, '1', 1),
(52, 'CEST', 1396141200, 7200, '1', 1),
(52, 'CEST', 1427590800, 7200, '1', 1),
(52, 'CEST', 1459040400, 7200, '1', 1),
(52, 'CEST', 1490490000, 7200, '1', 1),
(52, 'CEST', 1521939600, 7200, '1', 1),
(52, 'CEST', 1553994000, 7200, '1', 1),
(52, 'CEST', 1585443600, 7200, '1', 1),
(52, 'CEST', 1616893200, 7200, '1', 1),
(52, 'CEST', 1648342800, 7200, '1', 1),
(52, 'CEST', 1679792400, 7200, '1', 1),
(52, 'CEST', 1711846800, 7200, '1', 1),
(52, 'CEST', 1743296400, 7200, '1', 1),
(52, 'CEST', 1774746000, 7200, '1', 1),
(52, 'CEST', 1806195600, 7200, '1', 1),
(52, 'CEST', 1837645200, 7200, '1', 1),
(52, 'CEST', 1869094800, 7200, '1', 1),
(52, 'CEST', 1901149200, 7200, '1', 1),
(52, 'CEST', 1932598800, 7200, '1', 1),
(52, 'CEST', 1964048400, 7200, '1', 1),
(52, 'CEST', 1995498000, 7200, '1', 1),
(52, 'CEST', 2026947600, 7200, '1', 1),
(52, 'CEST', 2058397200, 7200, '1', 1),
(52, 'CEST', 2090451600, 7200, '1', 1),
(52, 'CEST', 2121901200, 7200, '1', 1),
(52, 'CEST', 228877200, 7200, '1', 1),
(52, 'CEST', 260326800, 7200, '1', 1),
(52, 'CEST', 291776400, 7200, '1', 1),
(52, 'CEST', 323830800, 7200, '1', 1),
(52, 'CEST', 354675600, 7200, '1', 1),
(52, 'CEST', 386125200, 7200, '1', 1),
(52, 'CEST', 417574800, 7200, '1', 1),
(52, 'CEST', 449024400, 7200, '1', 1),
(52, 'CEST', 481078800, 7200, '1', 1),
(52, 'CEST', 512528400, 7200, '1', 1),
(52, 'CEST', 543978000, 7200, '1', 1),
(52, 'CEST', 575427600, 7200, '1', 1),
(52, 'CEST', 606877200, 7200, '1', 1),
(52, 'CEST', 638326800, 7200, '1', 1),
(52, 'CEST', 670381200, 7200, '1', 1),
(52, 'CEST', 701830800, 7200, '1', 1),
(52, 'CEST', 733280400, 7200, '1', 1),
(52, 'CEST', 764730000, 7200, '1', 1),
(52, 'CEST', 796179600, 7200, '1', 1),
(52, 'CEST', 828234000, 7200, '1', 1),
(52, 'CEST', 859683600, 7200, '1', 1),
(52, 'CEST', 891133200, 7200, '1', 1),
(52, 'CEST', 922582800, 7200, '1', 1),
(52, 'CEST', 954032400, 7200, '1', 1),
(52, 'CEST', 985482000, 7200, '1', 1),
(52, 'CET', -1618700400, 3600, '0', 1),
(52, 'CET', -1650150000, 3600, '0', 1),
(52, 'CET', -1680483600, 3600, '0', 1),
(52, 'CET', -1740355200, 3600, '0', 1),
(52, 'CET', -733273200, 3600, '0', 1),
(52, 'CET', -766623600, 3600, '0', 1),
(52, 'CET', -798073200, 3600, '0', 1),
(52, 'CET', -828226800, 3600, '0', 1),
(52, 'CET', -857257200, 3600, '0', 1),
(52, 'CET', 1004230800, 3600, '0', 1),
(52, 'CET', 1035680400, 3600, '0', 1),
(52, 'CET', 1067130000, 3600, '0', 1),
(52, 'CET', 1099184400, 3600, '0', 1),
(52, 'CET', 1130634000, 3600, '0', 1),
(52, 'CET', 1162083600, 3600, '0', 1),
(52, 'CET', 1193533200, 3600, '0', 1),
(52, 'CET', 1224982800, 3600, '0', 1),
(52, 'CET', 1256432400, 3600, '0', 1),
(52, 'CET', 1288486800, 3600, '0', 1),
(52, 'CET', 1319936400, 3600, '0', 1),
(52, 'CET', 1351386000, 3600, '0', 1),
(52, 'CET', 1382835600, 3600, '0', 1),
(52, 'CET', 1414285200, 3600, '0', 1),
(52, 'CET', 1445734800, 3600, '0', 1),
(52, 'CET', 1477789200, 3600, '0', 1),
(52, 'CET', 1509238800, 3600, '0', 1),
(52, 'CET', 1540688400, 3600, '0', 1),
(52, 'CET', 1572138000, 3600, '0', 1),
(52, 'CET', 1603587600, 3600, '0', 1),
(52, 'CET', 1635642000, 3600, '0', 1),
(52, 'CET', 1667091600, 3600, '0', 1),
(52, 'CET', 1698541200, 3600, '0', 1),
(52, 'CET', 1729990800, 3600, '0', 1),
(52, 'CET', 1761440400, 3600, '0', 1),
(52, 'CET', 1792890000, 3600, '0', 1),
(52, 'CET', 1824944400, 3600, '0', 1),
(52, 'CET', 1856394000, 3600, '0', 1),
(52, 'CET', 1887843600, 3600, '0', 1),
(52, 'CET', 1919293200, 3600, '0', 1),
(52, 'CET', 1950742800, 3600, '0', 1),
(52, 'CET', 1982797200, 3600, '0', 1),
(52, 'CET', 2014246800, 3600, '0', 1),
(52, 'CET', 2045696400, 3600, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(52, 'CET', 2077146000, 3600, '0', 1),
(52, 'CET', 2108595600, 3600, '0', 1),
(52, 'CET', 2140045200, 3600, '0', 1),
(52, 'CET', 2147397247, 3600, '0', 1),
(52, 'CET', 2147483647, 3600, '0', 1),
(52, 'CET', 243997200, 3600, '0', 1),
(52, 'CET', 276051600, 3600, '0', 1),
(52, 'CET', 307501200, 3600, '0', 1),
(52, 'CET', 338950800, 3600, '0', 1),
(52, 'CET', 370400400, 3600, '0', 1),
(52, 'CET', 401850000, 3600, '0', 1),
(52, 'CET', 433299600, 3600, '0', 1),
(52, 'CET', 465354000, 3600, '0', 1),
(52, 'CET', 496803600, 3600, '0', 1),
(52, 'CET', 528253200, 3600, '0', 1),
(52, 'CET', 559702800, 3600, '0', 1),
(52, 'CET', 591152400, 3600, '0', 1),
(52, 'CET', 622602000, 3600, '0', 1),
(52, 'CET', 654656400, 3600, '0', 1),
(52, 'CET', 686106000, 3600, '0', 1),
(52, 'CET', 717555600, 3600, '0', 1),
(52, 'CET', 749005200, 3600, '0', 1),
(52, 'CET', 780454800, 3600, '0', 1),
(52, 'CET', 811904400, 3600, '0', 1),
(52, 'CET', 846378000, 3600, '0', 1),
(52, 'CET', 877827600, 3600, '0', 1),
(52, 'CET', 909277200, 3600, '0', 1),
(52, 'CET', 941331600, 3600, '0', 1),
(52, 'CET', 972781200, 3600, '0', 1),
(52, 'WEST', -1002492000, 3600, '1', 0),
(52, 'WEST', -1033336800, 3600, '1', 0),
(52, 'WEST', -1063576800, 3600, '1', 0),
(52, 'WEST', -1096840800, 3600, '1', 0),
(52, 'WEST', -1127685600, 3600, '1', 0),
(52, 'WEST', -1160344800, 3600, '1', 0),
(52, 'WEST', -1191189600, 3600, '1', 0),
(52, 'WEST', -1221429600, 3600, '1', 0),
(52, 'WEST', -1253484000, 3600, '1', 0),
(52, 'WEST', -1284328800, 3600, '1', 0),
(52, 'WEST', -1316394000, 3600, '1', 0),
(52, 'WEST', -1348448400, 3600, '1', 0),
(52, 'WEST', -1379293200, 3600, '1', 0),
(52, 'WEST', -1411952400, 3600, '1', 0),
(52, 'WEST', -1444006800, 3600, '1', 0),
(52, 'WEST', -1473642000, 3600, '1', 0),
(52, 'WEST', -1507510800, 3600, '1', 0),
(52, 'WEST', -1539997200, 3600, '1', 0),
(52, 'WEST', -1574038800, 3600, '1', 0),
(52, 'WEST', -1604278800, 3600, '1', 0),
(52, 'WEST', -942012000, 3600, '1', 0),
(52, 'WEST', -969228000, 3600, '1', 0),
(52, 'WET', -1017612000, 0, '0', 0),
(52, 'WET', -1049061600, 0, '0', 0),
(52, 'WET', -1080511200, 0, '0', 0),
(52, 'WET', -1111960800, 0, '0', 0),
(52, 'WET', -1143410400, 0, '0', 0),
(52, 'WET', -1175464800, 0, '0', 0),
(52, 'WET', -1206914400, 0, '0', 0),
(52, 'WET', -1238364000, 0, '0', 0),
(52, 'WET', -1269813600, 0, '0', 0),
(52, 'WET', -1301263200, 0, '0', 0),
(52, 'WET', -1333328400, 0, '0', 0),
(52, 'WET', -1364778000, 0, '0', 0),
(52, 'WET', -1396227600, 0, '0', 0),
(52, 'WET', -1427677200, 0, '0', 0),
(52, 'WET', -1459126800, 0, '0', 0),
(52, 'WET', -1490576400, 0, '0', 0),
(52, 'WET', -1520557200, 0, '0', 0),
(52, 'WET', -1552266000, 0, '0', 0),
(52, 'WET', -1585530000, 0, '0', 0),
(52, 'WET', -1613826000, 0, '0', 0),
(52, 'WET', -2147397248, 0, '0', 0),
(52, 'WET', -2147483648, 0, '0', 0),
(52, 'WET', -950479200, 0, '0', 0),
(52, 'WET', -986162400, 0, '0', 0),
(53, 'GMT', -1830383032, 0, '0', 1),
(53, 'GMT', 2147397247, 0, '0', 1),
(53, 'GMT', 2147483647, 0, '0', 1),
(53, 'LMT', -2147397248, -968, '0', 1),
(53, 'LMT', -2147483648, -968, '0', 1),
(54, 'CEST', -812502000, 7200, '1', 0),
(54, 'CEST', -844556400, 7200, '1', 0),
(54, 'CET', -796777200, 3600, '0', 0),
(54, 'CET', -828226800, 3600, '0', 0),
(54, 'CET', -857257200, 3600, '0', 0),
(54, 'EEST', 1017536400, 10800, '1', 1),
(54, 'EEST', 1048986000, 10800, '1', 1),
(54, 'EEST', 1080435600, 10800, '1', 1),
(54, 'EEST', 1111885200, 10800, '1', 1),
(54, 'EEST', 1143334800, 10800, '1', 1),
(54, 'EEST', 1174784400, 10800, '1', 1),
(54, 'EEST', 1206838800, 10800, '1', 1),
(54, 'EEST', 1238288400, 10800, '1', 1),
(54, 'EEST', 1269738000, 10800, '1', 1),
(54, 'EEST', 1301187600, 10800, '1', 1),
(54, 'EEST', 1332637200, 10800, '1', 1),
(54, 'EEST', 1364691600, 10800, '1', 1),
(54, 'EEST', 1396141200, 10800, '1', 1),
(54, 'EEST', 1427590800, 10800, '1', 1),
(54, 'EEST', 1459040400, 10800, '1', 1),
(54, 'EEST', 1490490000, 10800, '1', 1),
(54, 'EEST', 1521939600, 10800, '1', 1),
(54, 'EEST', 1553994000, 10800, '1', 1),
(54, 'EEST', 1585443600, 10800, '1', 1),
(54, 'EEST', 1616893200, 10800, '1', 1),
(54, 'EEST', 1648342800, 10800, '1', 1),
(54, 'EEST', 1679792400, 10800, '1', 1),
(54, 'EEST', 1711846800, 10800, '1', 1),
(54, 'EEST', 1743296400, 10800, '1', 1),
(54, 'EEST', 1774746000, 10800, '1', 1),
(54, 'EEST', 1806195600, 10800, '1', 1),
(54, 'EEST', 1837645200, 10800, '1', 1),
(54, 'EEST', 1869094800, 10800, '1', 1),
(54, 'EEST', 1901149200, 10800, '1', 1),
(54, 'EEST', 1932598800, 10800, '1', 1),
(54, 'EEST', 1964048400, 10800, '1', 1),
(54, 'EEST', 1995498000, 10800, '1', 1),
(54, 'EEST', 2026947600, 10800, '1', 1),
(54, 'EEST', 2058397200, 10800, '1', 1),
(54, 'EEST', 2090451600, 10800, '1', 1),
(54, 'EEST', 2121901200, 10800, '1', 1),
(54, 'EEST', 291762000, 10800, '1', 1),
(54, 'EEST', 323816400, 10800, '1', 1),
(54, 'EEST', 355266000, 10800, '1', 1),
(54, 'EEST', 386715600, 10800, '1', 1),
(54, 'EEST', 417571200, 10800, '1', 1),
(54, 'EEST', 449020800, 10800, '1', 1),
(54, 'EEST', 481075200, 10800, '1', 1),
(54, 'EEST', 512524800, 10800, '1', 1),
(54, 'EEST', 543974400, 10800, '1', 1),
(54, 'EEST', 575424000, 10800, '1', 1),
(54, 'EEST', 606873600, 10800, '1', 1),
(54, 'EEST', 638323200, 10800, '1', 1),
(54, 'EEST', 670370400, 10800, '1', 1),
(54, 'EEST', 701820000, 10800, '1', 1),
(54, 'EEST', 733269600, 10800, '1', 1),
(54, 'EEST', 764719200, 10800, '1', 1),
(54, 'EEST', 796168800, 10800, '1', 1),
(54, 'EEST', 828223200, 10800, '1', 1),
(54, 'EEST', 859683600, 10800, '1', 1),
(54, 'EEST', 891133200, 10800, '1', 1),
(54, 'EEST', 922582800, 10800, '1', 1),
(54, 'EEST', 954032400, 10800, '1', 1),
(54, 'EEST', 985482000, 10800, '1', 1),
(54, 'EET', -2147397248, 7200, '0', 1),
(54, 'EET', -2147483648, 7200, '0', 1),
(54, 'EET', -781048800, 7200, '0', 1),
(54, 'EET', 1004230800, 7200, '0', 1),
(54, 'EET', 1035680400, 7200, '0', 1),
(54, 'EET', 1067130000, 7200, '0', 1),
(54, 'EET', 1099184400, 7200, '0', 1),
(54, 'EET', 1130634000, 7200, '0', 1),
(54, 'EET', 1162083600, 7200, '0', 1),
(54, 'EET', 1193533200, 7200, '0', 1),
(54, 'EET', 1224982800, 7200, '0', 1),
(54, 'EET', 1256432400, 7200, '0', 1),
(54, 'EET', 1288486800, 7200, '0', 1),
(54, 'EET', 1319936400, 7200, '0', 1),
(54, 'EET', 1351386000, 7200, '0', 1),
(54, 'EET', 1382835600, 7200, '0', 1),
(54, 'EET', 1414285200, 7200, '0', 1),
(54, 'EET', 1445734800, 7200, '0', 1),
(54, 'EET', 1477789200, 7200, '0', 1),
(54, 'EET', 1509238800, 7200, '0', 1),
(54, 'EET', 1540688400, 7200, '0', 1),
(54, 'EET', 1572138000, 7200, '0', 1),
(54, 'EET', 1603587600, 7200, '0', 1),
(54, 'EET', 1635642000, 7200, '0', 1),
(54, 'EET', 1667091600, 7200, '0', 1),
(54, 'EET', 1698541200, 7200, '0', 1),
(54, 'EET', 1729990800, 7200, '0', 1),
(54, 'EET', 1761440400, 7200, '0', 1),
(54, 'EET', 1792890000, 7200, '0', 1),
(54, 'EET', 1824944400, 7200, '0', 1),
(54, 'EET', 1856394000, 7200, '0', 1),
(54, 'EET', 1887843600, 7200, '0', 1),
(54, 'EET', 1919293200, 7200, '0', 1),
(54, 'EET', 1950742800, 7200, '0', 1),
(54, 'EET', 1982797200, 7200, '0', 1),
(54, 'EET', 2014246800, 7200, '0', 1),
(54, 'EET', 2045696400, 7200, '0', 1),
(54, 'EET', 2077146000, 7200, '0', 1),
(54, 'EET', 2108595600, 7200, '0', 1),
(54, 'EET', 2140045200, 7200, '0', 1),
(54, 'EET', 2147397247, 7200, '0', 1),
(54, 'EET', 2147483647, 7200, '0', 1),
(54, 'EET', 307576800, 7200, '0', 1),
(54, 'EET', 339026400, 7200, '0', 1),
(54, 'EET', 370393200, 7200, '0', 1),
(54, 'EET', 401846400, 7200, '0', 1),
(54, 'EET', 433296000, 7200, '0', 1),
(54, 'EET', 465350400, 7200, '0', 1),
(54, 'EET', 496800000, 7200, '0', 1),
(54, 'EET', 528249600, 7200, '0', 1),
(54, 'EET', 559699200, 7200, '0', 1),
(54, 'EET', 591148800, 7200, '0', 1),
(54, 'EET', 622598400, 7200, '0', 1),
(54, 'EET', 654652800, 7200, '0', 1),
(54, 'EET', 686091600, 7200, '0', 1),
(54, 'EET', 717541200, 7200, '0', 1),
(54, 'EET', 748990800, 7200, '0', 1),
(54, 'EET', 780440400, 7200, '0', 1),
(54, 'EET', 811890000, 7200, '0', 1),
(54, 'EET', 846363600, 7200, '0', 1),
(54, 'EET', 877827600, 7200, '0', 1),
(54, 'EET', 909277200, 7200, '0', 1),
(54, 'EET', 941331600, 7200, '0', 1),
(54, 'EET', 972781200, 7200, '0', 1),
(55, 'AST', 2147397247, 10800, '0', 1),
(55, 'AST', 2147483647, 10800, '0', 1),
(55, 'AST', 76190400, 10800, '0', 1),
(55, 'GST', -1577935568, 14400, '0', 0),
(55, 'LMT', -2147397248, 12368, '0', 0),
(55, 'LMT', -2147483648, 12368, '0', 0),
(56, 'CAT', -2109291020, 7200, '0', 1),
(56, 'CAT', 2147397247, 7200, '0', 1),
(56, 'CAT', 2147483647, 7200, '0', 1),
(56, 'LMT', -2147397248, 7820, '0', 1),
(56, 'LMT', -2147483648, 7820, '0', 1),
(57, 'WAT', -1588464816, 3600, '0', 1),
(57, 'WAT', 2147397247, 3600, '0', 1),
(57, 'WAT', 2147483647, 3600, '0', 1),
(58, 'AST', -1825098836, -14400, '0', 1),
(58, 'AST', 2147397247, -14400, '0', 1),
(58, 'AST', 2147483647, -14400, '0', 1),
(58, 'LMT', -2147397248, -14764, '0', 1),
(58, 'LMT', -2147483648, -14764, '0', 1),
(59, 'ADT', 1018159200, -10800, '1', 1),
(59, 'ADT', 1049608800, -10800, '1', 1),
(59, 'ADT', 1081058400, -10800, '1', 1),
(59, 'ADT', 1112508000, -10800, '1', 1),
(59, 'ADT', 1143957600, -10800, '1', 1),
(59, 'ADT', 1173592800, -10800, '1', 1),
(59, 'ADT', 1205042400, -10800, '1', 1),
(59, 'ADT', 1236492000, -10800, '1', 1),
(59, 'ADT', 1268546400, -10800, '1', 1),
(59, 'ADT', 1299996000, -10800, '1', 1),
(59, 'ADT', 1331445600, -10800, '1', 1),
(59, 'ADT', 1362895200, -10800, '1', 1),
(59, 'ADT', 136360800, -10800, '1', 1),
(59, 'ADT', 1394344800, -10800, '1', 1),
(59, 'ADT', 1425794400, -10800, '1', 1),
(59, 'ADT', 1457848800, -10800, '1', 1),
(59, 'ADT', 1489298400, -10800, '1', 1),
(59, 'ADT', 1520748000, -10800, '1', 1),
(59, 'ADT', 1552197600, -10800, '1', 1),
(59, 'ADT', 1583647200, -10800, '1', 1),
(59, 'ADT', 1615701600, -10800, '1', 1),
(59, 'ADT', 1647151200, -10800, '1', 1),
(59, 'ADT', 167810400, -10800, '1', 1),
(59, 'ADT', 1678600800, -10800, '1', 1),
(59, 'ADT', 1710050400, -10800, '1', 1),
(59, 'ADT', 1741500000, -10800, '1', 1),
(59, 'ADT', 1772949600, -10800, '1', 1),
(59, 'ADT', 1805004000, -10800, '1', 1),
(59, 'ADT', 1836453600, -10800, '1', 1),
(59, 'ADT', 1867903200, -10800, '1', 1),
(59, 'ADT', 1899352800, -10800, '1', 1),
(59, 'ADT', 1930802400, -10800, '1', 1),
(59, 'ADT', 1962856800, -10800, '1', 1),
(59, 'ADT', 199260000, -10800, '1', 1),
(59, 'ADT', 1994306400, -10800, '1', 1),
(59, 'ADT', 2025756000, -10800, '1', 1),
(59, 'ADT', 2057205600, -10800, '1', 1),
(59, 'ADT', 2088655200, -10800, '1', 1),
(59, 'ADT', 2120104800, -10800, '1', 1),
(59, 'ADT', 230709600, -10800, '1', 1),
(59, 'ADT', 262764000, -10800, '1', 1),
(59, 'ADT', 294213600, -10800, '1', 1),
(59, 'ADT', 325663200, -10800, '1', 1),
(59, 'ADT', 357112800, -10800, '1', 1),
(59, 'ADT', 388562400, -10800, '1', 1),
(59, 'ADT', 420012000, -10800, '1', 1),
(59, 'ADT', 452066400, -10800, '1', 1),
(59, 'ADT', 483516000, -10800, '1', 1),
(59, 'ADT', 514965600, -10800, '1', 1),
(59, 'ADT', 544600800, -10800, '1', 1),
(59, 'ADT', 576050400, -10800, '1', 1),
(59, 'ADT', 607500000, -10800, '1', 1),
(59, 'ADT', 638949600, -10800, '1', 1),
(59, 'ADT', 671004000, -10800, '1', 1),
(59, 'ADT', 702453600, -10800, '1', 1),
(59, 'ADT', 733903200, -10800, '1', 1),
(59, 'ADT', 765352800, -10800, '1', 1),
(59, 'ADT', 796802400, -10800, '1', 1),
(59, 'ADT', 828856800, -10800, '1', 1),
(59, 'ADT', 860306400, -10800, '1', 1),
(59, 'ADT', 891756000, -10800, '1', 1),
(59, 'ADT', 923205600, -10800, '1', 1),
(59, 'ADT', 954655200, -10800, '1', 1),
(59, 'ADT', 986104800, -10800, '1', 1),
(59, 'AST', -1262281242, -14400, '0', 1),
(59, 'AST', 1004245200, -14400, '0', 1),
(59, 'AST', 1035694800, -14400, '0', 1),
(59, 'AST', 1067144400, -14400, '0', 1),
(59, 'AST', 1099198800, -14400, '0', 1),
(59, 'AST', 1130648400, -14400, '0', 1),
(59, 'AST', 1162098000, -14400, '0', 1),
(59, 'AST', 1194152400, -14400, '0', 1),
(59, 'AST', 1225602000, -14400, '0', 1),
(59, 'AST', 1257051600, -14400, '0', 1),
(59, 'AST', 1289106000, -14400, '0', 1),
(59, 'AST', 1320555600, -14400, '0', 1),
(59, 'AST', 1352005200, -14400, '0', 1),
(59, 'AST', 1383454800, -14400, '0', 1),
(59, 'AST', 1414904400, -14400, '0', 1),
(59, 'AST', 1446354000, -14400, '0', 1),
(59, 'AST', 1478408400, -14400, '0', 1),
(59, 'AST', 1509858000, -14400, '0', 1),
(59, 'AST', 152082000, -14400, '0', 1),
(59, 'AST', 1541307600, -14400, '0', 1),
(59, 'AST', 1572757200, -14400, '0', 1),
(59, 'AST', 1604206800, -14400, '0', 1),
(59, 'AST', 1636261200, -14400, '0', 1),
(59, 'AST', 1667710800, -14400, '0', 1),
(59, 'AST', 1699160400, -14400, '0', 1),
(59, 'AST', 1730610000, -14400, '0', 1),
(59, 'AST', 1762059600, -14400, '0', 1),
(59, 'AST', 1793509200, -14400, '0', 1),
(59, 'AST', 1825563600, -14400, '0', 1),
(59, 'AST', 183531600, -14400, '0', 1),
(59, 'AST', 1857013200, -14400, '0', 1),
(59, 'AST', 1888462800, -14400, '0', 1),
(59, 'AST', 1919912400, -14400, '0', 1),
(59, 'AST', 1951362000, -14400, '0', 1),
(59, 'AST', 1983416400, -14400, '0', 1),
(59, 'AST', 2014866000, -14400, '0', 1),
(59, 'AST', 2046315600, -14400, '0', 1),
(59, 'AST', 2077765200, -14400, '0', 1),
(59, 'AST', 2109214800, -14400, '0', 1),
(59, 'AST', 2140664400, -14400, '0', 1),
(59, 'AST', 2147397247, -14400, '0', 1),
(59, 'AST', 2147483647, -14400, '0', 1),
(59, 'AST', 215586000, -14400, '0', 1),
(59, 'AST', 247035600, -14400, '0', 1),
(59, 'AST', 278485200, -14400, '0', 1),
(59, 'AST', 309934800, -14400, '0', 1),
(59, 'AST', 341384400, -14400, '0', 1),
(59, 'AST', 372834000, -14400, '0', 1),
(59, 'AST', 404888400, -14400, '0', 1),
(59, 'AST', 436338000, -14400, '0', 1),
(59, 'AST', 467787600, -14400, '0', 1),
(59, 'AST', 499237200, -14400, '0', 1),
(59, 'AST', 530686800, -14400, '0', 1),
(59, 'AST', 562136400, -14400, '0', 1),
(59, 'AST', 594190800, -14400, '0', 1),
(59, 'AST', 625640400, -14400, '0', 1),
(59, 'AST', 657090000, -14400, '0', 1),
(59, 'AST', 688539600, -14400, '0', 1),
(59, 'AST', 719989200, -14400, '0', 1),
(59, 'AST', 752043600, -14400, '0', 1),
(59, 'AST', 783493200, -14400, '0', 1),
(59, 'AST', 814942800, -14400, '0', 1),
(59, 'AST', 846392400, -14400, '0', 1),
(59, 'AST', 877842000, -14400, '0', 1),
(59, 'AST', 909291600, -14400, '0', 1),
(59, 'AST', 941346000, -14400, '0', 1),
(59, 'AST', 972795600, -14400, '0', 1),
(59, 'LMT', -2147397248, -15558, '0', 1),
(59, 'LMT', -2147483648, -15558, '0', 1),
(6, 'CEST', -844556400, 7200, '1', 1),
(6, 'CEST', -932346000, 7200, '1', 1),
(6, 'CEST', 1017536400, 7200, '1', 1),
(6, 'CEST', 1048986000, 7200, '1', 1),
(6, 'CEST', 1080435600, 7200, '1', 1),
(6, 'CEST', 1111885200, 7200, '1', 1),
(6, 'CEST', 1143334800, 7200, '1', 1),
(6, 'CEST', 1174784400, 7200, '1', 1),
(6, 'CEST', 1206838800, 7200, '1', 1),
(6, 'CEST', 1238288400, 7200, '1', 1),
(6, 'CEST', 1269738000, 7200, '1', 1),
(6, 'CEST', 1301187600, 7200, '1', 1),
(6, 'CEST', 1332637200, 7200, '1', 1),
(6, 'CEST', 1364691600, 7200, '1', 1),
(6, 'CEST', 136854000, 7200, '1', 1),
(6, 'CEST', 1396141200, 7200, '1', 1),
(6, 'CEST', 1427590800, 7200, '1', 1),
(6, 'CEST', 1459040400, 7200, '1', 1),
(6, 'CEST', 1490490000, 7200, '1', 1),
(6, 'CEST', 1521939600, 7200, '1', 1),
(6, 'CEST', 1553994000, 7200, '1', 1),
(6, 'CEST', 1585443600, 7200, '1', 1),
(6, 'CEST', 1616893200, 7200, '1', 1),
(6, 'CEST', 1648342800, 7200, '1', 1),
(6, 'CEST', 1679792400, 7200, '1', 1),
(6, 'CEST', 168130800, 7200, '1', 1),
(6, 'CEST', 1711846800, 7200, '1', 1),
(6, 'CEST', 1743296400, 7200, '1', 1),
(6, 'CEST', 1774746000, 7200, '1', 1),
(6, 'CEST', 1806195600, 7200, '1', 1),
(6, 'CEST', 1837645200, 7200, '1', 1),
(6, 'CEST', 1869094800, 7200, '1', 1),
(6, 'CEST', 1901149200, 7200, '1', 1),
(6, 'CEST', 1932598800, 7200, '1', 1),
(6, 'CEST', 1964048400, 7200, '1', 1),
(6, 'CEST', 1995498000, 7200, '1', 1),
(6, 'CEST', 199839600, 7200, '1', 1),
(6, 'CEST', 2026947600, 7200, '1', 1),
(6, 'CEST', 2058397200, 7200, '1', 1),
(6, 'CEST', 2090451600, 7200, '1', 1),
(6, 'CEST', 2121901200, 7200, '1', 1),
(6, 'CEST', 231894000, 7200, '1', 1),
(6, 'CEST', 263257200, 7200, '1', 1),
(6, 'CEST', 294706800, 7200, '1', 1),
(6, 'CEST', 326156400, 7200, '1', 1),
(6, 'CEST', 357087600, 7200, '1', 1),
(6, 'CEST', 389142000, 7200, '1', 1),
(6, 'CEST', 419468400, 7200, '1', 1),
(6, 'CEST', 449622000, 7200, '1', 1),
(6, 'CEST', 481078800, 7200, '1', 1),
(6, 'CEST', 512528400, 7200, '1', 1),
(6, 'CEST', 543978000, 7200, '1', 1),
(6, 'CEST', 575427600, 7200, '1', 1),
(6, 'CEST', 606877200, 7200, '1', 1),
(6, 'CEST', 638326800, 7200, '1', 1),
(6, 'CEST', 670381200, 7200, '1', 1),
(6, 'CEST', 701830800, 7200, '1', 1),
(6, 'CEST', 733280400, 7200, '1', 1),
(6, 'CEST', 764730000, 7200, '1', 1),
(6, 'CEST', 796179600, 7200, '1', 1),
(6, 'CEST', 828234000, 7200, '1', 1),
(6, 'CEST', 859683600, 7200, '1', 1),
(6, 'CEST', 891133200, 7200, '1', 1),
(6, 'CEST', 922582800, 7200, '1', 1),
(6, 'CEST', 954032400, 7200, '1', 1),
(6, 'CEST', 985482000, 7200, '1', 1),
(6, 'CET', -1767230360, 3600, '0', 1),
(6, 'CET', -843519600, 3600, '0', 1),
(6, 'CET', -857257200, 3600, '0', 1),
(6, 'CET', 1004230800, 3600, '0', 1),
(6, 'CET', 1035680400, 3600, '0', 1),
(6, 'CET', 1067130000, 3600, '0', 1),
(6, 'CET', 1099184400, 3600, '0', 1),
(6, 'CET', 1130634000, 3600, '0', 1),
(6, 'CET', 1162083600, 3600, '0', 1),
(6, 'CET', 1193533200, 3600, '0', 1),
(6, 'CET', 1224982800, 3600, '0', 1),
(6, 'CET', 1256432400, 3600, '0', 1),
(6, 'CET', 1288486800, 3600, '0', 1),
(6, 'CET', 1319936400, 3600, '0', 1),
(6, 'CET', 1351386000, 3600, '0', 1),
(6, 'CET', 1382835600, 3600, '0', 1),
(6, 'CET', 1414285200, 3600, '0', 1),
(6, 'CET', 1445734800, 3600, '0', 1),
(6, 'CET', 1477789200, 3600, '0', 1),
(6, 'CET', 149896800, 3600, '0', 1),
(6, 'CET', 1509238800, 3600, '0', 1),
(6, 'CET', 1540688400, 3600, '0', 1),
(6, 'CET', 1572138000, 3600, '0', 1),
(6, 'CET', 1603587600, 3600, '0', 1),
(6, 'CET', 1635642000, 3600, '0', 1),
(6, 'CET', 1667091600, 3600, '0', 1),
(6, 'CET', 1698541200, 3600, '0', 1),
(6, 'CET', 1729990800, 3600, '0', 1),
(6, 'CET', 1761440400, 3600, '0', 1),
(6, 'CET', 1792890000, 3600, '0', 1),
(6, 'CET', 181432800, 3600, '0', 1),
(6, 'CET', 1824944400, 3600, '0', 1),
(6, 'CET', 1856394000, 3600, '0', 1),
(6, 'CET', 1887843600, 3600, '0', 1),
(6, 'CET', 1919293200, 3600, '0', 1),
(6, 'CET', 1950742800, 3600, '0', 1),
(6, 'CET', 1982797200, 3600, '0', 1),
(6, 'CET', 2014246800, 3600, '0', 1),
(6, 'CET', 2045696400, 3600, '0', 1),
(6, 'CET', 2077146000, 3600, '0', 1),
(6, 'CET', 2108595600, 3600, '0', 1),
(6, 'CET', 213141600, 3600, '0', 1),
(6, 'CET', 2140045200, 3600, '0', 1),
(6, 'CET', 2147397247, 3600, '0', 1),
(6, 'CET', 2147483647, 3600, '0', 1),
(6, 'CET', 244591200, 3600, '0', 1),
(6, 'CET', 276040800, 3600, '0', 1),
(6, 'CET', 307490400, 3600, '0', 1),
(6, 'CET', 339458400, 3600, '0', 1),
(6, 'CET', 370389600, 3600, '0', 1),
(6, 'CET', 402444000, 3600, '0', 1),
(6, 'CET', 433807200, 3600, '0', 1),
(6, 'CET', 465354000, 3600, '0', 1),
(6, 'CET', 496803600, 3600, '0', 1),
(6, 'CET', 528253200, 3600, '0', 1),
(6, 'CET', 559702800, 3600, '0', 1),
(6, 'CET', 591152400, 3600, '0', 1),
(6, 'CET', 622602000, 3600, '0', 1),
(6, 'CET', 654656400, 3600, '0', 1),
(6, 'CET', 686106000, 3600, '0', 1),
(6, 'CET', 717555600, 3600, '0', 1),
(6, 'CET', 749005200, 3600, '0', 1),
(6, 'CET', 780454800, 3600, '0', 1),
(6, 'CET', 811904400, 3600, '0', 1),
(6, 'CET', 846378000, 3600, '0', 1),
(6, 'CET', 877827600, 3600, '0', 1),
(6, 'CET', 909277200, 3600, '0', 1),
(6, 'CET', 941331600, 3600, '0', 1),
(6, 'CET', 972781200, 3600, '0', 1),
(6, 'LMT', -2147397248, 4760, '0', 1),
(6, 'LMT', -2147483648, 4760, '0', 1),
(60, 'BNT', -1167636600, 28800, '0', 1),
(60, 'BNT', -1383464380, 27000, '0', 1),
(60, 'BNT', 2147397247, 28800, '0', 1),
(60, 'BNT', 2147483647, 28800, '0', 1),
(60, 'LMT', -2147397248, 27580, '0', 1),
(60, 'LMT', -2147483648, 27580, '0', 1),
(61, 'BOST', -1205954844, -12756, '1', 1),
(61, 'BOT', -1192307244, -14400, '0', 1),
(61, 'BOT', 2147397247, -14400, '0', 1),
(61, 'BOT', 2147483647, -14400, '0', 1),
(61, 'CMT', -2147397248, -16356, '0', 1),
(61, 'CMT', -2147483648, -16356, '0', 1),
(62, 'ANT', -1826738653, -16200, '0', 1),
(62, 'AST', -157750200, -14400, '0', 1),
(62, 'AST', 2147397247, -14400, '0', 1),
(62, 'AST', 2147483647, -14400, '0', 1),
(62, 'LMT', -2147397248, -16547, '0', 1),
(62, 'LMT', -2147483648, -16547, '0', 1),
(63, 'FNST', -1175378400, -3600, '1', 1),
(63, 'FNST', -1206961200, -3600, '1', 1),
(63, 'FNST', -128901600, -3600, '1', 1),
(63, 'FNST', -155167200, -3600, '1', 1),
(63, 'FNST', -191368800, -3600, '1', 1),
(63, 'FNST', -539128800, -3600, '1', 1),
(63, 'FNST', -570751200, -3600, '1', 1),
(63, 'FNST', -602287200, -3600, '1', 1),
(63, 'FNST', -633823200, -3600, '1', 1),
(63, 'FNST', -68421600, -3600, '1', 1),
(63, 'FNST', -99957600, -3600, '1', 1),
(63, 'FNST', 1003024800, -3600, '1', 1),
(63, 'FNST', 499744800, -3600, '1', 1),
(63, 'FNST', 530589600, -3600, '1', 1),
(63, 'FNST', 562125600, -3600, '1', 1),
(63, 'FNST', 592970400, -3600, '1', 1),
(63, 'FNST', 624420000, -3600, '1', 1),
(63, 'FNST', 938916000, -3600, '1', 1),
(63, 'FNST', 970970400, -3600, '1', 1),
(63, 'FNT', -1159830000, -7200, '0', 1),
(63, 'FNT', -1191366000, -7200, '0', 1),
(63, 'FNT', -121129200, -7200, '0', 1),
(63, 'FNT', -150073200, -7200, '0', 1),
(63, 'FNT', -1767217820, -7200, '0', 1),
(63, 'FNT', -184201200, -7200, '0', 1),
(63, 'FNT', -531356400, -7200, '0', 1),
(63, 'FNT', -560214000, -7200, '0', 1),
(63, 'FNT', -57970800, -7200, '0', 1),
(63, 'FNT', -591836400, -7200, '0', 1),
(63, 'FNT', -622072800, -7200, '0', 1),
(63, 'FNT', -89593200, -7200, '0', 1),
(63, 'FNT', 1013907600, -7200, '0', 1),
(63, 'FNT', 2147397247, -7200, '0', 1),
(63, 'FNT', 2147483647, -7200, '0', 1),
(63, 'FNT', 511232400, -7200, '0', 1),
(63, 'FNT', 540262800, -7200, '0', 1),
(63, 'FNT', 571194000, -7200, '0', 1),
(63, 'FNT', 602038800, -7200, '0', 1),
(63, 'FNT', 634698000, -7200, '0', 1),
(63, 'FNT', 951613200, -7200, '0', 1),
(63, 'FNT', 971571600, -7200, '0', 1),
(63, 'LMT', -2147397248, -7780, '0', 1),
(63, 'LMT', -2147483648, -7780, '0', 1),
(64, 'BRST', -1175374800, -7200, '1', 0),
(64, 'BRST', -1206957600, -7200, '1', 0),
(64, 'BRST', -128898000, -7200, '1', 0),
(64, 'BRST', -155163600, -7200, '1', 0),
(64, 'BRST', -191365200, -7200, '1', 0),
(64, 'BRST', -539125200, -7200, '1', 0),
(64, 'BRST', -570747600, -7200, '1', 0),
(64, 'BRST', -602283600, -7200, '1', 0),
(64, 'BRST', -633819600, -7200, '1', 0),
(64, 'BRST', -68418000, -7200, '1', 0),
(64, 'BRST', -99954000, -7200, '1', 0),
(64, 'BRST', 499748400, -7200, '1', 0),
(64, 'BRST', 530593200, -7200, '1', 0),
(64, 'BRST', 562129200, -7200, '1', 0),
(64, 'BRT', -1159826400, -10800, '0', 1),
(64, 'BRT', -1191362400, -10800, '0', 1),
(64, 'BRT', -121125600, -10800, '0', 1),
(64, 'BRT', -150069600, -10800, '0', 1),
(64, 'BRT', -1767213964, -10800, '0', 1),
(64, 'BRT', -184197600, -10800, '0', 1),
(64, 'BRT', -531352800, -10800, '0', 1),
(64, 'BRT', -560210400, -10800, '0', 1),
(64, 'BRT', -57967200, -10800, '0', 1),
(64, 'BRT', -591832800, -10800, '0', 1),
(64, 'BRT', -622069200, -10800, '0', 1),
(64, 'BRT', -89589600, -10800, '0', 1),
(64, 'BRT', 2147397247, -10800, '0', 1),
(64, 'BRT', 2147483647, -10800, '0', 1),
(64, 'BRT', 511236000, -10800, '0', 1),
(64, 'BRT', 540266400, -10800, '0', 1),
(64, 'BRT', 571197600, -10800, '0', 1),
(64, 'LMT', -2147397248, -11636, '0', 0),
(64, 'LMT', -2147483648, -11636, '0', 0),
(65, 'BRST', -1175374800, -7200, '1', 0),
(65, 'BRST', -1206957600, -7200, '1', 0),
(65, 'BRST', -128898000, -7200, '1', 0),
(65, 'BRST', -155163600, -7200, '1', 0),
(65, 'BRST', -191365200, -7200, '1', 0),
(65, 'BRST', -539125200, -7200, '1', 0),
(65, 'BRST', -570747600, -7200, '1', 0),
(65, 'BRST', -602283600, -7200, '1', 0),
(65, 'BRST', -633819600, -7200, '1', 0),
(65, 'BRST', -68418000, -7200, '1', 0),
(65, 'BRST', -99954000, -7200, '1', 0),
(65, 'BRST', 1003028400, -7200, '1', 0),
(65, 'BRST', 499748400, -7200, '1', 0),
(65, 'BRST', 530593200, -7200, '1', 0),
(65, 'BRST', 562129200, -7200, '1', 0),
(65, 'BRST', 592974000, -7200, '1', 0),
(65, 'BRST', 624423600, -7200, '1', 0),
(65, 'BRST', 938919600, -7200, '1', 0),
(65, 'BRST', 970974000, -7200, '1', 0),
(65, 'BRT', -1159826400, -10800, '0', 1),
(65, 'BRT', -1191362400, -10800, '0', 1),
(65, 'BRT', -121125600, -10800, '0', 1),
(65, 'BRT', -150069600, -10800, '0', 1),
(65, 'BRT', -1767216360, -10800, '0', 1),
(65, 'BRT', -184197600, -10800, '0', 1),
(65, 'BRT', -531352800, -10800, '0', 1),
(65, 'BRT', -560210400, -10800, '0', 1),
(65, 'BRT', -57967200, -10800, '0', 1),
(65, 'BRT', -591832800, -10800, '0', 1),
(65, 'BRT', -622069200, -10800, '0', 1),
(65, 'BRT', -89589600, -10800, '0', 1),
(65, 'BRT', 1013911200, -10800, '0', 1),
(65, 'BRT', 2147397247, -10800, '0', 1),
(65, 'BRT', 2147483647, -10800, '0', 1),
(65, 'BRT', 511236000, -10800, '0', 1),
(65, 'BRT', 540266400, -10800, '0', 1),
(65, 'BRT', 571197600, -10800, '0', 1),
(65, 'BRT', 602042400, -10800, '0', 1),
(65, 'BRT', 634701600, -10800, '0', 1),
(65, 'BRT', 951616800, -10800, '0', 1),
(65, 'BRT', 972180000, -10800, '0', 1),
(65, 'LMT', -2147397248, -9240, '0', 0),
(65, 'LMT', -2147483648, -9240, '0', 0),
(66, 'BRST', -1175374800, -7200, '1', 0),
(66, 'BRST', -1206957600, -7200, '1', 0),
(66, 'BRST', -128898000, -7200, '1', 0),
(66, 'BRST', -155163600, -7200, '1', 0),
(66, 'BRST', -191365200, -7200, '1', 0),
(66, 'BRST', -539125200, -7200, '1', 0),
(66, 'BRST', -570747600, -7200, '1', 0),
(66, 'BRST', -602283600, -7200, '1', 0),
(66, 'BRST', -633819600, -7200, '1', 0),
(66, 'BRST', -68418000, -7200, '1', 0),
(66, 'BRST', -99954000, -7200, '1', 0),
(66, 'BRST', 1003028400, -7200, '1', 0),
(66, 'BRST', 499748400, -7200, '1', 0),
(66, 'BRST', 530593200, -7200, '1', 0),
(66, 'BRST', 562129200, -7200, '1', 0),
(66, 'BRST', 592974000, -7200, '1', 0),
(66, 'BRST', 624423600, -7200, '1', 0),
(66, 'BRST', 938919600, -7200, '1', 0),
(66, 'BRST', 970974000, -7200, '1', 0),
(66, 'BRT', -1159826400, -10800, '0', 1),
(66, 'BRT', -1191362400, -10800, '0', 1),
(66, 'BRT', -121125600, -10800, '0', 1),
(66, 'BRT', -150069600, -10800, '0', 1),
(66, 'BRT', -1767217224, -10800, '0', 1),
(66, 'BRT', -184197600, -10800, '0', 1),
(66, 'BRT', -531352800, -10800, '0', 1),
(66, 'BRT', -560210400, -10800, '0', 1),
(66, 'BRT', -57967200, -10800, '0', 1),
(66, 'BRT', -591832800, -10800, '0', 1),
(66, 'BRT', -622069200, -10800, '0', 1),
(66, 'BRT', -89589600, -10800, '0', 1),
(66, 'BRT', 1013911200, -10800, '0', 1),
(66, 'BRT', 2147397247, -10800, '0', 1),
(66, 'BRT', 2147483647, -10800, '0', 1),
(66, 'BRT', 511236000, -10800, '0', 1),
(66, 'BRT', 540266400, -10800, '0', 1),
(66, 'BRT', 571197600, -10800, '0', 1),
(66, 'BRT', 602042400, -10800, '0', 1),
(66, 'BRT', 634701600, -10800, '0', 1),
(66, 'BRT', 951616800, -10800, '0', 1),
(66, 'BRT', 971575200, -10800, '0', 1),
(66, 'LMT', -2147397248, -8376, '0', 0),
(66, 'LMT', -2147483648, -8376, '0', 0),
(67, 'BRST', -1175374800, -7200, '1', 0),
(67, 'BRST', -1206957600, -7200, '1', 0),
(67, 'BRST', -128898000, -7200, '1', 0),
(67, 'BRST', -155163600, -7200, '1', 0),
(67, 'BRST', -191365200, -7200, '1', 0),
(67, 'BRST', -539125200, -7200, '1', 0),
(67, 'BRST', -570747600, -7200, '1', 0),
(67, 'BRST', -602283600, -7200, '1', 0),
(67, 'BRST', -633819600, -7200, '1', 0),
(67, 'BRST', -68418000, -7200, '1', 0),
(67, 'BRST', -99954000, -7200, '1', 0),
(67, 'BRST', 1003028400, -7200, '1', 0),
(67, 'BRST', 1036292400, -7200, '1', 0),
(67, 'BRST', 1350788400, -7200, '1', 0),
(67, 'BRST', 499748400, -7200, '1', 0),
(67, 'BRST', 530593200, -7200, '1', 0),
(67, 'BRST', 562129200, -7200, '1', 0),
(67, 'BRST', 592974000, -7200, '1', 0),
(67, 'BRST', 624423600, -7200, '1', 0),
(67, 'BRST', 813726000, -7200, '1', 0),
(67, 'BRST', 844570800, -7200, '1', 0),
(67, 'BRST', 876106800, -7200, '1', 0),
(67, 'BRST', 908074800, -7200, '1', 0),
(67, 'BRST', 938919600, -7200, '1', 0),
(67, 'BRST', 970974000, -7200, '1', 0),
(67, 'BRT', -1159826400, -10800, '0', 1),
(67, 'BRT', -1191362400, -10800, '0', 1),
(67, 'BRT', -121125600, -10800, '0', 1),
(67, 'BRT', -150069600, -10800, '0', 1),
(67, 'BRT', -1767214032, -10800, '0', 1),
(67, 'BRT', -184197600, -10800, '0', 1),
(67, 'BRT', -531352800, -10800, '0', 1),
(67, 'BRT', -560210400, -10800, '0', 1),
(67, 'BRT', -57967200, -10800, '0', 1),
(67, 'BRT', -591832800, -10800, '0', 1),
(67, 'BRT', -622069200, -10800, '0', 1),
(67, 'BRT', -89589600, -10800, '0', 1),
(67, 'BRT', 1013911200, -10800, '0', 1),
(67, 'BRT', 1045360800, -10800, '0', 1),
(67, 'BRT', 1361066400, -10800, '0', 1),
(67, 'BRT', 2147397247, -10800, '0', 1),
(67, 'BRT', 2147483647, -10800, '0', 1),
(67, 'BRT', 511236000, -10800, '0', 1),
(67, 'BRT', 540266400, -10800, '0', 1),
(67, 'BRT', 571197600, -10800, '0', 1),
(67, 'BRT', 602042400, -10800, '0', 1),
(67, 'BRT', 634701600, -10800, '0', 1),
(67, 'BRT', 824004000, -10800, '0', 1),
(67, 'BRT', 856058400, -10800, '0', 1),
(67, 'BRT', 888717600, -10800, '0', 1),
(67, 'BRT', 919562400, -10800, '0', 1),
(67, 'BRT', 951616800, -10800, '0', 1),
(67, 'BRT', 982461600, -10800, '0', 1),
(67, 'LMT', -2147397248, -11568, '0', 0),
(67, 'LMT', -2147483648, -11568, '0', 0),
(68, 'BRST', -1175374800, -7200, '1', 0),
(68, 'BRST', -1206957600, -7200, '1', 0),
(68, 'BRST', -128898000, -7200, '1', 0),
(68, 'BRST', -155163600, -7200, '1', 0),
(68, 'BRST', -191365200, -7200, '1', 0),
(68, 'BRST', -539125200, -7200, '1', 0),
(68, 'BRST', -570747600, -7200, '1', 0),
(68, 'BRST', -602283600, -7200, '1', 0),
(68, 'BRST', -633819600, -7200, '1', 0),
(68, 'BRST', -68418000, -7200, '1', 0),
(68, 'BRST', -99954000, -7200, '1', 0),
(68, 'BRST', 1003028400, -7200, '1', 0),
(68, 'BRST', 499748400, -7200, '1', 0),
(68, 'BRST', 530593200, -7200, '1', 0),
(68, 'BRST', 562129200, -7200, '1', 0),
(68, 'BRST', 592974000, -7200, '1', 0),
(68, 'BRST', 624423600, -7200, '1', 0),
(68, 'BRST', 813726000, -7200, '1', 0),
(68, 'BRST', 938919600, -7200, '1', 0),
(68, 'BRST', 970974000, -7200, '1', 0),
(68, 'BRT', -1159826400, -10800, '0', 1),
(68, 'BRT', -1191362400, -10800, '0', 1),
(68, 'BRT', -121125600, -10800, '0', 1),
(68, 'BRT', -150069600, -10800, '0', 1),
(68, 'BRT', -1767217028, -10800, '0', 1),
(68, 'BRT', -184197600, -10800, '0', 1),
(68, 'BRT', -531352800, -10800, '0', 1),
(68, 'BRT', -560210400, -10800, '0', 1),
(68, 'BRT', -57967200, -10800, '0', 1),
(68, 'BRT', -591832800, -10800, '0', 1),
(68, 'BRT', -622069200, -10800, '0', 1),
(68, 'BRT', -89589600, -10800, '0', 1),
(68, 'BRT', 1013911200, -10800, '0', 1),
(68, 'BRT', 2147397247, -10800, '0', 1),
(68, 'BRT', 2147483647, -10800, '0', 1),
(68, 'BRT', 511236000, -10800, '0', 1),
(68, 'BRT', 540266400, -10800, '0', 1),
(68, 'BRT', 571197600, -10800, '0', 1),
(68, 'BRT', 602042400, -10800, '0', 1),
(68, 'BRT', 634701600, -10800, '0', 1),
(68, 'BRT', 824004000, -10800, '0', 1),
(68, 'BRT', 951616800, -10800, '0', 1),
(68, 'BRT', 972180000, -10800, '0', 1),
(68, 'LMT', -2147397248, -8572, '0', 0),
(68, 'LMT', -2147483648, -8572, '0', 0),
(69, 'BRST', -1175374800, -7200, '1', 0),
(69, 'BRST', -1206957600, -7200, '1', 0),
(69, 'BRST', -128898000, -7200, '1', 0),
(69, 'BRST', -155163600, -7200, '1', 0),
(69, 'BRST', -191365200, -7200, '1', 0),
(69, 'BRST', -539125200, -7200, '1', 0),
(69, 'BRST', -570747600, -7200, '1', 0),
(69, 'BRST', -602283600, -7200, '1', 0),
(69, 'BRST', -633819600, -7200, '1', 0),
(69, 'BRST', -68418000, -7200, '1', 0),
(69, 'BRST', -99954000, -7200, '1', 0),
(69, 'BRST', 1003028400, -7200, '1', 0),
(69, 'BRST', 1036292400, -7200, '1', 0),
(69, 'BRST', 1318734000, -7200, '1', 0),
(69, 'BRST', 499748400, -7200, '1', 0),
(69, 'BRST', 530593200, -7200, '1', 0),
(69, 'BRST', 562129200, -7200, '1', 0),
(69, 'BRST', 592974000, -7200, '1', 0),
(69, 'BRST', 624423600, -7200, '1', 0),
(69, 'BRST', 656478000, -7200, '1', 0),
(69, 'BRST', 687927600, -7200, '1', 0),
(69, 'BRST', 719982000, -7200, '1', 0),
(69, 'BRST', 750826800, -7200, '1', 0),
(69, 'BRST', 782276400, -7200, '1', 0),
(69, 'BRST', 813726000, -7200, '1', 0),
(69, 'BRST', 844570800, -7200, '1', 0),
(69, 'BRST', 876106800, -7200, '1', 0),
(69, 'BRST', 908074800, -7200, '1', 0),
(69, 'BRST', 938919600, -7200, '1', 0),
(69, 'BRST', 970974000, -7200, '1', 0),
(69, 'BRT', -1159826400, -10800, '0', 1),
(69, 'BRT', -1191362400, -10800, '0', 1),
(69, 'BRT', -121125600, -10800, '0', 1),
(69, 'BRT', -150069600, -10800, '0', 1),
(69, 'BRT', -1767216356, -10800, '0', 1),
(69, 'BRT', -184197600, -10800, '0', 1),
(69, 'BRT', -531352800, -10800, '0', 1),
(69, 'BRT', -560210400, -10800, '0', 1),
(69, 'BRT', -57967200, -10800, '0', 1),
(69, 'BRT', -591832800, -10800, '0', 1),
(69, 'BRT', -622069200, -10800, '0', 1),
(69, 'BRT', -89589600, -10800, '0', 1),
(69, 'BRT', 1013911200, -10800, '0', 1),
(69, 'BRT', 1045360800, -10800, '0', 1),
(69, 'BRT', 1330221600, -10800, '0', 1),
(69, 'BRT', 2147397247, -10800, '0', 1),
(69, 'BRT', 2147483647, -10800, '0', 1),
(69, 'BRT', 511236000, -10800, '0', 1),
(69, 'BRT', 540266400, -10800, '0', 1),
(69, 'BRT', 571197600, -10800, '0', 1),
(69, 'BRT', 602042400, -10800, '0', 1),
(69, 'BRT', 634701600, -10800, '0', 1),
(69, 'BRT', 666756000, -10800, '0', 1),
(69, 'BRT', 697600800, -10800, '0', 1),
(69, 'BRT', 728445600, -10800, '0', 1),
(69, 'BRT', 761709600, -10800, '0', 1),
(69, 'BRT', 793159200, -10800, '0', 1),
(69, 'BRT', 824004000, -10800, '0', 1),
(69, 'BRT', 856058400, -10800, '0', 1),
(69, 'BRT', 888717600, -10800, '0', 1),
(69, 'BRT', 919562400, -10800, '0', 1),
(69, 'BRT', 951616800, -10800, '0', 1),
(69, 'BRT', 982461600, -10800, '0', 1),
(69, 'LMT', -2147397248, -9244, '0', 0),
(69, 'LMT', -2147483648, -9244, '0', 0),
(7, 'AMST', 1017525600, 18000, '1', 0),
(7, 'AMST', 1048975200, 18000, '1', 0),
(7, 'AMST', 1080424800, 18000, '1', 0),
(7, 'AMST', 1111874400, 18000, '1', 0),
(7, 'AMST', 1143324000, 18000, '1', 0),
(7, 'AMST', 1174773600, 18000, '1', 0),
(7, 'AMST', 1206828000, 18000, '1', 0),
(7, 'AMST', 1238277600, 18000, '1', 0),
(7, 'AMST', 1269727200, 18000, '1', 0),
(7, 'AMST', 1301176800, 18000, '1', 0),
(7, 'AMST', 685569600, 14400, '1', 0),
(7, 'AMST', 701823600, 14400, '1', 0),
(7, 'AMST', 733273200, 14400, '1', 0),
(7, 'AMST', 764722800, 14400, '1', 0),
(7, 'AMST', 796172400, 14400, '1', 0),
(7, 'AMST', 859672800, 18000, '1', 0),
(7, 'AMST', 891122400, 18000, '1', 0),
(7, 'AMST', 922572000, 18000, '1', 0),
(7, 'AMST', 954021600, 18000, '1', 0),
(7, 'AMST', 985471200, 18000, '1', 0),
(7, 'AMT', 1004220000, 14400, '0', 1),
(7, 'AMT', 1035669600, 14400, '0', 1),
(7, 'AMT', 1067119200, 14400, '0', 1),
(7, 'AMT', 1099173600, 14400, '0', 1),
(7, 'AMT', 1130623200, 14400, '0', 1),
(7, 'AMT', 1162072800, 14400, '0', 1),
(7, 'AMT', 1193522400, 14400, '0', 1),
(7, 'AMT', 1224972000, 14400, '0', 1),
(7, 'AMT', 1256421600, 14400, '0', 1),
(7, 'AMT', 1288476000, 14400, '0', 1),
(7, 'AMT', 1319925600, 14400, '0', 1),
(7, 'AMT', 2147397247, 14400, '0', 1),
(7, 'AMT', 2147483647, 14400, '0', 1),
(7, 'AMT', 686098800, 10800, '0', 1),
(7, 'AMT', 717548400, 10800, '0', 1),
(7, 'AMT', 748998000, 10800, '0', 1),
(7, 'AMT', 780447600, 10800, '0', 1),
(7, 'AMT', 811897200, 14400, '0', 1),
(7, 'AMT', 877816800, 14400, '0', 1),
(7, 'AMT', 909266400, 14400, '0', 1),
(7, 'AMT', 941320800, 14400, '0', 1),
(7, 'AMT', 972770400, 14400, '0', 1),
(7, 'LMT', -2147397248, 10680, '0', 0),
(7, 'LMT', -2147483648, 10680, '0', 0),
(7, 'YERST', 354916800, 18000, '1', 0),
(7, 'YERST', 386452800, 18000, '1', 0),
(7, 'YERST', 417988800, 18000, '1', 0),
(7, 'YERST', 449611200, 18000, '1', 0),
(7, 'YERST', 481068000, 18000, '1', 0),
(7, 'YERST', 512517600, 18000, '1', 0),
(7, 'YERST', 543967200, 18000, '1', 0),
(7, 'YERST', 575416800, 18000, '1', 0),
(7, 'YERST', 606866400, 18000, '1', 0),
(7, 'YERST', 638316000, 18000, '1', 0),
(7, 'YERST', 670370400, 14400, '1', 0),
(7, 'YERT', -1441162680, 10800, '0', 0),
(7, 'YERT', -405140400, 14400, '0', 0),
(7, 'YERT', 370724400, 14400, '0', 0),
(7, 'YERT', 402260400, 14400, '0', 0),
(7, 'YERT', 433796400, 14400, '0', 0),
(7, 'YERT', 465343200, 14400, '0', 0),
(7, 'YERT', 496792800, 14400, '0', 0),
(7, 'YERT', 528242400, 14400, '0', 0),
(7, 'YERT', 559692000, 14400, '0', 0),
(7, 'YERT', 591141600, 14400, '0', 0),
(7, 'YERT', 622591200, 14400, '0', 0),
(7, 'YERT', 654645600, 14400, '0', 0),
(70, 'BRST', -1175374800, -7200, '1', 1),
(70, 'BRST', -1206957600, -7200, '1', 1),
(70, 'BRST', -128898000, -7200, '1', 1),
(70, 'BRST', -155163600, -7200, '1', 1),
(70, 'BRST', -195426000, -7200, '1', 1),
(70, 'BRST', -539125200, -7200, '1', 1),
(70, 'BRST', -570747600, -7200, '1', 1),
(70, 'BRST', -602283600, -7200, '1', 1),
(70, 'BRST', -633819600, -7200, '1', 1),
(70, 'BRST', -68418000, -7200, '1', 1),
(70, 'BRST', -99954000, -7200, '1', 1),
(70, 'BRST', 1003028400, -7200, '1', 1),
(70, 'BRST', 1036292400, -7200, '1', 1),
(70, 'BRST', 1066532400, -7200, '1', 1),
(70, 'BRST', 1099364400, -7200, '1', 1),
(70, 'BRST', 1129431600, -7200, '1', 1),
(70, 'BRST', 1162695600, -7200, '1', 1),
(70, 'BRST', 1192330800, -7200, '1', 1),
(70, 'BRST', 1224385200, -7200, '1', 1),
(70, 'BRST', 1255834800, -7200, '1', 1),
(70, 'BRST', 1287284400, -7200, '1', 1),
(70, 'BRST', 1318734000, -7200, '1', 1),
(70, 'BRST', 1350788400, -7200, '1', 1),
(70, 'BRST', 1382238000, -7200, '1', 1),
(70, 'BRST', 1413687600, -7200, '1', 1),
(70, 'BRST', 1445137200, -7200, '1', 1),
(70, 'BRST', 1476586800, -7200, '1', 1),
(70, 'BRST', 1508036400, -7200, '1', 1),
(70, 'BRST', 1540090800, -7200, '1', 1),
(70, 'BRST', 1571540400, -7200, '1', 1),
(70, 'BRST', 1602990000, -7200, '1', 1),
(70, 'BRST', 1634439600, -7200, '1', 1),
(70, 'BRST', 1665889200, -7200, '1', 1),
(70, 'BRST', 1697338800, -7200, '1', 1),
(70, 'BRST', 1729393200, -7200, '1', 1),
(70, 'BRST', 1760842800, -7200, '1', 1),
(70, 'BRST', 1792292400, -7200, '1', 1),
(70, 'BRST', 1823742000, -7200, '1', 1),
(70, 'BRST', 1855191600, -7200, '1', 1),
(70, 'BRST', 1887246000, -7200, '1', 1),
(70, 'BRST', 1918695600, -7200, '1', 1),
(70, 'BRST', 1950145200, -7200, '1', 1),
(70, 'BRST', 1981594800, -7200, '1', 1),
(70, 'BRST', 2013044400, -7200, '1', 1),
(70, 'BRST', 2044494000, -7200, '1', 1),
(70, 'BRST', 2076548400, -7200, '1', 1),
(70, 'BRST', 2107998000, -7200, '1', 1),
(70, 'BRST', 2139447600, -7200, '1', 1),
(70, 'BRST', 2147397247, -7200, '1', 1),
(70, 'BRST', 2147483647, -7200, '1', 1),
(70, 'BRST', 499748400, -7200, '1', 1),
(70, 'BRST', 530593200, -7200, '1', 1),
(70, 'BRST', 562129200, -7200, '1', 1),
(70, 'BRST', 592974000, -7200, '1', 1),
(70, 'BRST', 624423600, -7200, '1', 1),
(70, 'BRST', 656478000, -7200, '1', 1),
(70, 'BRST', 687927600, -7200, '1', 1),
(70, 'BRST', 719982000, -7200, '1', 1),
(70, 'BRST', 750826800, -7200, '1', 1),
(70, 'BRST', 782276400, -7200, '1', 1),
(70, 'BRST', 813726000, -7200, '1', 1),
(70, 'BRST', 844570800, -7200, '1', 1),
(70, 'BRST', 876106800, -7200, '1', 1),
(70, 'BRST', 908074800, -7200, '1', 1),
(70, 'BRST', 938919600, -7200, '1', 1),
(70, 'BRST', 970974000, -7200, '1', 1),
(70, 'BRT', -1159826400, -10800, '0', 1),
(70, 'BRT', -1191362400, -10800, '0', 1),
(70, 'BRT', -121125600, -10800, '0', 1),
(70, 'BRT', -150069600, -10800, '0', 1),
(70, 'BRT', -1767214412, -10800, '0', 1),
(70, 'BRT', -184197600, -10800, '0', 1),
(70, 'BRT', -531352800, -10800, '0', 1),
(70, 'BRT', -560210400, -10800, '0', 1),
(70, 'BRT', -57967200, -10800, '0', 1),
(70, 'BRT', -591832800, -10800, '0', 1),
(70, 'BRT', -622069200, -10800, '0', 1),
(70, 'BRT', -89589600, -10800, '0', 1),
(70, 'BRT', 1013911200, -10800, '0', 1),
(70, 'BRT', 1045360800, -10800, '0', 1),
(70, 'BRT', 1076810400, -10800, '0', 1),
(70, 'BRT', 1108864800, -10800, '0', 1),
(70, 'BRT', 1140314400, -10800, '0', 1),
(70, 'BRT', 1172368800, -10800, '0', 1),
(70, 'BRT', 1203213600, -10800, '0', 1),
(70, 'BRT', 1234663200, -10800, '0', 1),
(70, 'BRT', 1266717600, -10800, '0', 1),
(70, 'BRT', 1298167200, -10800, '0', 1),
(70, 'BRT', 1330221600, -10800, '0', 1),
(70, 'BRT', 1361066400, -10800, '0', 1),
(70, 'BRT', 1392516000, -10800, '0', 1),
(70, 'BRT', 1424570400, -10800, '0', 1),
(70, 'BRT', 1456020000, -10800, '0', 1),
(70, 'BRT', 1487469600, -10800, '0', 1),
(70, 'BRT', 1518919200, -10800, '0', 1),
(70, 'BRT', 1550368800, -10800, '0', 1),
(70, 'BRT', 1581818400, -10800, '0', 1),
(70, 'BRT', 1613872800, -10800, '0', 1),
(70, 'BRT', 1645322400, -10800, '0', 1),
(70, 'BRT', 1677376800, -10800, '0', 1),
(70, 'BRT', 1708221600, -10800, '0', 1),
(70, 'BRT', 1739671200, -10800, '0', 1),
(70, 'BRT', 1771725600, -10800, '0', 1),
(70, 'BRT', 1803175200, -10800, '0', 1),
(70, 'BRT', 1834624800, -10800, '0', 1),
(70, 'BRT', 1866074400, -10800, '0', 1),
(70, 'BRT', 1897524000, -10800, '0', 1),
(70, 'BRT', 1928973600, -10800, '0', 1),
(70, 'BRT', 1960423200, -10800, '0', 1),
(70, 'BRT', 1992477600, -10800, '0', 1),
(70, 'BRT', 2024532000, -10800, '0', 1),
(70, 'BRT', 2055376800, -10800, '0', 1),
(70, 'BRT', 2086826400, -10800, '0', 1),
(70, 'BRT', 2118880800, -10800, '0', 1),
(70, 'BRT', 511236000, -10800, '0', 1),
(70, 'BRT', 540266400, -10800, '0', 1),
(70, 'BRT', 571197600, -10800, '0', 1),
(70, 'BRT', 602042400, -10800, '0', 1),
(70, 'BRT', 634701600, -10800, '0', 1),
(70, 'BRT', 666756000, -10800, '0', 1),
(70, 'BRT', 697600800, -10800, '0', 1),
(70, 'BRT', 728445600, -10800, '0', 1),
(70, 'BRT', 761709600, -10800, '0', 1),
(70, 'BRT', 793159200, -10800, '0', 1),
(70, 'BRT', 824004000, -10800, '0', 1),
(70, 'BRT', 856058400, -10800, '0', 1),
(70, 'BRT', 888717600, -10800, '0', 1),
(70, 'BRT', 919562400, -10800, '0', 1),
(70, 'BRT', 951616800, -10800, '0', 1),
(70, 'BRT', 982461600, -10800, '0', 1),
(70, 'LMT', -2147397248, -11188, '0', 1),
(70, 'LMT', -2147483648, -11188, '0', 1),
(71, 'AMST', -1175371200, -10800, '1', 1),
(71, 'AMST', -1206954000, -10800, '1', 1),
(71, 'AMST', -128894400, -10800, '1', 1),
(71, 'AMST', -155160000, -10800, '1', 1),
(71, 'AMST', -191361600, -10800, '1', 1),
(71, 'AMST', -539121600, -10800, '1', 1),
(71, 'AMST', -570744000, -10800, '1', 1),
(71, 'AMST', -602280000, -10800, '1', 1),
(71, 'AMST', -633816000, -10800, '1', 1),
(71, 'AMST', -68414400, -10800, '1', 1),
(71, 'AMST', -99950400, -10800, '1', 1),
(71, 'AMST', 1003032000, -10800, '1', 1),
(71, 'AMST', 1036296000, -10800, '1', 1),
(71, 'AMST', 1066536000, -10800, '1', 1),
(71, 'AMST', 1099368000, -10800, '1', 1),
(71, 'AMST', 1129435200, -10800, '1', 1),
(71, 'AMST', 1162699200, -10800, '1', 1),
(71, 'AMST', 1192334400, -10800, '1', 1),
(71, 'AMST', 1224388800, -10800, '1', 1),
(71, 'AMST', 1255838400, -10800, '1', 1),
(71, 'AMST', 1287288000, -10800, '1', 1),
(71, 'AMST', 1318737600, -10800, '1', 1),
(71, 'AMST', 1350792000, -10800, '1', 1),
(71, 'AMST', 1382241600, -10800, '1', 1),
(71, 'AMST', 1413691200, -10800, '1', 1),
(71, 'AMST', 1445140800, -10800, '1', 1),
(71, 'AMST', 1476590400, -10800, '1', 1),
(71, 'AMST', 1508040000, -10800, '1', 1),
(71, 'AMST', 1540094400, -10800, '1', 1),
(71, 'AMST', 1571544000, -10800, '1', 1),
(71, 'AMST', 1602993600, -10800, '1', 1),
(71, 'AMST', 1634443200, -10800, '1', 1),
(71, 'AMST', 1665892800, -10800, '1', 1),
(71, 'AMST', 1697342400, -10800, '1', 1),
(71, 'AMST', 1729396800, -10800, '1', 1),
(71, 'AMST', 1760846400, -10800, '1', 1),
(71, 'AMST', 1792296000, -10800, '1', 1),
(71, 'AMST', 1823745600, -10800, '1', 1),
(71, 'AMST', 1855195200, -10800, '1', 1),
(71, 'AMST', 1887249600, -10800, '1', 1),
(71, 'AMST', 1918699200, -10800, '1', 1),
(71, 'AMST', 1950148800, -10800, '1', 1),
(71, 'AMST', 1981598400, -10800, '1', 1),
(71, 'AMST', 2013048000, -10800, '1', 1),
(71, 'AMST', 2044497600, -10800, '1', 1),
(71, 'AMST', 2076552000, -10800, '1', 1),
(71, 'AMST', 2108001600, -10800, '1', 1),
(71, 'AMST', 2139451200, -10800, '1', 1),
(71, 'AMST', 2147397247, -10800, '1', 1),
(71, 'AMST', 2147483647, -10800, '1', 1),
(71, 'AMST', 499752000, -10800, '1', 1),
(71, 'AMST', 530596800, -10800, '1', 1),
(71, 'AMST', 562132800, -10800, '1', 1),
(71, 'AMST', 592977600, -10800, '1', 1),
(71, 'AMST', 624427200, -10800, '1', 1),
(71, 'AMST', 656481600, -10800, '1', 1),
(71, 'AMST', 687931200, -10800, '1', 1),
(71, 'AMST', 719985600, -10800, '1', 1),
(71, 'AMST', 750830400, -10800, '1', 1),
(71, 'AMST', 782280000, -10800, '1', 1),
(71, 'AMST', 813729600, -10800, '1', 1),
(71, 'AMST', 844574400, -10800, '1', 1),
(71, 'AMST', 876110400, -10800, '1', 1),
(71, 'AMST', 908078400, -10800, '1', 1),
(71, 'AMST', 938923200, -10800, '1', 1),
(71, 'AMST', 970977600, -10800, '1', 1),
(71, 'AMT', -1159822800, -14400, '0', 1),
(71, 'AMT', -1191358800, -14400, '0', 1),
(71, 'AMT', -121122000, -14400, '0', 1),
(71, 'AMT', -150066000, -14400, '0', 1),
(71, 'AMT', -1767212492, -14400, '0', 1),
(71, 'AMT', -184194000, -14400, '0', 1),
(71, 'AMT', -531349200, -14400, '0', 1),
(71, 'AMT', -560206800, -14400, '0', 1),
(71, 'AMT', -57963600, -14400, '0', 1),
(71, 'AMT', -591829200, -14400, '0', 1),
(71, 'AMT', -622065600, -14400, '0', 1),
(71, 'AMT', -89586000, -14400, '0', 1),
(71, 'AMT', 1013914800, -14400, '0', 1),
(71, 'AMT', 1045364400, -14400, '0', 1),
(71, 'AMT', 1076814000, -14400, '0', 1),
(71, 'AMT', 1108868400, -14400, '0', 1),
(71, 'AMT', 1140318000, -14400, '0', 1),
(71, 'AMT', 1172372400, -14400, '0', 1),
(71, 'AMT', 1203217200, -14400, '0', 1),
(71, 'AMT', 1234666800, -14400, '0', 1),
(71, 'AMT', 1266721200, -14400, '0', 1),
(71, 'AMT', 1298170800, -14400, '0', 1),
(71, 'AMT', 1330225200, -14400, '0', 1),
(71, 'AMT', 1361070000, -14400, '0', 1),
(71, 'AMT', 1392519600, -14400, '0', 1),
(71, 'AMT', 1424574000, -14400, '0', 1),
(71, 'AMT', 1456023600, -14400, '0', 1),
(71, 'AMT', 1487473200, -14400, '0', 1),
(71, 'AMT', 1518922800, -14400, '0', 1),
(71, 'AMT', 1550372400, -14400, '0', 1),
(71, 'AMT', 1581822000, -14400, '0', 1),
(71, 'AMT', 1613876400, -14400, '0', 1),
(71, 'AMT', 1645326000, -14400, '0', 1),
(71, 'AMT', 1677380400, -14400, '0', 1),
(71, 'AMT', 1708225200, -14400, '0', 1),
(71, 'AMT', 1739674800, -14400, '0', 1),
(71, 'AMT', 1771729200, -14400, '0', 1),
(71, 'AMT', 1803178800, -14400, '0', 1),
(71, 'AMT', 1834628400, -14400, '0', 1),
(71, 'AMT', 1866078000, -14400, '0', 1),
(71, 'AMT', 1897527600, -14400, '0', 1),
(71, 'AMT', 1928977200, -14400, '0', 1),
(71, 'AMT', 1960426800, -14400, '0', 1),
(71, 'AMT', 1992481200, -14400, '0', 1),
(71, 'AMT', 2024535600, -14400, '0', 1),
(71, 'AMT', 2055380400, -14400, '0', 1),
(71, 'AMT', 2086830000, -14400, '0', 1),
(71, 'AMT', 2118884400, -14400, '0', 1),
(71, 'AMT', 511239600, -14400, '0', 1),
(71, 'AMT', 540270000, -14400, '0', 1),
(71, 'AMT', 571201200, -14400, '0', 1),
(71, 'AMT', 602046000, -14400, '0', 1),
(71, 'AMT', 634705200, -14400, '0', 1),
(71, 'AMT', 666759600, -14400, '0', 1),
(71, 'AMT', 697604400, -14400, '0', 1),
(71, 'AMT', 728449200, -14400, '0', 1),
(71, 'AMT', 761713200, -14400, '0', 1),
(71, 'AMT', 793162800, -14400, '0', 1),
(71, 'AMT', 824007600, -14400, '0', 1),
(71, 'AMT', 856062000, -14400, '0', 1),
(71, 'AMT', 888721200, -14400, '0', 1),
(71, 'AMT', 919566000, -14400, '0', 1),
(71, 'AMT', 951620400, -14400, '0', 1),
(71, 'AMT', 982465200, -14400, '0', 1),
(71, 'LMT', -2147397248, -13108, '0', 1),
(71, 'LMT', -2147483648, -13108, '0', 1),
(72, 'AMST', -1175371200, -10800, '1', 1),
(72, 'AMST', -1206954000, -10800, '1', 1),
(72, 'AMST', -128894400, -10800, '1', 1),
(72, 'AMST', -155160000, -10800, '1', 1),
(72, 'AMST', -191361600, -10800, '1', 1),
(72, 'AMST', -539121600, -10800, '1', 1),
(72, 'AMST', -570744000, -10800, '1', 1),
(72, 'AMST', -602280000, -10800, '1', 1),
(72, 'AMST', -633816000, -10800, '1', 1),
(72, 'AMST', -68414400, -10800, '1', 1),
(72, 'AMST', -99950400, -10800, '1', 1),
(72, 'AMST', 1003032000, -10800, '1', 1),
(72, 'AMST', 1036296000, -10800, '1', 1),
(72, 'AMST', 1099368000, -10800, '1', 1),
(72, 'AMST', 1129435200, -10800, '1', 1),
(72, 'AMST', 1162699200, -10800, '1', 1),
(72, 'AMST', 1192334400, -10800, '1', 1),
(72, 'AMST', 1224388800, -10800, '1', 1),
(72, 'AMST', 1255838400, -10800, '1', 1),
(72, 'AMST', 1287288000, -10800, '1', 1),
(72, 'AMST', 1318737600, -10800, '1', 1),
(72, 'AMST', 1350792000, -10800, '1', 1),
(72, 'AMST', 1382241600, -10800, '1', 1),
(72, 'AMST', 1413691200, -10800, '1', 1),
(72, 'AMST', 1445140800, -10800, '1', 1),
(72, 'AMST', 1476590400, -10800, '1', 1),
(72, 'AMST', 1508040000, -10800, '1', 1),
(72, 'AMST', 1540094400, -10800, '1', 1),
(72, 'AMST', 1571544000, -10800, '1', 1),
(72, 'AMST', 1602993600, -10800, '1', 1),
(72, 'AMST', 1634443200, -10800, '1', 1),
(72, 'AMST', 1665892800, -10800, '1', 1),
(72, 'AMST', 1697342400, -10800, '1', 1),
(72, 'AMST', 1729396800, -10800, '1', 1),
(72, 'AMST', 1760846400, -10800, '1', 1),
(72, 'AMST', 1792296000, -10800, '1', 1),
(72, 'AMST', 1823745600, -10800, '1', 1),
(72, 'AMST', 1855195200, -10800, '1', 1),
(72, 'AMST', 1887249600, -10800, '1', 1),
(72, 'AMST', 1918699200, -10800, '1', 1),
(72, 'AMST', 1950148800, -10800, '1', 1),
(72, 'AMST', 1981598400, -10800, '1', 1),
(72, 'AMST', 2013048000, -10800, '1', 1),
(72, 'AMST', 2044497600, -10800, '1', 1),
(72, 'AMST', 2076552000, -10800, '1', 1),
(72, 'AMST', 2108001600, -10800, '1', 1),
(72, 'AMST', 2139451200, -10800, '1', 1),
(72, 'AMST', 2147397247, -10800, '1', 1),
(72, 'AMST', 2147483647, -10800, '1', 1),
(72, 'AMST', 499752000, -10800, '1', 1),
(72, 'AMST', 530596800, -10800, '1', 1),
(72, 'AMST', 562132800, -10800, '1', 1),
(72, 'AMST', 592977600, -10800, '1', 1),
(72, 'AMST', 624427200, -10800, '1', 1),
(72, 'AMST', 656481600, -10800, '1', 1),
(72, 'AMST', 687931200, -10800, '1', 1),
(72, 'AMST', 719985600, -10800, '1', 1),
(72, 'AMST', 750830400, -10800, '1', 1),
(72, 'AMST', 782280000, -10800, '1', 1),
(72, 'AMST', 813729600, -10800, '1', 1),
(72, 'AMST', 844574400, -10800, '1', 1),
(72, 'AMST', 876110400, -10800, '1', 1),
(72, 'AMST', 908078400, -10800, '1', 1),
(72, 'AMST', 938923200, -10800, '1', 1),
(72, 'AMST', 970977600, -10800, '1', 1),
(72, 'AMT', -1159822800, -14400, '0', 1),
(72, 'AMT', -1191358800, -14400, '0', 1),
(72, 'AMT', -121122000, -14400, '0', 1),
(72, 'AMT', -150066000, -14400, '0', 1),
(72, 'AMT', -1767212140, -14400, '0', 1),
(72, 'AMT', -184194000, -14400, '0', 1),
(72, 'AMT', -531349200, -14400, '0', 1),
(72, 'AMT', -560206800, -14400, '0', 1),
(72, 'AMT', -57963600, -14400, '0', 1),
(72, 'AMT', -591829200, -14400, '0', 1),
(72, 'AMT', -622065600, -14400, '0', 1),
(72, 'AMT', -89586000, -14400, '0', 1),
(72, 'AMT', 1013914800, -14400, '0', 1),
(72, 'AMT', 1045364400, -14400, '0', 1),
(72, 'AMT', 1108868400, -14400, '0', 1),
(72, 'AMT', 1140318000, -14400, '0', 1),
(72, 'AMT', 1172372400, -14400, '0', 1),
(72, 'AMT', 1203217200, -14400, '0', 1),
(72, 'AMT', 1234666800, -14400, '0', 1),
(72, 'AMT', 1266721200, -14400, '0', 1),
(72, 'AMT', 1298170800, -14400, '0', 1),
(72, 'AMT', 1330225200, -14400, '0', 1),
(72, 'AMT', 1361070000, -14400, '0', 1),
(72, 'AMT', 1392519600, -14400, '0', 1),
(72, 'AMT', 1424574000, -14400, '0', 1),
(72, 'AMT', 1456023600, -14400, '0', 1),
(72, 'AMT', 1487473200, -14400, '0', 1),
(72, 'AMT', 1518922800, -14400, '0', 1),
(72, 'AMT', 1550372400, -14400, '0', 1),
(72, 'AMT', 1581822000, -14400, '0', 1),
(72, 'AMT', 1613876400, -14400, '0', 1),
(72, 'AMT', 1645326000, -14400, '0', 1),
(72, 'AMT', 1677380400, -14400, '0', 1),
(72, 'AMT', 1708225200, -14400, '0', 1),
(72, 'AMT', 1739674800, -14400, '0', 1),
(72, 'AMT', 1771729200, -14400, '0', 1),
(72, 'AMT', 1803178800, -14400, '0', 1),
(72, 'AMT', 1834628400, -14400, '0', 1),
(72, 'AMT', 1866078000, -14400, '0', 1),
(72, 'AMT', 1897527600, -14400, '0', 1),
(72, 'AMT', 1928977200, -14400, '0', 1),
(72, 'AMT', 1960426800, -14400, '0', 1),
(72, 'AMT', 1992481200, -14400, '0', 1),
(72, 'AMT', 2024535600, -14400, '0', 1),
(72, 'AMT', 2055380400, -14400, '0', 1),
(72, 'AMT', 2086830000, -14400, '0', 1),
(72, 'AMT', 2118884400, -14400, '0', 1),
(72, 'AMT', 511239600, -14400, '0', 1),
(72, 'AMT', 540270000, -14400, '0', 1),
(72, 'AMT', 571201200, -14400, '0', 1),
(72, 'AMT', 602046000, -14400, '0', 1),
(72, 'AMT', 634705200, -14400, '0', 1),
(72, 'AMT', 666759600, -14400, '0', 1),
(72, 'AMT', 697604400, -14400, '0', 1),
(72, 'AMT', 728449200, -14400, '0', 1),
(72, 'AMT', 761713200, -14400, '0', 1),
(72, 'AMT', 793162800, -14400, '0', 1),
(72, 'AMT', 824007600, -14400, '0', 1),
(72, 'AMT', 856062000, -14400, '0', 1),
(72, 'AMT', 888721200, -14400, '0', 1),
(72, 'AMT', 919566000, -14400, '0', 1),
(72, 'AMT', 951620400, -14400, '0', 1),
(72, 'AMT', 982465200, -14400, '0', 1),
(72, 'LMT', -2147397248, -13460, '0', 1),
(72, 'LMT', -2147483648, -13460, '0', 1),
(73, 'AMST', -1175371200, -10800, '1', 0),
(73, 'AMST', -1206954000, -10800, '1', 0);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(73, 'AMST', -128894400, -10800, '1', 0),
(73, 'AMST', -155160000, -10800, '1', 0),
(73, 'AMST', -191361600, -10800, '1', 0),
(73, 'AMST', -539121600, -10800, '1', 0),
(73, 'AMST', -570744000, -10800, '1', 0),
(73, 'AMST', -602280000, -10800, '1', 0),
(73, 'AMST', -633816000, -10800, '1', 0),
(73, 'AMST', -68414400, -10800, '1', 0),
(73, 'AMST', -99950400, -10800, '1', 0),
(73, 'AMST', 499752000, -10800, '1', 0),
(73, 'AMST', 530596800, -10800, '1', 0),
(73, 'AMST', 562132800, -10800, '1', 0),
(73, 'AMT', -1159822800, -14400, '0', 0),
(73, 'AMT', -1191358800, -14400, '0', 0),
(73, 'AMT', -121122000, -14400, '0', 0),
(73, 'AMT', -150066000, -14400, '0', 0),
(73, 'AMT', -1767212472, -14400, '0', 0),
(73, 'AMT', -184194000, -14400, '0', 0),
(73, 'AMT', -531349200, -14400, '0', 0),
(73, 'AMT', -560206800, -14400, '0', 0),
(73, 'AMT', -57963600, -14400, '0', 0),
(73, 'AMT', -591829200, -14400, '0', 0),
(73, 'AMT', -622065600, -14400, '0', 0),
(73, 'AMT', -89586000, -14400, '0', 0),
(73, 'AMT', 511239600, -14400, '0', 0),
(73, 'AMT', 540270000, -14400, '0', 0),
(73, 'AMT', 571201200, -14400, '0', 0),
(73, 'BRT', 1214280000, -10800, '0', 1),
(73, 'BRT', 2147397247, -10800, '0', 1),
(73, 'BRT', 2147483647, -10800, '0', 1),
(73, 'LMT', -2147397248, -13128, '0', 1),
(73, 'LMT', -2147483648, -13128, '0', 1),
(74, 'AMST', -1175371200, -10800, '1', 0),
(74, 'AMST', -1206954000, -10800, '1', 0),
(74, 'AMST', -128894400, -10800, '1', 0),
(74, 'AMST', -155160000, -10800, '1', 0),
(74, 'AMST', -191361600, -10800, '1', 0),
(74, 'AMST', -539121600, -10800, '1', 0),
(74, 'AMST', -570744000, -10800, '1', 0),
(74, 'AMST', -602280000, -10800, '1', 0),
(74, 'AMST', -633816000, -10800, '1', 0),
(74, 'AMST', -68414400, -10800, '1', 0),
(74, 'AMST', -99950400, -10800, '1', 0),
(74, 'AMST', 499752000, -10800, '1', 0),
(74, 'AMST', 530596800, -10800, '1', 0),
(74, 'AMST', 562132800, -10800, '1', 0),
(74, 'AMT', -1159822800, -14400, '0', 1),
(74, 'AMT', -1191358800, -14400, '0', 1),
(74, 'AMT', -121122000, -14400, '0', 1),
(74, 'AMT', -150066000, -14400, '0', 1),
(74, 'AMT', -1767210264, -14400, '0', 1),
(74, 'AMT', -184194000, -14400, '0', 1),
(74, 'AMT', -531349200, -14400, '0', 1),
(74, 'AMT', -560206800, -14400, '0', 1),
(74, 'AMT', -57963600, -14400, '0', 1),
(74, 'AMT', -591829200, -14400, '0', 1),
(74, 'AMT', -622065600, -14400, '0', 1),
(74, 'AMT', -89586000, -14400, '0', 1),
(74, 'AMT', 2147397247, -14400, '0', 1),
(74, 'AMT', 2147483647, -14400, '0', 1),
(74, 'AMT', 511239600, -14400, '0', 1),
(74, 'AMT', 540270000, -14400, '0', 1),
(74, 'AMT', 571201200, -14400, '0', 1),
(74, 'LMT', -2147397248, -15336, '0', 0),
(74, 'LMT', -2147483648, -15336, '0', 0),
(75, 'AMST', -1175371200, -10800, '1', 0),
(75, 'AMST', -1206954000, -10800, '1', 0),
(75, 'AMST', -128894400, -10800, '1', 0),
(75, 'AMST', -155160000, -10800, '1', 0),
(75, 'AMST', -191361600, -10800, '1', 0),
(75, 'AMST', -539121600, -10800, '1', 0),
(75, 'AMST', -570744000, -10800, '1', 0),
(75, 'AMST', -602280000, -10800, '1', 0),
(75, 'AMST', -633816000, -10800, '1', 0),
(75, 'AMST', -68414400, -10800, '1', 0),
(75, 'AMST', -99950400, -10800, '1', 0),
(75, 'AMST', 499752000, -10800, '1', 0),
(75, 'AMST', 530596800, -10800, '1', 0),
(75, 'AMST', 562132800, -10800, '1', 0),
(75, 'AMST', 938923200, -10800, '1', 0),
(75, 'AMST', 970977600, -10800, '1', 0),
(75, 'AMT', -1159822800, -14400, '0', 1),
(75, 'AMT', -1191358800, -14400, '0', 1),
(75, 'AMT', -121122000, -14400, '0', 1),
(75, 'AMT', -150066000, -14400, '0', 1),
(75, 'AMT', -1767211040, -14400, '0', 1),
(75, 'AMT', -184194000, -14400, '0', 1),
(75, 'AMT', -531349200, -14400, '0', 1),
(75, 'AMT', -560206800, -14400, '0', 1),
(75, 'AMT', -57963600, -14400, '0', 1),
(75, 'AMT', -591829200, -14400, '0', 1),
(75, 'AMT', -622065600, -14400, '0', 1),
(75, 'AMT', -89586000, -14400, '0', 1),
(75, 'AMT', 2147397247, -14400, '0', 1),
(75, 'AMT', 2147483647, -14400, '0', 1),
(75, 'AMT', 511239600, -14400, '0', 1),
(75, 'AMT', 540270000, -14400, '0', 1),
(75, 'AMT', 571201200, -14400, '0', 1),
(75, 'AMT', 951620400, -14400, '0', 1),
(75, 'AMT', 971578800, -14400, '0', 1),
(75, 'LMT', -2147397248, -14560, '0', 0),
(75, 'LMT', -2147483648, -14560, '0', 0),
(76, 'AMST', -1175371200, -10800, '1', 0),
(76, 'AMST', -1206954000, -10800, '1', 0),
(76, 'AMST', -128894400, -10800, '1', 0),
(76, 'AMST', -155160000, -10800, '1', 0),
(76, 'AMST', -191361600, -10800, '1', 0),
(76, 'AMST', -539121600, -10800, '1', 0),
(76, 'AMST', -570744000, -10800, '1', 0),
(76, 'AMST', -602280000, -10800, '1', 0),
(76, 'AMST', -633816000, -10800, '1', 0),
(76, 'AMST', -68414400, -10800, '1', 0),
(76, 'AMST', -99950400, -10800, '1', 0),
(76, 'AMST', 499752000, -10800, '1', 0),
(76, 'AMST', 530596800, -10800, '1', 0),
(76, 'AMST', 562132800, -10800, '1', 0),
(76, 'AMST', 750830400, -10800, '1', 0),
(76, 'AMT', -1159822800, -14400, '0', 1),
(76, 'AMT', -1191358800, -14400, '0', 1),
(76, 'AMT', -121122000, -14400, '0', 1),
(76, 'AMT', -150066000, -14400, '0', 1),
(76, 'AMT', -1767211196, -14400, '0', 1),
(76, 'AMT', -184194000, -14400, '0', 1),
(76, 'AMT', -531349200, -14400, '0', 1),
(76, 'AMT', -560206800, -14400, '0', 1),
(76, 'AMT', -57963600, -14400, '0', 1),
(76, 'AMT', -591829200, -14400, '0', 1),
(76, 'AMT', -622065600, -14400, '0', 1),
(76, 'AMT', -89586000, -14400, '0', 1),
(76, 'AMT', 2147397247, -14400, '0', 1),
(76, 'AMT', 2147483647, -14400, '0', 1),
(76, 'AMT', 511239600, -14400, '0', 1),
(76, 'AMT', 540270000, -14400, '0', 1),
(76, 'AMT', 571201200, -14400, '0', 1),
(76, 'AMT', 761713200, -14400, '0', 1),
(76, 'LMT', -2147397248, -14404, '0', 0),
(76, 'LMT', -2147483648, -14404, '0', 0),
(77, 'ACST', -1175367600, -14400, '1', 0),
(77, 'ACST', -1206950400, -14400, '1', 0),
(77, 'ACST', -128890800, -14400, '1', 0),
(77, 'ACST', -155156400, -14400, '1', 0),
(77, 'ACST', -191358000, -14400, '1', 0),
(77, 'ACST', -539118000, -14400, '1', 0),
(77, 'ACST', -570740400, -14400, '1', 0),
(77, 'ACST', -602276400, -14400, '1', 0),
(77, 'ACST', -633812400, -14400, '1', 0),
(77, 'ACST', -68410800, -14400, '1', 0),
(77, 'ACST', -99946800, -14400, '1', 0),
(77, 'ACST', 499755600, -14400, '1', 0),
(77, 'ACST', 530600400, -14400, '1', 0),
(77, 'ACST', 562136400, -14400, '1', 0),
(77, 'ACST', 750834000, -14400, '1', 0),
(77, 'ACT', -1159819200, -18000, '0', 1),
(77, 'ACT', -1191355200, -18000, '0', 1),
(77, 'ACT', -121118400, -18000, '0', 1),
(77, 'ACT', -150062400, -18000, '0', 1),
(77, 'ACT', -1767208832, -18000, '0', 1),
(77, 'ACT', -184190400, -18000, '0', 1),
(77, 'ACT', -531345600, -18000, '0', 1),
(77, 'ACT', -560203200, -18000, '0', 1),
(77, 'ACT', -57960000, -18000, '0', 1),
(77, 'ACT', -591825600, -18000, '0', 1),
(77, 'ACT', -622062000, -18000, '0', 1),
(77, 'ACT', -89582400, -18000, '0', 1),
(77, 'ACT', 1384056000, -18000, '0', 1),
(77, 'ACT', 2147397247, -18000, '0', 1),
(77, 'ACT', 2147483647, -18000, '0', 1),
(77, 'ACT', 511243200, -18000, '0', 1),
(77, 'ACT', 540273600, -18000, '0', 1),
(77, 'ACT', 571204800, -18000, '0', 1),
(77, 'ACT', 761716800, -18000, '0', 1),
(77, 'AMT', 1214283600, -14400, '0', 0),
(77, 'LMT', -2147397248, -16768, '0', 0),
(77, 'LMT', -2147483648, -16768, '0', 0),
(78, 'ACST', -1175367600, -14400, '1', 0),
(78, 'ACST', -1206950400, -14400, '1', 0),
(78, 'ACST', -128890800, -14400, '1', 0),
(78, 'ACST', -155156400, -14400, '1', 0),
(78, 'ACST', -191358000, -14400, '1', 0),
(78, 'ACST', -539118000, -14400, '1', 0),
(78, 'ACST', -570740400, -14400, '1', 0),
(78, 'ACST', -602276400, -14400, '1', 0),
(78, 'ACST', -633812400, -14400, '1', 0),
(78, 'ACST', -68410800, -14400, '1', 0),
(78, 'ACST', -99946800, -14400, '1', 0),
(78, 'ACST', 499755600, -14400, '1', 0),
(78, 'ACST', 530600400, -14400, '1', 0),
(78, 'ACST', 562136400, -14400, '1', 0),
(78, 'ACT', -1159819200, -18000, '0', 1),
(78, 'ACT', -1191355200, -18000, '0', 1),
(78, 'ACT', -121118400, -18000, '0', 1),
(78, 'ACT', -150062400, -18000, '0', 1),
(78, 'ACT', -1767209328, -18000, '0', 1),
(78, 'ACT', -184190400, -18000, '0', 1),
(78, 'ACT', -531345600, -18000, '0', 1),
(78, 'ACT', -560203200, -18000, '0', 1),
(78, 'ACT', -57960000, -18000, '0', 1),
(78, 'ACT', -591825600, -18000, '0', 1),
(78, 'ACT', -622062000, -18000, '0', 1),
(78, 'ACT', -89582400, -18000, '0', 1),
(78, 'ACT', 1384056000, -18000, '0', 1),
(78, 'ACT', 2147397247, -18000, '0', 1),
(78, 'ACT', 2147483647, -18000, '0', 1),
(78, 'ACT', 511243200, -18000, '0', 1),
(78, 'ACT', 540273600, -18000, '0', 1),
(78, 'ACT', 571204800, -18000, '0', 1),
(78, 'AMT', 1214283600, -14400, '0', 0),
(78, 'LMT', -2147397248, -16272, '0', 0),
(78, 'LMT', -2147483648, -16272, '0', 0),
(79, 'EDT', -116442000, -14400, '1', 1),
(79, 'EDT', -147891600, -14400, '1', 1),
(79, 'EDT', -179341200, -14400, '1', 1),
(79, 'EDT', -21488400, -14400, '1', 1),
(79, 'EDT', -52938000, -14400, '1', 1),
(79, 'EDT', -84387600, -14400, '1', 1),
(79, 'EDT', 1018162800, -14400, '1', 1),
(79, 'EDT', 104914800, -14400, '1', 1),
(79, 'EDT', 1049612400, -14400, '1', 1),
(79, 'EDT', 1081062000, -14400, '1', 1),
(79, 'EDT', 1112511600, -14400, '1', 1),
(79, 'EDT', 1143961200, -14400, '1', 1),
(79, 'EDT', 1173596400, -14400, '1', 1),
(79, 'EDT', 1205046000, -14400, '1', 1),
(79, 'EDT', 1236495600, -14400, '1', 1),
(79, 'EDT', 1268550000, -14400, '1', 1),
(79, 'EDT', 1299999600, -14400, '1', 1),
(79, 'EDT', 1331449200, -14400, '1', 1),
(79, 'EDT', 1362898800, -14400, '1', 1),
(79, 'EDT', 136364400, -14400, '1', 1),
(79, 'EDT', 1394348400, -14400, '1', 1),
(79, 'EDT', 1425798000, -14400, '1', 1),
(79, 'EDT', 1457852400, -14400, '1', 1),
(79, 'EDT', 1489302000, -14400, '1', 1),
(79, 'EDT', 1520751600, -14400, '1', 1),
(79, 'EDT', 1552201200, -14400, '1', 1),
(79, 'EDT', 1583650800, -14400, '1', 1),
(79, 'EDT', 1615705200, -14400, '1', 1),
(79, 'EDT', 1647154800, -14400, '1', 1),
(79, 'EDT', 167814000, -14400, '1', 1),
(79, 'EDT', 1678604400, -14400, '1', 1),
(79, 'EDT', 1710054000, -14400, '1', 1),
(79, 'EDT', 1741503600, -14400, '1', 1),
(79, 'EDT', 1772953200, -14400, '1', 1),
(79, 'EDT', 1805007600, -14400, '1', 1),
(79, 'EDT', 1836457200, -14400, '1', 1),
(79, 'EDT', 1867906800, -14400, '1', 1),
(79, 'EDT', 1899356400, -14400, '1', 1),
(79, 'EDT', 1930806000, -14400, '1', 1),
(79, 'EDT', 1962860400, -14400, '1', 1),
(79, 'EDT', 199263600, -14400, '1', 1),
(79, 'EDT', 1994310000, -14400, '1', 1),
(79, 'EDT', 2025759600, -14400, '1', 1),
(79, 'EDT', 2057209200, -14400, '1', 1),
(79, 'EDT', 2088658800, -14400, '1', 1),
(79, 'EDT', 2120108400, -14400, '1', 1),
(79, 'EDT', 230713200, -14400, '1', 1),
(79, 'EDT', 262767600, -14400, '1', 1),
(79, 'EDT', 294217200, -14400, '1', 1),
(79, 'EDT', 325666800, -14400, '1', 1),
(79, 'EDT', 357116400, -14400, '1', 1),
(79, 'EDT', 388566000, -14400, '1', 1),
(79, 'EDT', 41410800, -14400, '1', 1),
(79, 'EDT', 420015600, -14400, '1', 1),
(79, 'EDT', 452070000, -14400, '1', 1),
(79, 'EDT', 483519600, -14400, '1', 1),
(79, 'EDT', 514969200, -14400, '1', 1),
(79, 'EDT', 544604400, -14400, '1', 1),
(79, 'EDT', 576054000, -14400, '1', 1),
(79, 'EDT', 607503600, -14400, '1', 1),
(79, 'EDT', 638953200, -14400, '1', 1),
(79, 'EDT', 671007600, -14400, '1', 1),
(79, 'EDT', 702457200, -14400, '1', 1),
(79, 'EDT', 733906800, -14400, '1', 1),
(79, 'EDT', 73465200, -14400, '1', 1),
(79, 'EDT', 765356400, -14400, '1', 1),
(79, 'EDT', 796806000, -14400, '1', 1),
(79, 'EDT', 828860400, -14400, '1', 1),
(79, 'EDT', 860310000, -14400, '1', 1),
(79, 'EDT', 891759600, -14400, '1', 1),
(79, 'EDT', 923209200, -14400, '1', 1),
(79, 'EDT', 954658800, -14400, '1', 1),
(79, 'EDT', 986108400, -14400, '1', 1),
(79, 'EDT', 9961200, -14400, '1', 1),
(79, 'EST', -100116000, -18000, '0', 1),
(79, 'EST', -131565600, -18000, '0', 1),
(79, 'EST', -163620000, -18000, '0', 1),
(79, 'EST', -1825095030, -18000, '0', 1),
(79, 'EST', -37216800, -18000, '0', 1),
(79, 'EST', -5767200, -18000, '0', 1),
(79, 'EST', -68666400, -18000, '0', 1),
(79, 'EST', 1004248800, -18000, '0', 1),
(79, 'EST', 1035698400, -18000, '0', 1),
(79, 'EST', 1067148000, -18000, '0', 1),
(79, 'EST', 1099202400, -18000, '0', 1),
(79, 'EST', 1130652000, -18000, '0', 1),
(79, 'EST', 1162101600, -18000, '0', 1),
(79, 'EST', 1194156000, -18000, '0', 1),
(79, 'EST', 120636000, -18000, '0', 1),
(79, 'EST', 1225605600, -18000, '0', 1),
(79, 'EST', 1257055200, -18000, '0', 1),
(79, 'EST', 1289109600, -18000, '0', 1),
(79, 'EST', 1320559200, -18000, '0', 1),
(79, 'EST', 1352008800, -18000, '0', 1),
(79, 'EST', 1383458400, -18000, '0', 1),
(79, 'EST', 1414908000, -18000, '0', 1),
(79, 'EST', 1446357600, -18000, '0', 1),
(79, 'EST', 1478412000, -18000, '0', 1),
(79, 'EST', 1509861600, -18000, '0', 1),
(79, 'EST', 152085600, -18000, '0', 1),
(79, 'EST', 1541311200, -18000, '0', 1),
(79, 'EST', 1572760800, -18000, '0', 1),
(79, 'EST', 1604210400, -18000, '0', 1),
(79, 'EST', 1636264800, -18000, '0', 1),
(79, 'EST', 1667714400, -18000, '0', 1),
(79, 'EST', 1699164000, -18000, '0', 1),
(79, 'EST', 1730613600, -18000, '0', 1),
(79, 'EST', 1762063200, -18000, '0', 1),
(79, 'EST', 1793512800, -18000, '0', 1),
(79, 'EST', 1825567200, -18000, '0', 1),
(79, 'EST', 183535200, -18000, '0', 1),
(79, 'EST', 1857016800, -18000, '0', 1),
(79, 'EST', 1888466400, -18000, '0', 1),
(79, 'EST', 1919916000, -18000, '0', 1),
(79, 'EST', 1951365600, -18000, '0', 1),
(79, 'EST', 1983420000, -18000, '0', 1),
(79, 'EST', 2014869600, -18000, '0', 1),
(79, 'EST', 2046319200, -18000, '0', 1),
(79, 'EST', 2077768800, -18000, '0', 1),
(79, 'EST', 2109218400, -18000, '0', 1),
(79, 'EST', 2140668000, -18000, '0', 1),
(79, 'EST', 2147397247, -18000, '0', 1),
(79, 'EST', 2147483647, -18000, '0', 1),
(79, 'EST', 215589600, -18000, '0', 1),
(79, 'EST', 247039200, -18000, '0', 1),
(79, 'EST', 25682400, -18000, '0', 1),
(79, 'EST', 278488800, -18000, '0', 1),
(79, 'EST', 309938400, -18000, '0', 1),
(79, 'EST', 341388000, -18000, '0', 1),
(79, 'EST', 372837600, -18000, '0', 1),
(79, 'EST', 404892000, -18000, '0', 1),
(79, 'EST', 436341600, -18000, '0', 1),
(79, 'EST', 467791200, -18000, '0', 1),
(79, 'EST', 499240800, -18000, '0', 1),
(79, 'EST', 530690400, -18000, '0', 1),
(79, 'EST', 562140000, -18000, '0', 1),
(79, 'EST', 57736800, -18000, '0', 1),
(79, 'EST', 594194400, -18000, '0', 1),
(79, 'EST', 625644000, -18000, '0', 1),
(79, 'EST', 657093600, -18000, '0', 1),
(79, 'EST', 688543200, -18000, '0', 1),
(79, 'EST', 719992800, -18000, '0', 1),
(79, 'EST', 752047200, -18000, '0', 1),
(79, 'EST', 783496800, -18000, '0', 1),
(79, 'EST', 814946400, -18000, '0', 1),
(79, 'EST', 846396000, -18000, '0', 1),
(79, 'EST', 877845600, -18000, '0', 1),
(79, 'EST', 89186400, -18000, '0', 1),
(79, 'EST', 909295200, -18000, '0', 1),
(79, 'EST', 941349600, -18000, '0', 1),
(79, 'EST', 972799200, -18000, '0', 1),
(79, 'LMT', -2147397248, -18570, '0', 1),
(79, 'LMT', -2147483648, -18570, '0', 1),
(8, 'WAT', -1588464816, 3600, '0', 1),
(8, 'WAT', 2147397247, 3600, '0', 1),
(8, 'WAT', 2147483647, 3600, '0', 1),
(80, 'BTT', 2147397247, 21600, '0', 1),
(80, 'BTT', 2147483647, 21600, '0', 1),
(80, 'BTT', 560025000, 21600, '0', 1),
(80, 'IST', -706341516, 19800, '0', 0),
(80, 'LMT', -2147397248, 21516, '0', 0),
(80, 'LMT', -2147483648, 21516, '0', 0),
(81, 'CAT', -2109291020, 7200, '0', 1),
(81, 'CAT', 2147397247, 7200, '0', 1),
(81, 'CAT', 2147483647, 7200, '0', 1),
(81, 'LMT', -2147397248, 7820, '0', 1),
(81, 'LMT', -2147483648, 7820, '0', 1),
(82, 'CEST', -812502000, 7200, '1', 0),
(82, 'CEST', -844556400, 7200, '1', 0),
(82, 'CEST', -899780400, 7200, '1', 0),
(82, 'CET', -828226800, 3600, '0', 0),
(82, 'CET', -857257200, 3600, '0', 0),
(82, 'EEST', 1017532800, 10800, '1', 0),
(82, 'EEST', 1048982400, 10800, '1', 0),
(82, 'EEST', 1080432000, 10800, '1', 0),
(82, 'EEST', 1111881600, 10800, '1', 0),
(82, 'EEST', 1143331200, 10800, '1', 0),
(82, 'EEST', 1174780800, 10800, '1', 0),
(82, 'EEST', 1206835200, 10800, '1', 0),
(82, 'EEST', 1238284800, 10800, '1', 0),
(82, 'EEST', 1269734400, 10800, '1', 0),
(82, 'EEST', 670374000, 10800, '1', 0),
(82, 'EEST', 701820000, 10800, '1', 0),
(82, 'EEST', 733276800, 10800, '1', 0),
(82, 'EEST', 764726400, 10800, '1', 0),
(82, 'EEST', 796176000, 10800, '1', 0),
(82, 'EEST', 828230400, 10800, '1', 0),
(82, 'EEST', 859680000, 10800, '1', 0),
(82, 'EEST', 891129600, 10800, '1', 0),
(82, 'EEST', 922579200, 10800, '1', 0),
(82, 'EEST', 954028800, 10800, '1', 0),
(82, 'EEST', 985478400, 10800, '1', 0),
(82, 'EET', -1441158600, 7200, '0', 0),
(82, 'EET', 1004227200, 7200, '0', 0),
(82, 'EET', 1035676800, 7200, '0', 0),
(82, 'EET', 1067126400, 7200, '0', 0),
(82, 'EET', 1099180800, 7200, '0', 0),
(82, 'EET', 1130630400, 7200, '0', 0),
(82, 'EET', 1162080000, 7200, '0', 0),
(82, 'EET', 1193529600, 7200, '0', 0),
(82, 'EET', 1224979200, 7200, '0', 0),
(82, 'EET', 1256428800, 7200, '0', 0),
(82, 'EET', 1288483200, 7200, '0', 0),
(82, 'EET', 686102400, 7200, '0', 0),
(82, 'EET', 717552000, 7200, '0', 0),
(82, 'EET', 749001600, 7200, '0', 0),
(82, 'EET', 780451200, 7200, '0', 0),
(82, 'EET', 811900800, 7200, '0', 0),
(82, 'EET', 846374400, 7200, '0', 0),
(82, 'EET', 877824000, 7200, '0', 0),
(82, 'EET', 909273600, 7200, '0', 0),
(82, 'EET', 941328000, 7200, '0', 0),
(82, 'EET', 972777600, 7200, '0', 0),
(82, 'FET', 1301184000, 10800, '0', 0),
(82, 'MMT', -2147397248, 6600, '0', 0),
(82, 'MMT', -2147483648, 6600, '0', 0),
(82, 'MSD', 354920400, 14400, '1', 0),
(82, 'MSD', 386456400, 14400, '1', 0),
(82, 'MSD', 417992400, 14400, '1', 0),
(82, 'MSD', 449614800, 14400, '1', 0),
(82, 'MSD', 481071600, 14400, '1', 0),
(82, 'MSD', 512521200, 14400, '1', 0),
(82, 'MSD', 543970800, 14400, '1', 0),
(82, 'MSD', 575420400, 14400, '1', 0),
(82, 'MSD', 606870000, 14400, '1', 0),
(82, 'MSK', -1247536800, 10800, '0', 1),
(82, 'MSK', -804650400, 10800, '0', 1),
(82, 'MSK', 1414274400, 10800, '0', 1),
(82, 'MSK', 2147397247, 10800, '0', 1),
(82, 'MSK', 2147483647, 10800, '0', 1),
(82, 'MSK', 370728000, 10800, '0', 1),
(82, 'MSK', 402264000, 10800, '0', 1),
(82, 'MSK', 433800000, 10800, '0', 1),
(82, 'MSK', 465346800, 10800, '0', 1),
(82, 'MSK', 496796400, 10800, '0', 1),
(82, 'MSK', 528246000, 10800, '0', 1),
(82, 'MSK', 559695600, 10800, '0', 1),
(82, 'MSK', 591145200, 10800, '0', 1),
(82, 'MSK', 622594800, 10800, '0', 1),
(83, 'CDT', 123919200, -18000, '1', 0),
(83, 'CDT', 409039200, -18000, '1', 0),
(83, 'CHDT', -1017597600, -19800, '1', 0),
(83, 'CHDT', -1049047200, -19800, '1', 0),
(83, 'CHDT', -1080496800, -19800, '1', 0),
(83, 'CHDT', -1111946400, -19800, '1', 0),
(83, 'CHDT', -1143396000, -19800, '1', 0),
(83, 'CHDT', -1175450400, -19800, '1', 0),
(83, 'CHDT', -1206900000, -19800, '1', 0),
(83, 'CHDT', -1238349600, -19800, '1', 0),
(83, 'CHDT', -1269799200, -19800, '1', 0),
(83, 'CHDT', -1301248800, -19800, '1', 0),
(83, 'CHDT', -1333303200, -19800, '1', 0),
(83, 'CHDT', -1364752800, -19800, '1', 0),
(83, 'CHDT', -1396202400, -19800, '1', 0),
(83, 'CHDT', -1427652000, -19800, '1', 0),
(83, 'CHDT', -1459101600, -19800, '1', 0),
(83, 'CHDT', -1490551200, -19800, '1', 0),
(83, 'CHDT', -1522605600, -19800, '1', 0),
(83, 'CHDT', -1554055200, -19800, '1', 0),
(83, 'CHDT', -1585504800, -19800, '1', 0),
(83, 'CHDT', -1616954400, -19800, '1', 0),
(83, 'CHDT', -859744800, -19800, '1', 0),
(83, 'CHDT', -891194400, -19800, '1', 0),
(83, 'CHDT', -922644000, -19800, '1', 0),
(83, 'CHDT', -954093600, -19800, '1', 0),
(83, 'CHDT', -986148000, -19800, '1', 0),
(83, 'CST', -1006108200, -21600, '0', 1),
(83, 'CST', -1037557800, -21600, '0', 1),
(83, 'CST', -1069612200, -21600, '0', 1),
(83, 'CST', -1101061800, -21600, '0', 1),
(83, 'CST', -1132511400, -21600, '0', 1),
(83, 'CST', -1163961000, -21600, '0', 1),
(83, 'CST', -1195410600, -21600, '0', 1),
(83, 'CST', -1226860200, -21600, '0', 1),
(83, 'CST', -1258914600, -21600, '0', 1),
(83, 'CST', -1290364200, -21600, '0', 1),
(83, 'CST', -1321813800, -21600, '0', 1),
(83, 'CST', -1353263400, -21600, '0', 1),
(83, 'CST', -1384713000, -21600, '0', 1),
(83, 'CST', -1416162600, -21600, '0', 1),
(83, 'CST', -1448217000, -21600, '0', 1),
(83, 'CST', -1479666600, -21600, '0', 1),
(83, 'CST', -1511116200, -21600, '0', 1),
(83, 'CST', -1542565800, -21600, '0', 1),
(83, 'CST', -1574015400, -21600, '0', 1),
(83, 'CST', -1606069800, -21600, '0', 1),
(83, 'CST', -1822500432, -21600, '0', 1),
(83, 'CST', -848255400, -21600, '0', 1),
(83, 'CST', -879705000, -21600, '0', 1),
(83, 'CST', -911759400, -21600, '0', 1),
(83, 'CST', -943209000, -21600, '0', 1),
(83, 'CST', -974658600, -21600, '0', 1),
(83, 'CST', 129618000, -21600, '0', 1),
(83, 'CST', 2147397247, -21600, '0', 1),
(83, 'CST', 2147483647, -21600, '0', 1),
(83, 'CST', 413874000, -21600, '0', 1),
(83, 'LMT', -2147397248, -21168, '0', 0),
(83, 'LMT', -2147483648, -21168, '0', 0),
(84, 'NDDT', 576041460, -5400, '1', 1),
(84, 'NDT', -1030221000, -9000, '1', 1),
(84, 'NDT', -1061670600, -9000, '1', 1),
(84, 'NDT', -1093728600, -9000, '1', 1),
(84, 'NDT', -1125178148, -9052, '1', 1),
(84, 'NDT', -1156627748, -9052, '1', 1),
(84, 'NDT', -116447400, -9000, '1', 1),
(84, 'NDT', -1188682148, -9052, '1', 1),
(84, 'NDT', -1220131748, -9052, '1', 1),
(84, 'NDT', -1251581348, -9052, '1', 1),
(84, 'NDT', -1283030948, -9052, '1', 1),
(84, 'NDT', -1314480548, -9052, '1', 1),
(84, 'NDT', -1346534948, -9052, '1', 1),
(84, 'NDT', -1377984548, -9052, '1', 1),
(84, 'NDT', -1409434148, -9052, '1', 1),
(84, 'NDT', -1440883748, -9052, '1', 1),
(84, 'NDT', -1472333348, -9052, '1', 1),
(84, 'NDT', -147897000, -9000, '1', 1),
(84, 'NDT', -1503782948, -9052, '1', 1),
(84, 'NDT', -1535837348, -9052, '1', 1),
(84, 'NDT', -1567286948, -9052, '1', 1),
(84, 'NDT', -1598650148, -9052, '1', 1),
(84, 'NDT', -1632076148, -9052, '1', 1),
(84, 'NDT', -1664130548, -9052, '1', 1),
(84, 'NDT', -179346600, -9000, '1', 1),
(84, 'NDT', -210796200, -9000, '1', 1),
(84, 'NDT', -21493800, -9000, '1', 1),
(84, 'NDT', -242245800, -9000, '1', 1),
(84, 'NDT', -273695400, -9000, '1', 1),
(84, 'NDT', -305749800, -9000, '1', 1),
(84, 'NDT', -337199400, -9000, '1', 1),
(84, 'NDT', -368649000, -9000, '1', 1),
(84, 'NDT', -400098600, -9000, '1', 1),
(84, 'NDT', -431548200, -9000, '1', 1),
(84, 'NDT', -463602600, -9000, '1', 1),
(84, 'NDT', -495052200, -9000, '1', 1),
(84, 'NDT', -526501800, -9000, '1', 1),
(84, 'NDT', -52943400, -9000, '1', 1),
(84, 'NDT', -557951400, -9000, '1', 1),
(84, 'NDT', -589401000, -9000, '1', 1),
(84, 'NDT', -619641000, -9000, '1', 1),
(84, 'NDT', -651695400, -9000, '1', 1),
(84, 'NDT', -683145000, -9000, '1', 1),
(84, 'NDT', -714594600, -9000, '1', 1),
(84, 'NDT', -746044200, -9000, '1', 1),
(84, 'NDT', -84393000, -9000, '1', 1),
(84, 'NDT', -903817800, -9000, '1', 1),
(84, 'NDT', -935267400, -9000, '1', 1),
(84, 'NDT', -966717000, -9000, '1', 1),
(84, 'NDT', -998771400, -9000, '1', 1),
(84, 'NDT', 1018150260, -9000, '1', 1),
(84, 'NDT', 104909400, -9000, '1', 1),
(84, 'NDT', 1049599860, -9000, '1', 1),
(84, 'NDT', 1081049460, -9000, '1', 1),
(84, 'NDT', 1112499060, -9000, '1', 1),
(84, 'NDT', 1143948660, -9000, '1', 1),
(84, 'NDT', 1173583860, -9000, '1', 1),
(84, 'NDT', 1205033460, -9000, '1', 1),
(84, 'NDT', 1236483060, -9000, '1', 1),
(84, 'NDT', 1268537460, -9000, '1', 1),
(84, 'NDT', 1299987060, -9000, '1', 1),
(84, 'NDT', 1331443800, -9000, '1', 1),
(84, 'NDT', 1362893400, -9000, '1', 1),
(84, 'NDT', 136359000, -9000, '1', 1),
(84, 'NDT', 1394343000, -9000, '1', 1),
(84, 'NDT', 1425792600, -9000, '1', 1),
(84, 'NDT', 1457847000, -9000, '1', 1),
(84, 'NDT', 1489296600, -9000, '1', 1),
(84, 'NDT', 1520746200, -9000, '1', 1),
(84, 'NDT', 1552195800, -9000, '1', 1),
(84, 'NDT', 1583645400, -9000, '1', 1),
(84, 'NDT', 1615699800, -9000, '1', 1),
(84, 'NDT', 1647149400, -9000, '1', 1),
(84, 'NDT', 167808600, -9000, '1', 1),
(84, 'NDT', 1678599000, -9000, '1', 1),
(84, 'NDT', 1710048600, -9000, '1', 1),
(84, 'NDT', 1741498200, -9000, '1', 1),
(84, 'NDT', 1772947800, -9000, '1', 1),
(84, 'NDT', 1805002200, -9000, '1', 1),
(84, 'NDT', 1836451800, -9000, '1', 1),
(84, 'NDT', 1867901400, -9000, '1', 1),
(84, 'NDT', 1899351000, -9000, '1', 1),
(84, 'NDT', 1930800600, -9000, '1', 1),
(84, 'NDT', 1962855000, -9000, '1', 1),
(84, 'NDT', 199258200, -9000, '1', 1),
(84, 'NDT', 1994304600, -9000, '1', 1),
(84, 'NDT', 2025754200, -9000, '1', 1),
(84, 'NDT', 2057203800, -9000, '1', 1),
(84, 'NDT', 2088653400, -9000, '1', 1),
(84, 'NDT', 2120103000, -9000, '1', 1),
(84, 'NDT', 230707800, -9000, '1', 1),
(84, 'NDT', 262762200, -9000, '1', 1),
(84, 'NDT', 294211800, -9000, '1', 1),
(84, 'NDT', 325661400, -9000, '1', 1),
(84, 'NDT', 357111000, -9000, '1', 1),
(84, 'NDT', 388560600, -9000, '1', 1),
(84, 'NDT', 41405400, -9000, '1', 1),
(84, 'NDT', 420010200, -9000, '1', 1),
(84, 'NDT', 452064600, -9000, '1', 1),
(84, 'NDT', 483514200, -9000, '1', 1),
(84, 'NDT', 514963800, -9000, '1', 1),
(84, 'NDT', 544591860, -9000, '1', 1),
(84, 'NDT', 607491060, -9000, '1', 1),
(84, 'NDT', 638940660, -9000, '1', 1),
(84, 'NDT', 670995060, -9000, '1', 1),
(84, 'NDT', 702444660, -9000, '1', 1),
(84, 'NDT', 733894260, -9000, '1', 1),
(84, 'NDT', 73459800, -9000, '1', 1),
(84, 'NDT', 765343860, -9000, '1', 1),
(84, 'NDT', 796793460, -9000, '1', 1),
(84, 'NDT', 828847860, -9000, '1', 1),
(84, 'NDT', 860297460, -9000, '1', 1),
(84, 'NDT', 891747060, -9000, '1', 1),
(84, 'NDT', 923196660, -9000, '1', 1),
(84, 'NDT', 954646260, -9000, '1', 1),
(84, 'NDT', 986095860, -9000, '1', 1),
(84, 'NDT', 9955800, -9000, '1', 1),
(84, 'NPT', -769395600, -9000, '1', 1),
(84, 'NST', -100121400, -12600, '0', 1),
(84, 'NST', -1017523800, -12600, '0', 1),
(84, 'NST', -1048973400, -12600, '0', 1),
(84, 'NST', -1078612200, -12600, '0', 1),
(84, 'NST', -1096921748, -12600, '0', 1),
(84, 'NST', -1110061748, -12652, '0', 1),
(84, 'NST', -1141511348, -12652, '0', 1),
(84, 'NST', -1172960948, -12652, '0', 1),
(84, 'NST', -1205015348, -12652, '0', 1),
(84, 'NST', -1236464948, -12652, '0', 1),
(84, 'NST', -1267914548, -12652, '0', 1),
(84, 'NST', -1299364148, -12652, '0', 1),
(84, 'NST', -131571000, -12600, '0', 1),
(84, 'NST', -1330813748, -12652, '0', 1),
(84, 'NST', -1362263348, -12652, '0', 1),
(84, 'NST', -1394317748, -12652, '0', 1),
(84, 'NST', -1425767348, -12652, '0', 1),
(84, 'NST', -1457216948, -12652, '0', 1),
(84, 'NST', -1488666548, -12652, '0', 1),
(84, 'NST', -1520116148, -12652, '0', 1),
(84, 'NST', -1551565748, -12652, '0', 1),
(84, 'NST', -1590100148, -12652, '0', 1),
(84, 'NST', -1615145348, -12652, '0', 1),
(84, 'NST', -163625400, -12600, '0', 1),
(84, 'NST', -1650137348, -12652, '0', 1),
(84, 'NST', -195075000, -12600, '0', 1),
(84, 'NST', -2147397248, -12652, '0', 1),
(84, 'NST', -2147483648, -12652, '0', 1),
(84, 'NST', -226524600, -12600, '0', 1),
(84, 'NST', -257974200, -12600, '0', 1),
(84, 'NST', -289423800, -12600, '0', 1),
(84, 'NST', -323897400, -12600, '0', 1),
(84, 'NST', -355347000, -12600, '0', 1),
(84, 'NST', -37222200, -12600, '0', 1),
(84, 'NST', -386796600, -12600, '0', 1),
(84, 'NST', -418246200, -12600, '0', 1),
(84, 'NST', -450300600, -12600, '0', 1),
(84, 'NST', -481750200, -12600, '0', 1),
(84, 'NST', -513199800, -12600, '0', 1),
(84, 'NST', -544649400, -12600, '0', 1),
(84, 'NST', -576099000, -12600, '0', 1),
(84, 'NST', -5772600, -12600, '0', 1),
(84, 'NST', -606943800, -12600, '0', 1),
(84, 'NST', -638998200, -12600, '0', 1),
(84, 'NST', -670447800, -12600, '0', 1),
(84, 'NST', -68671800, -12600, '0', 1),
(84, 'NST', -701897400, -12600, '0', 1),
(84, 'NST', -733347000, -12600, '0', 1),
(84, 'NST', -765401400, -12600, '0', 1),
(84, 'NST', -891120600, -12600, '0', 1),
(84, 'NST', -922570200, -12600, '0', 1),
(84, 'NST', -954624600, -12600, '0', 1),
(84, 'NST', -986074200, -12600, '0', 1),
(84, 'NST', 1004236260, -12600, '0', 1),
(84, 'NST', 1035685860, -12600, '0', 1),
(84, 'NST', 1067135460, -12600, '0', 1),
(84, 'NST', 1099189860, -12600, '0', 1),
(84, 'NST', 1130639460, -12600, '0', 1),
(84, 'NST', 1162089060, -12600, '0', 1),
(84, 'NST', 1194143460, -12600, '0', 1),
(84, 'NST', 120630600, -12600, '0', 1),
(84, 'NST', 1225593060, -12600, '0', 1),
(84, 'NST', 1257042660, -12600, '0', 1),
(84, 'NST', 1289097060, -12600, '0', 1),
(84, 'NST', 1320553800, -12600, '0', 1),
(84, 'NST', 1352003400, -12600, '0', 1),
(84, 'NST', 1383453000, -12600, '0', 1),
(84, 'NST', 1414902600, -12600, '0', 1),
(84, 'NST', 1446352200, -12600, '0', 1),
(84, 'NST', 1478406600, -12600, '0', 1),
(84, 'NST', 1509856200, -12600, '0', 1),
(84, 'NST', 152080200, -12600, '0', 1),
(84, 'NST', 1541305800, -12600, '0', 1),
(84, 'NST', 1572755400, -12600, '0', 1),
(84, 'NST', 1604205000, -12600, '0', 1),
(84, 'NST', 1636259400, -12600, '0', 1),
(84, 'NST', 1667709000, -12600, '0', 1),
(84, 'NST', 1699158600, -12600, '0', 1),
(84, 'NST', 1730608200, -12600, '0', 1),
(84, 'NST', 1762057800, -12600, '0', 1),
(84, 'NST', 1793507400, -12600, '0', 1),
(84, 'NST', 1825561800, -12600, '0', 1),
(84, 'NST', 183529800, -12600, '0', 1),
(84, 'NST', 1857011400, -12600, '0', 1),
(84, 'NST', 1888461000, -12600, '0', 1),
(84, 'NST', 1919910600, -12600, '0', 1),
(84, 'NST', 1951360200, -12600, '0', 1),
(84, 'NST', 1983414600, -12600, '0', 1),
(84, 'NST', 2014864200, -12600, '0', 1),
(84, 'NST', 2046313800, -12600, '0', 1),
(84, 'NST', 2077763400, -12600, '0', 1),
(84, 'NST', 2109213000, -12600, '0', 1),
(84, 'NST', 2140662600, -12600, '0', 1),
(84, 'NST', 2147397247, -12600, '0', 1),
(84, 'NST', 2147483647, -12600, '0', 1),
(84, 'NST', 215584200, -12600, '0', 1),
(84, 'NST', 247033800, -12600, '0', 1),
(84, 'NST', 25677000, -12600, '0', 1),
(84, 'NST', 278483400, -12600, '0', 1),
(84, 'NST', 309933000, -12600, '0', 1),
(84, 'NST', 341382600, -12600, '0', 1),
(84, 'NST', 372832200, -12600, '0', 1),
(84, 'NST', 404886600, -12600, '0', 1),
(84, 'NST', 436336200, -12600, '0', 1),
(84, 'NST', 467785800, -12600, '0', 1),
(84, 'NST', 499235400, -12600, '0', 1),
(84, 'NST', 530685000, -12600, '0', 1),
(84, 'NST', 562127460, -12600, '0', 1),
(84, 'NST', 57731400, -12600, '0', 1),
(84, 'NST', 594178260, -12600, '0', 1),
(84, 'NST', 625631460, -12600, '0', 1),
(84, 'NST', 657081060, -12600, '0', 1),
(84, 'NST', 688530660, -12600, '0', 1),
(84, 'NST', 719980260, -12600, '0', 1),
(84, 'NST', 752034660, -12600, '0', 1),
(84, 'NST', 783484260, -12600, '0', 1),
(84, 'NST', 814933860, -12600, '0', 1),
(84, 'NST', 846383460, -12600, '0', 1),
(84, 'NST', 877833060, -12600, '0', 1),
(84, 'NST', 89181000, -12600, '0', 1),
(84, 'NST', 909282660, -12600, '0', 1),
(84, 'NST', 941337060, -12600, '0', 1),
(84, 'NST', 972786660, -12600, '0', 1),
(84, 'NWT', -872368200, -9000, '1', 1),
(85, 'ADT', -1030910400, -10800, '1', 1),
(85, 'ADT', -1059854400, -10800, '1', 1),
(85, 'ADT', -1091390400, -10800, '1', 1),
(85, 'ADT', -1124049600, -10800, '1', 1),
(85, 'ADT', -1157313600, -10800, '1', 1),
(85, 'ADT', -116445600, -10800, '1', 1),
(85, 'ADT', -1188763200, -10800, '1', 1),
(85, 'ADT', -1219608000, -10800, '1', 1),
(85, 'ADT', -1251057600, -10800, '1', 1),
(85, 'ADT', -1282507200, -10800, '1', 1),
(85, 'ADT', -1313956800, -10800, '1', 1),
(85, 'ADT', -1346616000, -10800, '1', 1),
(85, 'ADT', -1376856000, -10800, '1', 1),
(85, 'ADT', -1409515200, -10800, '1', 1),
(85, 'ADT', -1440964800, -10800, '1', 1),
(85, 'ADT', -1472414400, -10800, '1', 1),
(85, 'ADT', -147895200, -10800, '1', 1),
(85, 'ADT', -1504468800, -10800, '1', 1),
(85, 'ADT', -1535486400, -10800, '1', 1),
(85, 'ADT', -1566763200, -10800, '1', 1),
(85, 'ADT', -1632074400, -10800, '1', 1),
(85, 'ADT', -1696276800, -10800, '1', 1),
(85, 'ADT', -179344800, -10800, '1', 1),
(85, 'ADT', -210794400, -10800, '1', 1),
(85, 'ADT', -21492000, -10800, '1', 1),
(85, 'ADT', -242244000, -10800, '1', 1),
(85, 'ADT', -337197600, -10800, '1', 1),
(85, 'ADT', -368647200, -10800, '1', 1),
(85, 'ADT', -400096800, -10800, '1', 1),
(85, 'ADT', -431546400, -10800, '1', 1),
(85, 'ADT', -495050400, -10800, '1', 1),
(85, 'ADT', -526500000, -10800, '1', 1),
(85, 'ADT', -52941600, -10800, '1', 1),
(85, 'ADT', -557949600, -10800, '1', 1),
(85, 'ADT', -589399200, -10800, '1', 1),
(85, 'ADT', -652903200, -10800, '1', 1),
(85, 'ADT', -684352800, -10800, '1', 1),
(85, 'ADT', -715802400, -10800, '1', 1),
(85, 'ADT', -747252000, -10800, '1', 1),
(85, 'ADT', -84391200, -10800, '1', 1),
(85, 'ADT', -904507200, -10800, '1', 1),
(85, 'ADT', -935956800, -10800, '1', 1),
(85, 'ADT', -965592000, -10800, '1', 1),
(85, 'ADT', -999460800, -10800, '1', 1),
(85, 'ADT', 1018159200, -10800, '1', 1),
(85, 'ADT', 104911200, -10800, '1', 1),
(85, 'ADT', 1049608800, -10800, '1', 1),
(85, 'ADT', 1081058400, -10800, '1', 1),
(85, 'ADT', 1112508000, -10800, '1', 1),
(85, 'ADT', 1143957600, -10800, '1', 1),
(85, 'ADT', 1173592800, -10800, '1', 1),
(85, 'ADT', 1205042400, -10800, '1', 1),
(85, 'ADT', 1236492000, -10800, '1', 1),
(85, 'ADT', 1268546400, -10800, '1', 1),
(85, 'ADT', 1299996000, -10800, '1', 1),
(85, 'ADT', 1331445600, -10800, '1', 1),
(85, 'ADT', 1362895200, -10800, '1', 1),
(85, 'ADT', 136360800, -10800, '1', 1),
(85, 'ADT', 1394344800, -10800, '1', 1),
(85, 'ADT', 1425794400, -10800, '1', 1),
(85, 'ADT', 1457848800, -10800, '1', 1),
(85, 'ADT', 1489298400, -10800, '1', 1),
(85, 'ADT', 1520748000, -10800, '1', 1),
(85, 'ADT', 1552197600, -10800, '1', 1),
(85, 'ADT', 1583647200, -10800, '1', 1),
(85, 'ADT', 1615701600, -10800, '1', 1),
(85, 'ADT', 1647151200, -10800, '1', 1),
(85, 'ADT', 167810400, -10800, '1', 1),
(85, 'ADT', 1678600800, -10800, '1', 1),
(85, 'ADT', 1710050400, -10800, '1', 1),
(85, 'ADT', 1741500000, -10800, '1', 1),
(85, 'ADT', 1772949600, -10800, '1', 1),
(85, 'ADT', 1805004000, -10800, '1', 1),
(85, 'ADT', 1836453600, -10800, '1', 1),
(85, 'ADT', 1867903200, -10800, '1', 1),
(85, 'ADT', 1899352800, -10800, '1', 1),
(85, 'ADT', 1930802400, -10800, '1', 1),
(85, 'ADT', 1962856800, -10800, '1', 1),
(85, 'ADT', 199260000, -10800, '1', 1),
(85, 'ADT', 1994306400, -10800, '1', 1),
(85, 'ADT', 2025756000, -10800, '1', 1),
(85, 'ADT', 2057205600, -10800, '1', 1),
(85, 'ADT', 2088655200, -10800, '1', 1),
(85, 'ADT', 2120104800, -10800, '1', 1),
(85, 'ADT', 230709600, -10800, '1', 1),
(85, 'ADT', 262764000, -10800, '1', 1),
(85, 'ADT', 294213600, -10800, '1', 1),
(85, 'ADT', 325663200, -10800, '1', 1),
(85, 'ADT', 357112800, -10800, '1', 1),
(85, 'ADT', 388562400, -10800, '1', 1),
(85, 'ADT', 41407200, -10800, '1', 1),
(85, 'ADT', 420012000, -10800, '1', 1),
(85, 'ADT', 452066400, -10800, '1', 1),
(85, 'ADT', 483516000, -10800, '1', 1),
(85, 'ADT', 514965600, -10800, '1', 1),
(85, 'ADT', 544600800, -10800, '1', 1),
(85, 'ADT', 576050400, -10800, '1', 1),
(85, 'ADT', 607500000, -10800, '1', 1),
(85, 'ADT', 638949600, -10800, '1', 1),
(85, 'ADT', 671004000, -10800, '1', 1),
(85, 'ADT', 702453600, -10800, '1', 1),
(85, 'ADT', 733903200, -10800, '1', 1),
(85, 'ADT', 73461600, -10800, '1', 1),
(85, 'ADT', 765352800, -10800, '1', 1),
(85, 'ADT', 796802400, -10800, '1', 1),
(85, 'ADT', 828856800, -10800, '1', 1),
(85, 'ADT', 860306400, -10800, '1', 1),
(85, 'ADT', 891756000, -10800, '1', 1),
(85, 'ADT', 923205600, -10800, '1', 1),
(85, 'ADT', 954655200, -10800, '1', 1),
(85, 'ADT', 986104800, -10800, '1', 1),
(85, 'ADT', 9957600, -10800, '1', 1),
(85, 'APT', -769395600, -10800, '1', 1),
(85, 'AST', -100119600, -14400, '0', 1),
(85, 'AST', -1018126800, -14400, '0', 1),
(85, 'AST', -1050786000, -14400, '0', 1),
(85, 'AST', -1081026000, -14400, '0', 1),
(85, 'AST', -1113771600, -14400, '0', 1),
(85, 'AST', -1143925200, -14400, '0', 1),
(85, 'AST', -1175979600, -14400, '0', 1),
(85, 'AST', -1207429200, -14400, '0', 1),
(85, 'AST', -1240088400, -14400, '0', 1),
(85, 'AST', -1272661200, -14400, '0', 1),
(85, 'AST', -1303678800, -14400, '0', 1),
(85, 'AST', -131569200, -14400, '0', 1),
(85, 'AST', -1333832400, -14400, '0', 1),
(85, 'AST', -1366491600, -14400, '0', 1),
(85, 'AST', -1396731600, -14400, '0', 1),
(85, 'AST', -1429390800, -14400, '0', 1),
(85, 'AST', -1461963600, -14400, '0', 1),
(85, 'AST', -1493413200, -14400, '0', 1),
(85, 'AST', -1524949200, -14400, '0', 1),
(85, 'AST', -1557090000, -14400, '0', 1),
(85, 'AST', -1615143600, -14400, '0', 1),
(85, 'AST', -163623600, -14400, '0', 1),
(85, 'AST', -1680469200, -14400, '0', 1),
(85, 'AST', -195073200, -14400, '0', 1),
(85, 'AST', -2131645536, -14400, '0', 1),
(85, 'AST', -226522800, -14400, '0', 1),
(85, 'AST', -323895600, -14400, '0', 1),
(85, 'AST', -355345200, -14400, '0', 1),
(85, 'AST', -37220400, -14400, '0', 1),
(85, 'AST', -386794800, -14400, '0', 1),
(85, 'AST', -418244400, -14400, '0', 1),
(85, 'AST', -481748400, -14400, '0', 1),
(85, 'AST', -513198000, -14400, '0', 1),
(85, 'AST', -544647600, -14400, '0', 1),
(85, 'AST', -576097200, -14400, '0', 1),
(85, 'AST', -5770800, -14400, '0', 1),
(85, 'AST', -639601200, -14400, '0', 1),
(85, 'AST', -671050800, -14400, '0', 1),
(85, 'AST', -68670000, -14400, '0', 1),
(85, 'AST', -702500400, -14400, '0', 1),
(85, 'AST', -733950000, -14400, '0', 1),
(85, 'AST', -765399600, -14400, '0', 1),
(85, 'AST', -891723600, -14400, '0', 1),
(85, 'AST', -923173200, -14400, '0', 1),
(85, 'AST', -955227600, -14400, '0', 1),
(85, 'AST', -986677200, -14400, '0', 1),
(85, 'AST', 1004245200, -14400, '0', 1),
(85, 'AST', 1035694800, -14400, '0', 1),
(85, 'AST', 1067144400, -14400, '0', 1),
(85, 'AST', 1099198800, -14400, '0', 1),
(85, 'AST', 1130648400, -14400, '0', 1),
(85, 'AST', 1162098000, -14400, '0', 1),
(85, 'AST', 1194152400, -14400, '0', 1),
(85, 'AST', 120632400, -14400, '0', 1),
(85, 'AST', 1225602000, -14400, '0', 1),
(85, 'AST', 1257051600, -14400, '0', 1),
(85, 'AST', 1289106000, -14400, '0', 1),
(85, 'AST', 1320555600, -14400, '0', 1),
(85, 'AST', 1352005200, -14400, '0', 1),
(85, 'AST', 1383454800, -14400, '0', 1),
(85, 'AST', 1414904400, -14400, '0', 1),
(85, 'AST', 1446354000, -14400, '0', 1),
(85, 'AST', 1478408400, -14400, '0', 1),
(85, 'AST', 1509858000, -14400, '0', 1),
(85, 'AST', 152082000, -14400, '0', 1),
(85, 'AST', 1541307600, -14400, '0', 1),
(85, 'AST', 1572757200, -14400, '0', 1),
(85, 'AST', 1604206800, -14400, '0', 1),
(85, 'AST', 1636261200, -14400, '0', 1),
(85, 'AST', 1667710800, -14400, '0', 1),
(85, 'AST', 1699160400, -14400, '0', 1),
(85, 'AST', 1730610000, -14400, '0', 1),
(85, 'AST', 1762059600, -14400, '0', 1),
(85, 'AST', 1793509200, -14400, '0', 1),
(85, 'AST', 1825563600, -14400, '0', 1),
(85, 'AST', 183531600, -14400, '0', 1),
(85, 'AST', 1857013200, -14400, '0', 1),
(85, 'AST', 1888462800, -14400, '0', 1),
(85, 'AST', 1919912400, -14400, '0', 1),
(85, 'AST', 1951362000, -14400, '0', 1),
(85, 'AST', 1983416400, -14400, '0', 1),
(85, 'AST', 2014866000, -14400, '0', 1),
(85, 'AST', 2046315600, -14400, '0', 1),
(85, 'AST', 2077765200, -14400, '0', 1),
(85, 'AST', 2109214800, -14400, '0', 1),
(85, 'AST', 2140664400, -14400, '0', 1),
(85, 'AST', 2147397247, -14400, '0', 1),
(85, 'AST', 2147483647, -14400, '0', 1),
(85, 'AST', 215586000, -14400, '0', 1),
(85, 'AST', 247035600, -14400, '0', 1),
(85, 'AST', 25678800, -14400, '0', 1),
(85, 'AST', 278485200, -14400, '0', 1),
(85, 'AST', 309934800, -14400, '0', 1),
(85, 'AST', 341384400, -14400, '0', 1),
(85, 'AST', 372834000, -14400, '0', 1),
(85, 'AST', 404888400, -14400, '0', 1),
(85, 'AST', 436338000, -14400, '0', 1),
(85, 'AST', 467787600, -14400, '0', 1),
(85, 'AST', 499237200, -14400, '0', 1),
(85, 'AST', 530686800, -14400, '0', 1),
(85, 'AST', 562136400, -14400, '0', 1),
(85, 'AST', 57733200, -14400, '0', 1),
(85, 'AST', 594190800, -14400, '0', 1),
(85, 'AST', 625640400, -14400, '0', 1),
(85, 'AST', 657090000, -14400, '0', 1),
(85, 'AST', 688539600, -14400, '0', 1),
(85, 'AST', 719989200, -14400, '0', 1),
(85, 'AST', 752043600, -14400, '0', 1),
(85, 'AST', 783493200, -14400, '0', 1),
(85, 'AST', 814942800, -14400, '0', 1),
(85, 'AST', 846392400, -14400, '0', 1),
(85, 'AST', 877842000, -14400, '0', 1),
(85, 'AST', 89182800, -14400, '0', 1),
(85, 'AST', 909291600, -14400, '0', 1),
(85, 'AST', 941346000, -14400, '0', 1),
(85, 'AST', 972795600, -14400, '0', 1),
(85, 'AWT', -880221600, -10800, '1', 1),
(85, 'LMT', -2147397248, -15264, '0', 1),
(85, 'LMT', -2147483648, -15264, '0', 1),
(86, 'ADT', -1632074400, -10800, '1', 1),
(86, 'ADT', -526500000, -10800, '1', 1),
(86, 'ADT', 1018159200, -10800, '1', 1),
(86, 'ADT', 104911200, -10800, '1', 1),
(86, 'ADT', 1049608800, -10800, '1', 1),
(86, 'ADT', 1081058400, -10800, '1', 1),
(86, 'ADT', 1112508000, -10800, '1', 1),
(86, 'ADT', 1143957600, -10800, '1', 1),
(86, 'ADT', 1173592800, -10800, '1', 1),
(86, 'ADT', 1205042400, -10800, '1', 1),
(86, 'ADT', 1236492000, -10800, '1', 1),
(86, 'ADT', 1268546400, -10800, '1', 1),
(86, 'ADT', 1299996000, -10800, '1', 1),
(86, 'ADT', 1331445600, -10800, '1', 1),
(86, 'ADT', 1362895200, -10800, '1', 1),
(86, 'ADT', 136360800, -10800, '1', 1),
(86, 'ADT', 1394344800, -10800, '1', 1),
(86, 'ADT', 1425794400, -10800, '1', 1),
(86, 'ADT', 1457848800, -10800, '1', 1),
(86, 'ADT', 1489298400, -10800, '1', 1),
(86, 'ADT', 1520748000, -10800, '1', 1),
(86, 'ADT', 1552197600, -10800, '1', 1),
(86, 'ADT', 1583647200, -10800, '1', 1),
(86, 'ADT', 1615701600, -10800, '1', 1),
(86, 'ADT', 1647151200, -10800, '1', 1),
(86, 'ADT', 167810400, -10800, '1', 1),
(86, 'ADT', 1678600800, -10800, '1', 1),
(86, 'ADT', 1710050400, -10800, '1', 1),
(86, 'ADT', 1741500000, -10800, '1', 1),
(86, 'ADT', 1772949600, -10800, '1', 1),
(86, 'ADT', 1805004000, -10800, '1', 1),
(86, 'ADT', 1836453600, -10800, '1', 1),
(86, 'ADT', 1867903200, -10800, '1', 1),
(86, 'ADT', 1899352800, -10800, '1', 1),
(86, 'ADT', 1930802400, -10800, '1', 1),
(86, 'ADT', 1962856800, -10800, '1', 1),
(86, 'ADT', 199260000, -10800, '1', 1),
(86, 'ADT', 1994306400, -10800, '1', 1),
(86, 'ADT', 2025756000, -10800, '1', 1),
(86, 'ADT', 2057205600, -10800, '1', 1),
(86, 'ADT', 2088655200, -10800, '1', 1),
(86, 'ADT', 2120104800, -10800, '1', 1),
(86, 'ADT', 230709600, -10800, '1', 1),
(86, 'ADT', 262764000, -10800, '1', 1),
(86, 'ADT', 294213600, -10800, '1', 1),
(86, 'ADT', 325663200, -10800, '1', 1),
(86, 'ADT', 357112800, -10800, '1', 1),
(86, 'ADT', 388562400, -10800, '1', 1),
(86, 'ADT', 420012000, -10800, '1', 1),
(86, 'ADT', 452066400, -10800, '1', 1),
(86, 'ADT', 483516000, -10800, '1', 1),
(86, 'ADT', 514965600, -10800, '1', 1),
(86, 'ADT', 544600800, -10800, '1', 1),
(86, 'ADT', 576050400, -10800, '1', 1),
(86, 'ADT', 607500000, -10800, '1', 1),
(86, 'ADT', 638949600, -10800, '1', 1),
(86, 'ADT', 671004000, -10800, '1', 1),
(86, 'ADT', 702453600, -10800, '1', 1),
(86, 'ADT', 733903200, -10800, '1', 1),
(86, 'ADT', 73461600, -10800, '1', 1),
(86, 'ADT', 765352800, -10800, '1', 1),
(86, 'ADT', 796802400, -10800, '1', 1),
(86, 'ADT', 828856800, -10800, '1', 1),
(86, 'ADT', 860306400, -10800, '1', 1),
(86, 'ADT', 891756000, -10800, '1', 1),
(86, 'ADT', 923205600, -10800, '1', 1),
(86, 'ADT', 954655200, -10800, '1', 1),
(86, 'ADT', 986104800, -10800, '1', 1),
(86, 'APT', -769395600, -10800, '1', 1),
(86, 'AST', -1615143600, -14400, '0', 1),
(86, 'AST', -513198000, -14400, '0', 1),
(86, 'AST', -765399600, -14400, '0', 1),
(86, 'AST', 1004245200, -14400, '0', 1),
(86, 'AST', 1035694800, -14400, '0', 1),
(86, 'AST', 1067144400, -14400, '0', 1),
(86, 'AST', 1099198800, -14400, '0', 1),
(86, 'AST', 1130648400, -14400, '0', 1),
(86, 'AST', 1162098000, -14400, '0', 1),
(86, 'AST', 1194152400, -14400, '0', 1),
(86, 'AST', 120632400, -14400, '0', 1),
(86, 'AST', 1225602000, -14400, '0', 1),
(86, 'AST', 1257051600, -14400, '0', 1),
(86, 'AST', 1289106000, -14400, '0', 1),
(86, 'AST', 1320555600, -14400, '0', 1),
(86, 'AST', 1352005200, -14400, '0', 1),
(86, 'AST', 1383454800, -14400, '0', 1),
(86, 'AST', 1414904400, -14400, '0', 1),
(86, 'AST', 1446354000, -14400, '0', 1),
(86, 'AST', 1478408400, -14400, '0', 1),
(86, 'AST', 1509858000, -14400, '0', 1),
(86, 'AST', 152082000, -14400, '0', 1),
(86, 'AST', 1541307600, -14400, '0', 1),
(86, 'AST', 1572757200, -14400, '0', 1),
(86, 'AST', 1604206800, -14400, '0', 1),
(86, 'AST', 1636261200, -14400, '0', 1),
(86, 'AST', 1667710800, -14400, '0', 1),
(86, 'AST', 1699160400, -14400, '0', 1),
(86, 'AST', 1730610000, -14400, '0', 1),
(86, 'AST', 1762059600, -14400, '0', 1),
(86, 'AST', 1793509200, -14400, '0', 1),
(86, 'AST', 1825563600, -14400, '0', 1),
(86, 'AST', 183531600, -14400, '0', 1),
(86, 'AST', 1857013200, -14400, '0', 1),
(86, 'AST', 1888462800, -14400, '0', 1),
(86, 'AST', 1919912400, -14400, '0', 1),
(86, 'AST', 1951362000, -14400, '0', 1),
(86, 'AST', 1983416400, -14400, '0', 1),
(86, 'AST', 2014866000, -14400, '0', 1),
(86, 'AST', 2046315600, -14400, '0', 1),
(86, 'AST', 2077765200, -14400, '0', 1),
(86, 'AST', 2109214800, -14400, '0', 1),
(86, 'AST', 2140664400, -14400, '0', 1),
(86, 'AST', 2147397247, -14400, '0', 1),
(86, 'AST', 2147483647, -14400, '0', 1),
(86, 'AST', 215586000, -14400, '0', 1),
(86, 'AST', 247035600, -14400, '0', 1),
(86, 'AST', 278485200, -14400, '0', 1),
(86, 'AST', 309934800, -14400, '0', 1),
(86, 'AST', 341384400, -14400, '0', 1),
(86, 'AST', 372834000, -14400, '0', 1),
(86, 'AST', 404888400, -14400, '0', 1),
(86, 'AST', 436338000, -14400, '0', 1),
(86, 'AST', 467787600, -14400, '0', 1),
(86, 'AST', 499237200, -14400, '0', 1),
(86, 'AST', 530686800, -14400, '0', 1),
(86, 'AST', 562136400, -14400, '0', 1),
(86, 'AST', 594190800, -14400, '0', 1),
(86, 'AST', 625640400, -14400, '0', 1),
(86, 'AST', 657090000, -14400, '0', 1),
(86, 'AST', 688539600, -14400, '0', 1),
(86, 'AST', 719989200, -14400, '0', 1),
(86, 'AST', 752043600, -14400, '0', 1),
(86, 'AST', 783493200, -14400, '0', 1),
(86, 'AST', 814942800, -14400, '0', 1),
(86, 'AST', 846392400, -14400, '0', 1),
(86, 'AST', 877842000, -14400, '0', 1),
(86, 'AST', 89182800, -14400, '0', 1),
(86, 'AST', 909291600, -14400, '0', 1),
(86, 'AST', 941346000, -14400, '0', 1),
(86, 'AST', 972795600, -14400, '0', 1),
(86, 'AWT', -880221600, -10800, '1', 1),
(86, 'LMT', -2147397248, -14388, '0', 1),
(86, 'LMT', -2147483648, -14388, '0', 1),
(87, 'ADT', -1027882800, -10800, '1', 1),
(87, 'ADT', -1059332400, -10800, '1', 1),
(87, 'ADT', -1090782000, -10800, '1', 1),
(87, 'ADT', -1122231600, -10800, '1', 1),
(87, 'ADT', -1153681200, -10800, '1', 1),
(87, 'ADT', -116445600, -10800, '1', 1),
(87, 'ADT', -147895200, -10800, '1', 1),
(87, 'ADT', -1632074400, -10800, '1', 1),
(87, 'ADT', -179344800, -10800, '1', 1),
(87, 'ADT', -210794400, -10800, '1', 1),
(87, 'ADT', -21492000, -10800, '1', 1),
(87, 'ADT', -242244000, -10800, '1', 1),
(87, 'ADT', -273693600, -10800, '1', 1),
(87, 'ADT', -305748000, -10800, '1', 1),
(87, 'ADT', -337197600, -10800, '1', 1),
(87, 'ADT', -368647200, -10800, '1', 1),
(87, 'ADT', -400096800, -10800, '1', 1),
(87, 'ADT', -431546400, -10800, '1', 1),
(87, 'ADT', -463600800, -10800, '1', 1),
(87, 'ADT', -495050400, -10800, '1', 1),
(87, 'ADT', -526500000, -10800, '1', 1),
(87, 'ADT', -52941600, -10800, '1', 1),
(87, 'ADT', -557949600, -10800, '1', 1),
(87, 'ADT', -589399200, -10800, '1', 1),
(87, 'ADT', -620848800, -10800, '1', 1),
(87, 'ADT', -652903200, -10800, '1', 1),
(87, 'ADT', -684352800, -10800, '1', 1),
(87, 'ADT', -715802400, -10800, '1', 1),
(87, 'ADT', -747252000, -10800, '1', 1),
(87, 'ADT', -84391200, -10800, '1', 1),
(87, 'ADT', -904503600, -10800, '1', 1),
(87, 'ADT', -934743600, -10800, '1', 1),
(87, 'ADT', -965674800, -10800, '1', 1),
(87, 'ADT', -996433200, -10800, '1', 1),
(87, 'ADT', 1018152060, -10800, '1', 1),
(87, 'ADT', 1049601660, -10800, '1', 1),
(87, 'ADT', 1081051260, -10800, '1', 1),
(87, 'ADT', 1112500860, -10800, '1', 1),
(87, 'ADT', 1143950460, -10800, '1', 1),
(87, 'ADT', 1173592800, -10800, '1', 1),
(87, 'ADT', 1205042400, -10800, '1', 1),
(87, 'ADT', 1236492000, -10800, '1', 1),
(87, 'ADT', 1268546400, -10800, '1', 1),
(87, 'ADT', 1299996000, -10800, '1', 1),
(87, 'ADT', 1331445600, -10800, '1', 1),
(87, 'ADT', 1362895200, -10800, '1', 1),
(87, 'ADT', 136360800, -10800, '1', 1),
(87, 'ADT', 1394344800, -10800, '1', 1),
(87, 'ADT', 1425794400, -10800, '1', 1),
(87, 'ADT', 1457848800, -10800, '1', 1),
(87, 'ADT', 1489298400, -10800, '1', 1),
(87, 'ADT', 1520748000, -10800, '1', 1),
(87, 'ADT', 1552197600, -10800, '1', 1),
(87, 'ADT', 1583647200, -10800, '1', 1),
(87, 'ADT', 1615701600, -10800, '1', 1),
(87, 'ADT', 1647151200, -10800, '1', 1),
(87, 'ADT', 167810400, -10800, '1', 1),
(87, 'ADT', 1678600800, -10800, '1', 1),
(87, 'ADT', 1710050400, -10800, '1', 1),
(87, 'ADT', 1741500000, -10800, '1', 1),
(87, 'ADT', 1772949600, -10800, '1', 1),
(87, 'ADT', 1805004000, -10800, '1', 1),
(87, 'ADT', 1836453600, -10800, '1', 1),
(87, 'ADT', 1867903200, -10800, '1', 1),
(87, 'ADT', 1899352800, -10800, '1', 1),
(87, 'ADT', 1930802400, -10800, '1', 1),
(87, 'ADT', 1962856800, -10800, '1', 1),
(87, 'ADT', 199260000, -10800, '1', 1),
(87, 'ADT', 1994306400, -10800, '1', 1),
(87, 'ADT', 2025756000, -10800, '1', 1),
(87, 'ADT', 2057205600, -10800, '1', 1),
(87, 'ADT', 2088655200, -10800, '1', 1),
(87, 'ADT', 2120104800, -10800, '1', 1),
(87, 'ADT', 230709600, -10800, '1', 1),
(87, 'ADT', 262764000, -10800, '1', 1),
(87, 'ADT', 294213600, -10800, '1', 1),
(87, 'ADT', 325663200, -10800, '1', 1),
(87, 'ADT', 357112800, -10800, '1', 1),
(87, 'ADT', 388562400, -10800, '1', 1),
(87, 'ADT', 41407200, -10800, '1', 1),
(87, 'ADT', 420012000, -10800, '1', 1),
(87, 'ADT', 452066400, -10800, '1', 1),
(87, 'ADT', 483516000, -10800, '1', 1),
(87, 'ADT', 514965600, -10800, '1', 1),
(87, 'ADT', 544600800, -10800, '1', 1),
(87, 'ADT', 576050400, -10800, '1', 1),
(87, 'ADT', 607500000, -10800, '1', 1),
(87, 'ADT', 638949600, -10800, '1', 1),
(87, 'ADT', 671004000, -10800, '1', 1),
(87, 'ADT', 702453600, -10800, '1', 1),
(87, 'ADT', 733896060, -10800, '1', 1),
(87, 'ADT', 73461600, -10800, '1', 1),
(87, 'ADT', 765345660, -10800, '1', 1),
(87, 'ADT', 796795260, -10800, '1', 1),
(87, 'ADT', 828849660, -10800, '1', 1),
(87, 'ADT', 860299260, -10800, '1', 1),
(87, 'ADT', 891748860, -10800, '1', 1),
(87, 'ADT', 923198460, -10800, '1', 1),
(87, 'ADT', 954648060, -10800, '1', 1),
(87, 'ADT', 986097660, -10800, '1', 1),
(87, 'ADT', 9957600, -10800, '1', 1),
(87, 'APT', -769395600, -10800, '1', 0),
(87, 'AST', -100119600, -14400, '0', 1),
(87, 'AST', -1020024000, -14400, '0', 1),
(87, 'AST', -1051473600, -14400, '0', 1),
(87, 'AST', -1082923200, -14400, '0', 1),
(87, 'AST', -1114372800, -14400, '0', 1),
(87, 'AST', -1145822400, -14400, '0', 1),
(87, 'AST', -131569200, -14400, '0', 1),
(87, 'AST', -1615143600, -14400, '0', 1),
(87, 'AST', -163623600, -14400, '0', 1),
(87, 'AST', -195073200, -14400, '0', 1),
(87, 'AST', -2131642800, -14400, '0', 1),
(87, 'AST', -226522800, -14400, '0', 1),
(87, 'AST', -257972400, -14400, '0', 1),
(87, 'AST', -289422000, -14400, '0', 1),
(87, 'AST', -321476400, -14400, '0', 1),
(87, 'AST', -352926000, -14400, '0', 1),
(87, 'AST', -37220400, -14400, '0', 1),
(87, 'AST', -384375600, -14400, '0', 1),
(87, 'AST', -418244400, -14400, '0', 1),
(87, 'AST', -450298800, -14400, '0', 1),
(87, 'AST', -481748400, -14400, '0', 1),
(87, 'AST', -513198000, -14400, '0', 1),
(87, 'AST', -544647600, -14400, '0', 1),
(87, 'AST', -576097200, -14400, '0', 1),
(87, 'AST', -5770800, -14400, '0', 1),
(87, 'AST', -608151600, -14400, '0', 1),
(87, 'AST', -639601200, -14400, '0', 1),
(87, 'AST', -671050800, -14400, '0', 1),
(87, 'AST', -68670000, -14400, '0', 1),
(87, 'AST', -702500400, -14400, '0', 1),
(87, 'AST', -733950000, -14400, '0', 1),
(87, 'AST', -765399600, -14400, '0', 1),
(87, 'AST', -891892800, -14400, '0', 1),
(87, 'AST', -923947200, -14400, '0', 1),
(87, 'AST', -955396800, -14400, '0', 1),
(87, 'AST', -988574400, -14400, '0', 1),
(87, 'AST', 1004238060, -14400, '0', 1),
(87, 'AST', 1035687660, -14400, '0', 1),
(87, 'AST', 1067137260, -14400, '0', 1),
(87, 'AST', 1099191660, -14400, '0', 1),
(87, 'AST', 1130641260, -14400, '0', 1),
(87, 'AST', 1162090860, -14400, '0', 1),
(87, 'AST', 1194152400, -14400, '0', 1),
(87, 'AST', 1225602000, -14400, '0', 1),
(87, 'AST', 1257051600, -14400, '0', 1),
(87, 'AST', 1289106000, -14400, '0', 1),
(87, 'AST', 1320555600, -14400, '0', 1),
(87, 'AST', 1352005200, -14400, '0', 1),
(87, 'AST', 1383454800, -14400, '0', 1),
(87, 'AST', 1414904400, -14400, '0', 1),
(87, 'AST', 1446354000, -14400, '0', 1),
(87, 'AST', 1478408400, -14400, '0', 1),
(87, 'AST', 1509858000, -14400, '0', 1),
(87, 'AST', 152082000, -14400, '0', 1),
(87, 'AST', 1541307600, -14400, '0', 1),
(87, 'AST', 1572757200, -14400, '0', 1),
(87, 'AST', 1604206800, -14400, '0', 1),
(87, 'AST', 1636261200, -14400, '0', 1),
(87, 'AST', 1667710800, -14400, '0', 1),
(87, 'AST', 1699160400, -14400, '0', 1),
(87, 'AST', 1730610000, -14400, '0', 1),
(87, 'AST', 1762059600, -14400, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(87, 'AST', 1793509200, -14400, '0', 1),
(87, 'AST', 1825563600, -14400, '0', 1),
(87, 'AST', 183531600, -14400, '0', 1),
(87, 'AST', 1857013200, -14400, '0', 1),
(87, 'AST', 1888462800, -14400, '0', 1),
(87, 'AST', 1919912400, -14400, '0', 1),
(87, 'AST', 1951362000, -14400, '0', 1),
(87, 'AST', 1983416400, -14400, '0', 1),
(87, 'AST', 2014866000, -14400, '0', 1),
(87, 'AST', 2046315600, -14400, '0', 1),
(87, 'AST', 2077765200, -14400, '0', 1),
(87, 'AST', 2109214800, -14400, '0', 1),
(87, 'AST', 2140664400, -14400, '0', 1),
(87, 'AST', 2147397247, -14400, '0', 1),
(87, 'AST', 2147483647, -14400, '0', 1),
(87, 'AST', 215586000, -14400, '0', 1),
(87, 'AST', 247035600, -14400, '0', 1),
(87, 'AST', 25678800, -14400, '0', 1),
(87, 'AST', 278485200, -14400, '0', 1),
(87, 'AST', 309934800, -14400, '0', 1),
(87, 'AST', 341384400, -14400, '0', 1),
(87, 'AST', 372834000, -14400, '0', 1),
(87, 'AST', 404888400, -14400, '0', 1),
(87, 'AST', 436338000, -14400, '0', 1),
(87, 'AST', 467787600, -14400, '0', 1),
(87, 'AST', 499237200, -14400, '0', 1),
(87, 'AST', 530686800, -14400, '0', 1),
(87, 'AST', 562136400, -14400, '0', 1),
(87, 'AST', 57733200, -14400, '0', 1),
(87, 'AST', 594190800, -14400, '0', 1),
(87, 'AST', 625640400, -14400, '0', 1),
(87, 'AST', 657090000, -14400, '0', 1),
(87, 'AST', 688539600, -14400, '0', 1),
(87, 'AST', 719989200, -14400, '0', 1),
(87, 'AST', 752036460, -14400, '0', 1),
(87, 'AST', 783486060, -14400, '0', 1),
(87, 'AST', 814935660, -14400, '0', 1),
(87, 'AST', 846385260, -14400, '0', 1),
(87, 'AST', 877834860, -14400, '0', 1),
(87, 'AST', 89182800, -14400, '0', 1),
(87, 'AST', 909284460, -14400, '0', 1),
(87, 'AST', 941338860, -14400, '0', 1),
(87, 'AST', 972788460, -14400, '0', 1),
(87, 'AWT', -880221600, -10800, '1', 0),
(87, 'EST', -2147397248, -18000, '0', 0),
(87, 'EST', -2147483648, -18000, '0', 0),
(88, 'ADDT', 576043260, -7200, '1', 0),
(88, 'ADT', -116445600, -10800, '1', 1),
(88, 'ADT', -21492000, -10800, '1', 1),
(88, 'ADT', -52941600, -10800, '1', 1),
(88, 'ADT', -84391200, -10800, '1', 1),
(88, 'ADT', 1018152060, -10800, '1', 1),
(88, 'ADT', 104911200, -10800, '1', 1),
(88, 'ADT', 1049601660, -10800, '1', 1),
(88, 'ADT', 1081051260, -10800, '1', 1),
(88, 'ADT', 1112500860, -10800, '1', 1),
(88, 'ADT', 1143950460, -10800, '1', 1),
(88, 'ADT', 1173585660, -10800, '1', 1),
(88, 'ADT', 1205035260, -10800, '1', 1),
(88, 'ADT', 1236484860, -10800, '1', 1),
(88, 'ADT', 1268539260, -10800, '1', 1),
(88, 'ADT', 1299988860, -10800, '1', 1),
(88, 'ADT', 1331445600, -10800, '1', 1),
(88, 'ADT', 1362895200, -10800, '1', 1),
(88, 'ADT', 136360800, -10800, '1', 1),
(88, 'ADT', 1394344800, -10800, '1', 1),
(88, 'ADT', 1425794400, -10800, '1', 1),
(88, 'ADT', 1457848800, -10800, '1', 1),
(88, 'ADT', 1489298400, -10800, '1', 1),
(88, 'ADT', 1520748000, -10800, '1', 1),
(88, 'ADT', 1552197600, -10800, '1', 1),
(88, 'ADT', 1583647200, -10800, '1', 1),
(88, 'ADT', 1615701600, -10800, '1', 1),
(88, 'ADT', 1647151200, -10800, '1', 1),
(88, 'ADT', 167810400, -10800, '1', 1),
(88, 'ADT', 1678600800, -10800, '1', 1),
(88, 'ADT', 1710050400, -10800, '1', 1),
(88, 'ADT', 1741500000, -10800, '1', 1),
(88, 'ADT', 1772949600, -10800, '1', 1),
(88, 'ADT', 1805004000, -10800, '1', 1),
(88, 'ADT', 1836453600, -10800, '1', 1),
(88, 'ADT', 1867903200, -10800, '1', 1),
(88, 'ADT', 1899352800, -10800, '1', 1),
(88, 'ADT', 1930802400, -10800, '1', 1),
(88, 'ADT', 1962856800, -10800, '1', 1),
(88, 'ADT', 199260000, -10800, '1', 1),
(88, 'ADT', 1994306400, -10800, '1', 1),
(88, 'ADT', 2025756000, -10800, '1', 1),
(88, 'ADT', 2057205600, -10800, '1', 1),
(88, 'ADT', 2088655200, -10800, '1', 1),
(88, 'ADT', 2120104800, -10800, '1', 1),
(88, 'ADT', 230709600, -10800, '1', 1),
(88, 'ADT', 262764000, -10800, '1', 1),
(88, 'ADT', 294213600, -10800, '1', 1),
(88, 'ADT', 325663200, -10800, '1', 1),
(88, 'ADT', 357112800, -10800, '1', 1),
(88, 'ADT', 388562400, -10800, '1', 1),
(88, 'ADT', 41407200, -10800, '1', 1),
(88, 'ADT', 420012000, -10800, '1', 1),
(88, 'ADT', 452066400, -10800, '1', 1),
(88, 'ADT', 483516000, -10800, '1', 1),
(88, 'ADT', 514965600, -10800, '1', 1),
(88, 'ADT', 544593660, -10800, '1', 1),
(88, 'ADT', 607492860, -10800, '1', 1),
(88, 'ADT', 638942460, -10800, '1', 1),
(88, 'ADT', 670996860, -10800, '1', 1),
(88, 'ADT', 702446460, -10800, '1', 1),
(88, 'ADT', 733896060, -10800, '1', 1),
(88, 'ADT', 73461600, -10800, '1', 1),
(88, 'ADT', 765345660, -10800, '1', 1),
(88, 'ADT', 796795260, -10800, '1', 1),
(88, 'ADT', 828849660, -10800, '1', 1),
(88, 'ADT', 860299260, -10800, '1', 1),
(88, 'ADT', 891748860, -10800, '1', 1),
(88, 'ADT', 923198460, -10800, '1', 1),
(88, 'ADT', 954648060, -10800, '1', 1),
(88, 'ADT', 986097660, -10800, '1', 1),
(88, 'ADT', 9957600, -10800, '1', 1),
(88, 'AST', -100119600, -14400, '0', 1),
(88, 'AST', -119903400, -14400, '0', 1),
(88, 'AST', -37220400, -14400, '0', 1),
(88, 'AST', -5770800, -14400, '0', 1),
(88, 'AST', -68670000, -14400, '0', 1),
(88, 'AST', 1004238060, -14400, '0', 1),
(88, 'AST', 1035687660, -14400, '0', 1),
(88, 'AST', 1067137260, -14400, '0', 1),
(88, 'AST', 1099191660, -14400, '0', 1),
(88, 'AST', 1130641260, -14400, '0', 1),
(88, 'AST', 1162090860, -14400, '0', 1),
(88, 'AST', 1194145260, -14400, '0', 1),
(88, 'AST', 120632400, -14400, '0', 1),
(88, 'AST', 1225594860, -14400, '0', 1),
(88, 'AST', 1257044460, -14400, '0', 1),
(88, 'AST', 1289098860, -14400, '0', 1),
(88, 'AST', 1320555600, -14400, '0', 1),
(88, 'AST', 1352005200, -14400, '0', 1),
(88, 'AST', 1383454800, -14400, '0', 1),
(88, 'AST', 1414904400, -14400, '0', 1),
(88, 'AST', 1446354000, -14400, '0', 1),
(88, 'AST', 1478408400, -14400, '0', 1),
(88, 'AST', 1509858000, -14400, '0', 1),
(88, 'AST', 152082000, -14400, '0', 1),
(88, 'AST', 1541307600, -14400, '0', 1),
(88, 'AST', 1572757200, -14400, '0', 1),
(88, 'AST', 1604206800, -14400, '0', 1),
(88, 'AST', 1636261200, -14400, '0', 1),
(88, 'AST', 1667710800, -14400, '0', 1),
(88, 'AST', 1699160400, -14400, '0', 1),
(88, 'AST', 1730610000, -14400, '0', 1),
(88, 'AST', 1762059600, -14400, '0', 1),
(88, 'AST', 1793509200, -14400, '0', 1),
(88, 'AST', 1825563600, -14400, '0', 1),
(88, 'AST', 183531600, -14400, '0', 1),
(88, 'AST', 1857013200, -14400, '0', 1),
(88, 'AST', 1888462800, -14400, '0', 1),
(88, 'AST', 1919912400, -14400, '0', 1),
(88, 'AST', 1951362000, -14400, '0', 1),
(88, 'AST', 1983416400, -14400, '0', 1),
(88, 'AST', 2014866000, -14400, '0', 1),
(88, 'AST', 2046315600, -14400, '0', 1),
(88, 'AST', 2077765200, -14400, '0', 1),
(88, 'AST', 2109214800, -14400, '0', 1),
(88, 'AST', 2140664400, -14400, '0', 1),
(88, 'AST', 2147397247, -14400, '0', 1),
(88, 'AST', 2147483647, -14400, '0', 1),
(88, 'AST', 215586000, -14400, '0', 1),
(88, 'AST', 247035600, -14400, '0', 1),
(88, 'AST', 25678800, -14400, '0', 1),
(88, 'AST', 278485200, -14400, '0', 1),
(88, 'AST', 309934800, -14400, '0', 1),
(88, 'AST', 341384400, -14400, '0', 1),
(88, 'AST', 372834000, -14400, '0', 1),
(88, 'AST', 404888400, -14400, '0', 1),
(88, 'AST', 436338000, -14400, '0', 1),
(88, 'AST', 467787600, -14400, '0', 1),
(88, 'AST', 499237200, -14400, '0', 1),
(88, 'AST', 530686800, -14400, '0', 1),
(88, 'AST', 562129260, -14400, '0', 1),
(88, 'AST', 57733200, -14400, '0', 1),
(88, 'AST', 594180060, -14400, '0', 1),
(88, 'AST', 625633260, -14400, '0', 1),
(88, 'AST', 657082860, -14400, '0', 1),
(88, 'AST', 688532460, -14400, '0', 1),
(88, 'AST', 719982060, -14400, '0', 1),
(88, 'AST', 752036460, -14400, '0', 1),
(88, 'AST', 783486060, -14400, '0', 1),
(88, 'AST', 814935660, -14400, '0', 1),
(88, 'AST', 846385260, -14400, '0', 1),
(88, 'AST', 877834860, -14400, '0', 1),
(88, 'AST', 89182800, -14400, '0', 1),
(88, 'AST', 909284460, -14400, '0', 1),
(88, 'AST', 941338860, -14400, '0', 1),
(88, 'AST', 972788460, -14400, '0', 1),
(88, 'NDT', -1030221000, -9000, '1', 0),
(88, 'NDT', -1061670600, -9000, '1', 0),
(88, 'NDT', -147897000, -9000, '1', 0),
(88, 'NDT', -1632076148, -9052, '1', 1),
(88, 'NDT', -179346600, -9000, '1', 0),
(88, 'NDT', -210796200, -9000, '1', 0),
(88, 'NDT', -242245800, -9000, '1', 0),
(88, 'NDT', -273695400, -9000, '1', 0),
(88, 'NDT', -305749800, -9000, '1', 0),
(88, 'NDT', -337199400, -9000, '1', 0),
(88, 'NDT', -368649000, -9000, '1', 0),
(88, 'NDT', -400098600, -9000, '1', 0),
(88, 'NDT', -431548200, -9000, '1', 0),
(88, 'NDT', -463602600, -9000, '1', 0),
(88, 'NDT', -495052200, -9000, '1', 0),
(88, 'NDT', -526501800, -9000, '1', 0),
(88, 'NDT', -557951400, -9000, '1', 0),
(88, 'NDT', -589401000, -9000, '1', 0),
(88, 'NDT', -619641000, -9000, '1', 0),
(88, 'NDT', -651695400, -9000, '1', 0),
(88, 'NDT', -683145000, -9000, '1', 0),
(88, 'NDT', -714594600, -9000, '1', 0),
(88, 'NDT', -746044200, -9000, '1', 0),
(88, 'NDT', -903817800, -9000, '1', 0),
(88, 'NDT', -935267400, -9000, '1', 0),
(88, 'NDT', -966717000, -9000, '1', 0),
(88, 'NDT', -998771400, -9000, '1', 0),
(88, 'NPT', -769395600, -9000, '1', 0),
(88, 'NST', -1017523800, -12600, '0', 0),
(88, 'NST', -1048973400, -12600, '0', 0),
(88, 'NST', -1096921748, -12600, '0', 0),
(88, 'NST', -131571000, -12600, '0', 0),
(88, 'NST', -1615145348, -12652, '0', 1),
(88, 'NST', -163625400, -12600, '0', 0),
(88, 'NST', -195075000, -12600, '0', 0),
(88, 'NST', -2147397248, -12652, '0', 1),
(88, 'NST', -2147483648, -12652, '0', 1),
(88, 'NST', -226524600, -12600, '0', 0),
(88, 'NST', -257974200, -12600, '0', 0),
(88, 'NST', -289423800, -12600, '0', 0),
(88, 'NST', -323897400, -12600, '0', 0),
(88, 'NST', -355347000, -12600, '0', 0),
(88, 'NST', -386796600, -12600, '0', 0),
(88, 'NST', -418246200, -12600, '0', 0),
(88, 'NST', -450300600, -12600, '0', 0),
(88, 'NST', -481750200, -12600, '0', 0),
(88, 'NST', -513199800, -12600, '0', 0),
(88, 'NST', -544649400, -12600, '0', 0),
(88, 'NST', -576099000, -12600, '0', 0),
(88, 'NST', -606943800, -12600, '0', 0),
(88, 'NST', -638998200, -12600, '0', 0),
(88, 'NST', -670447800, -12600, '0', 0),
(88, 'NST', -701897400, -12600, '0', 0),
(88, 'NST', -733347000, -12600, '0', 0),
(88, 'NST', -765401400, -12600, '0', 0),
(88, 'NST', -891120600, -12600, '0', 0),
(88, 'NST', -922570200, -12600, '0', 0),
(88, 'NST', -954624600, -12600, '0', 0),
(88, 'NST', -986074200, -12600, '0', 0),
(88, 'NWT', -872368200, -9000, '1', 0),
(89, 'ADT', -1632074400, -10800, '1', 0),
(89, 'APT', -769395600, -10800, '1', 0),
(89, 'AST', -1615143600, -14400, '0', 1),
(89, 'AST', -2147397248, -14400, '0', 1),
(89, 'AST', -2147483648, -14400, '0', 1),
(89, 'AST', -765399600, -14400, '0', 1),
(89, 'AST', 2147397247, -14400, '0', 1),
(89, 'AST', 2147483647, -14400, '0', 1),
(89, 'AWT', -880221600, -10800, '1', 0),
(9, 'NZDT', 1002376800, 46800, '1', 1),
(9, 'NZDT', 1033826400, 46800, '1', 1),
(9, 'NZDT', 1065276000, 46800, '1', 1),
(9, 'NZDT', 1096725600, 46800, '1', 1),
(9, 'NZDT', 1128175200, 46800, '1', 1),
(9, 'NZDT', 1159624800, 46800, '1', 1),
(9, 'NZDT', 1191074400, 46800, '1', 1),
(9, 'NZDT', 1222524000, 46800, '1', 1),
(9, 'NZDT', 1253973600, 46800, '1', 1),
(9, 'NZDT', 1285423200, 46800, '1', 1),
(9, 'NZDT', 1316872800, 46800, '1', 1),
(9, 'NZDT', 1348927200, 46800, '1', 1),
(9, 'NZDT', 1380376800, 46800, '1', 1),
(9, 'NZDT', 1411826400, 46800, '1', 1),
(9, 'NZDT', 1443276000, 46800, '1', 1),
(9, 'NZDT', 1474725600, 46800, '1', 1),
(9, 'NZDT', 1506175200, 46800, '1', 1),
(9, 'NZDT', 152632800, 46800, '1', 1),
(9, 'NZDT', 1538229600, 46800, '1', 1),
(9, 'NZDT', 1569679200, 46800, '1', 1),
(9, 'NZDT', 1601128800, 46800, '1', 1),
(9, 'NZDT', 1632578400, 46800, '1', 1),
(9, 'NZDT', 1664028000, 46800, '1', 1),
(9, 'NZDT', 1695477600, 46800, '1', 1),
(9, 'NZDT', 1727532000, 46800, '1', 1),
(9, 'NZDT', 1758981600, 46800, '1', 1),
(9, 'NZDT', 1790431200, 46800, '1', 1),
(9, 'NZDT', 1821880800, 46800, '1', 1),
(9, 'NZDT', 183477600, 46800, '1', 1),
(9, 'NZDT', 1853330400, 46800, '1', 1),
(9, 'NZDT', 1885384800, 46800, '1', 1),
(9, 'NZDT', 1916834400, 46800, '1', 1),
(9, 'NZDT', 1948284000, 46800, '1', 1),
(9, 'NZDT', 1979733600, 46800, '1', 1),
(9, 'NZDT', 2011183200, 46800, '1', 1),
(9, 'NZDT', 2042632800, 46800, '1', 1),
(9, 'NZDT', 2074687200, 46800, '1', 1),
(9, 'NZDT', 2106136800, 46800, '1', 1),
(9, 'NZDT', 2137586400, 46800, '1', 1),
(9, 'NZDT', 2147397247, 46800, '1', 1),
(9, 'NZDT', 2147483647, 46800, '1', 1),
(9, 'NZDT', 215532000, 46800, '1', 1),
(9, 'NZDT', 246981600, 46800, '1', 1),
(9, 'NZDT', 278431200, 46800, '1', 1),
(9, 'NZDT', 309880800, 46800, '1', 1),
(9, 'NZDT', 341330400, 46800, '1', 1),
(9, 'NZDT', 372780000, 46800, '1', 1),
(9, 'NZDT', 404834400, 46800, '1', 1),
(9, 'NZDT', 436284000, 46800, '1', 1),
(9, 'NZDT', 467733600, 46800, '1', 1),
(9, 'NZDT', 499183200, 46800, '1', 1),
(9, 'NZDT', 530632800, 46800, '1', 1),
(9, 'NZDT', 562082400, 46800, '1', 1),
(9, 'NZDT', 594136800, 46800, '1', 1),
(9, 'NZDT', 623772000, 46800, '1', 1),
(9, 'NZDT', 655221600, 46800, '1', 1),
(9, 'NZDT', 686671200, 46800, '1', 1),
(9, 'NZDT', 718120800, 46800, '1', 1),
(9, 'NZDT', 749570400, 46800, '1', 1),
(9, 'NZDT', 781020000, 46800, '1', 1),
(9, 'NZDT', 812469600, 46800, '1', 1),
(9, 'NZDT', 844524000, 46800, '1', 1),
(9, 'NZDT', 875973600, 46800, '1', 1),
(9, 'NZDT', 907423200, 46800, '1', 1),
(9, 'NZDT', 938872800, 46800, '1', 1),
(9, 'NZDT', 970322400, 46800, '1', 1),
(9, 'NZMT', -1000116000, 41400, '0', 1),
(9, 'NZMT', -1031565600, 41400, '0', 1),
(9, 'NZMT', -1063015200, 41400, '0', 1),
(9, 'NZMT', -1094464800, 41400, '0', 1),
(9, 'NZMT', -1125914400, 41400, '0', 1),
(9, 'NZMT', -1160992800, 41400, '0', 1),
(9, 'NZMT', -1192442400, 41400, '0', 1),
(9, 'NZMT', -1224496800, 41400, '0', 1),
(9, 'NZMT', -1255946400, 41400, '0', 1),
(9, 'NZMT', -1287396000, 41400, '0', 1),
(9, 'NZMT', -1320057000, 41400, '0', 1),
(9, 'NZMT', -2147397248, 41400, '0', 1),
(9, 'NZMT', -2147483648, 41400, '0', 1),
(9, 'NZMT', -936612000, 41400, '0', 1),
(9, 'NZMT', -968061600, 41400, '0', 1),
(9, 'NZST', -1018258200, 43200, '1', 1),
(9, 'NZST', -1049707800, 43200, '1', 1),
(9, 'NZST', -1081157400, 43200, '1', 1),
(9, 'NZST', -1112607000, 43200, '1', 1),
(9, 'NZST', -1143451800, 43200, '1', 1),
(9, 'NZST', -1174901400, 43200, '1', 1),
(9, 'NZST', -1206351000, 43200, '1', 1),
(9, 'NZST', -1237800600, 43200, '1', 1),
(9, 'NZST', -1269250200, 43200, '1', 1),
(9, 'NZST', -1300699800, 43200, '1', 1),
(9, 'NZST', -1330335000, 45000, '1', 1),
(9, 'NZST', -757425600, 43200, '0', 1),
(9, 'NZST', -923304600, 43200, '1', 1),
(9, 'NZST', -955359000, 43200, '1', 1),
(9, 'NZST', -986808600, 43200, '1', 1),
(9, 'NZST', 1016287200, 43200, '0', 1),
(9, 'NZST', 1047736800, 43200, '0', 1),
(9, 'NZST', 1079791200, 43200, '0', 1),
(9, 'NZST', 1111240800, 43200, '0', 1),
(9, 'NZST', 1142690400, 43200, '0', 1),
(9, 'NZST', 1174140000, 43200, '0', 1),
(9, 'NZST', 1207404000, 43200, '0', 1),
(9, 'NZST', 1238853600, 43200, '0', 1),
(9, 'NZST', 1270303200, 43200, '0', 1),
(9, 'NZST', 1301752800, 43200, '0', 1),
(9, 'NZST', 1333202400, 43200, '0', 1),
(9, 'NZST', 1365256800, 43200, '0', 1),
(9, 'NZST', 1396706400, 43200, '0', 1),
(9, 'NZST', 1428156000, 43200, '0', 1),
(9, 'NZST', 1459605600, 43200, '0', 1),
(9, 'NZST', 1491055200, 43200, '0', 1),
(9, 'NZST', 1522504800, 43200, '0', 1),
(9, 'NZST', 1554559200, 43200, '0', 1),
(9, 'NZST', 1586008800, 43200, '0', 1),
(9, 'NZST', 1617458400, 43200, '0', 1),
(9, 'NZST', 162309600, 43200, '0', 1),
(9, 'NZST', 1648908000, 43200, '0', 1),
(9, 'NZST', 1680357600, 43200, '0', 1),
(9, 'NZST', 1712412000, 43200, '0', 1),
(9, 'NZST', 1743861600, 43200, '0', 1),
(9, 'NZST', 1775311200, 43200, '0', 1),
(9, 'NZST', 1806760800, 43200, '0', 1),
(9, 'NZST', 1838210400, 43200, '0', 1),
(9, 'NZST', 1869660000, 43200, '0', 1),
(9, 'NZST', 1901714400, 43200, '0', 1),
(9, 'NZST', 1933164000, 43200, '0', 1),
(9, 'NZST', 194968800, 43200, '0', 1),
(9, 'NZST', 1964613600, 43200, '0', 1),
(9, 'NZST', 1996063200, 43200, '0', 1),
(9, 'NZST', 2027512800, 43200, '0', 1),
(9, 'NZST', 2058962400, 43200, '0', 1),
(9, 'NZST', 2091016800, 43200, '0', 1),
(9, 'NZST', 2122466400, 43200, '0', 1),
(9, 'NZST', 226418400, 43200, '0', 1),
(9, 'NZST', 257868000, 43200, '0', 1),
(9, 'NZST', 289317600, 43200, '0', 1),
(9, 'NZST', 320767200, 43200, '0', 1),
(9, 'NZST', 352216800, 43200, '0', 1),
(9, 'NZST', 384271200, 43200, '0', 1),
(9, 'NZST', 415720800, 43200, '0', 1),
(9, 'NZST', 447170400, 43200, '0', 1),
(9, 'NZST', 478620000, 43200, '0', 1),
(9, 'NZST', 510069600, 43200, '0', 1),
(9, 'NZST', 541519200, 43200, '0', 1),
(9, 'NZST', 573573600, 43200, '0', 1),
(9, 'NZST', 605023200, 43200, '0', 1),
(9, 'NZST', 637682400, 43200, '0', 1),
(9, 'NZST', 669132000, 43200, '0', 1),
(9, 'NZST', 700581600, 43200, '0', 1),
(9, 'NZST', 732636000, 43200, '0', 1),
(9, 'NZST', 764085600, 43200, '0', 1),
(9, 'NZST', 795535200, 43200, '0', 1),
(9, 'NZST', 826984800, 43200, '0', 1),
(9, 'NZST', 858434400, 43200, '0', 1),
(9, 'NZST', 889884000, 43200, '0', 1),
(9, 'NZST', 921938400, 43200, '0', 1),
(9, 'NZST', 953388000, 43200, '0', 1),
(9, 'NZST', 984837600, 43200, '0', 1),
(90, 'EDT', -1000054800, -14400, '1', 1),
(90, 'EDT', -1031504400, -14400, '1', 1),
(90, 'EDT', -1062954000, -14400, '1', 1),
(90, 'EDT', -1094403600, -14400, '1', 1),
(90, 'EDT', -1125853200, -14400, '1', 1),
(90, 'EDT', -1157302800, -14400, '1', 1),
(90, 'EDT', -116442000, -14400, '1', 1),
(90, 'EDT', -1188752400, -14400, '1', 1),
(90, 'EDT', -1220806800, -14400, '1', 1),
(90, 'EDT', -1252256400, -14400, '1', 1),
(90, 'EDT', -1283706000, -14400, '1', 1),
(90, 'EDT', -1315155600, -14400, '1', 1),
(90, 'EDT', -1346605200, -14400, '1', 1),
(90, 'EDT', -1378054800, -14400, '1', 1),
(90, 'EDT', -1409504400, -14400, '1', 1),
(90, 'EDT', -1440954000, -14400, '1', 1),
(90, 'EDT', -1471798800, -14400, '1', 1),
(90, 'EDT', -147891600, -14400, '1', 1),
(90, 'EDT', -1503248400, -14400, '1', 1),
(90, 'EDT', -1534698000, -14400, '1', 1),
(90, 'EDT', -1567357200, -14400, '1', 1),
(90, 'EDT', -1601753400, -14400, '1', 1),
(90, 'EDT', -1632070800, -14400, '1', 1),
(90, 'EDT', -179341200, -14400, '1', 1),
(90, 'EDT', -210790800, -14400, '1', 1),
(90, 'EDT', -21488400, -14400, '1', 1),
(90, 'EDT', -242240400, -14400, '1', 1),
(90, 'EDT', -273690000, -14400, '1', 1),
(90, 'EDT', -305744400, -14400, '1', 1),
(90, 'EDT', -337194000, -14400, '1', 1),
(90, 'EDT', -368643600, -14400, '1', 1),
(90, 'EDT', -400093200, -14400, '1', 1),
(90, 'EDT', -431542800, -14400, '1', 1),
(90, 'EDT', -463597200, -14400, '1', 1),
(90, 'EDT', -495046800, -14400, '1', 1),
(90, 'EDT', -526496400, -14400, '1', 1),
(90, 'EDT', -52938000, -14400, '1', 1),
(90, 'EDT', -557946000, -14400, '1', 1),
(90, 'EDT', -589395600, -14400, '1', 1),
(90, 'EDT', -620845200, -14400, '1', 1),
(90, 'EDT', -652906800, -14400, '1', 1),
(90, 'EDT', -684356400, -14400, '1', 1),
(90, 'EDT', -715806000, -14400, '1', 1),
(90, 'EDT', -747248400, -14400, '1', 1),
(90, 'EDT', -84387600, -14400, '1', 1),
(90, 'EDT', -936550800, -14400, '1', 1),
(90, 'EDT', -968000400, -14400, '1', 1),
(90, 'EDT', 1018162800, -14400, '1', 1),
(90, 'EDT', 104914800, -14400, '1', 1),
(90, 'EDT', 1049612400, -14400, '1', 1),
(90, 'EDT', 1081062000, -14400, '1', 1),
(90, 'EDT', 1112511600, -14400, '1', 1),
(90, 'EDT', 1143961200, -14400, '1', 1),
(90, 'EDT', 1173596400, -14400, '1', 1),
(90, 'EDT', 1205046000, -14400, '1', 1),
(90, 'EDT', 1236495600, -14400, '1', 1),
(90, 'EDT', 1268550000, -14400, '1', 1),
(90, 'EDT', 1299999600, -14400, '1', 1),
(90, 'EDT', 1331449200, -14400, '1', 1),
(90, 'EDT', 1362898800, -14400, '1', 1),
(90, 'EDT', 136364400, -14400, '1', 1),
(90, 'EDT', 1394348400, -14400, '1', 1),
(90, 'EDT', 1425798000, -14400, '1', 1),
(90, 'EDT', 1457852400, -14400, '1', 1),
(90, 'EDT', 1489302000, -14400, '1', 1),
(90, 'EDT', 1520751600, -14400, '1', 1),
(90, 'EDT', 1552201200, -14400, '1', 1),
(90, 'EDT', 1583650800, -14400, '1', 1),
(90, 'EDT', 1615705200, -14400, '1', 1),
(90, 'EDT', 1647154800, -14400, '1', 1),
(90, 'EDT', 167814000, -14400, '1', 1),
(90, 'EDT', 1678604400, -14400, '1', 1),
(90, 'EDT', 1710054000, -14400, '1', 1),
(90, 'EDT', 1741503600, -14400, '1', 1),
(90, 'EDT', 1772953200, -14400, '1', 1),
(90, 'EDT', 1805007600, -14400, '1', 1),
(90, 'EDT', 1836457200, -14400, '1', 1),
(90, 'EDT', 1867906800, -14400, '1', 1),
(90, 'EDT', 1899356400, -14400, '1', 1),
(90, 'EDT', 1930806000, -14400, '1', 1),
(90, 'EDT', 1962860400, -14400, '1', 1),
(90, 'EDT', 199263600, -14400, '1', 1),
(90, 'EDT', 1994310000, -14400, '1', 1),
(90, 'EDT', 2025759600, -14400, '1', 1),
(90, 'EDT', 2057209200, -14400, '1', 1),
(90, 'EDT', 2088658800, -14400, '1', 1),
(90, 'EDT', 2120108400, -14400, '1', 1),
(90, 'EDT', 230713200, -14400, '1', 1),
(90, 'EDT', 262767600, -14400, '1', 1),
(90, 'EDT', 294217200, -14400, '1', 1),
(90, 'EDT', 325666800, -14400, '1', 1),
(90, 'EDT', 357116400, -14400, '1', 1),
(90, 'EDT', 388566000, -14400, '1', 1),
(90, 'EDT', 41410800, -14400, '1', 1),
(90, 'EDT', 420015600, -14400, '1', 1),
(90, 'EDT', 452070000, -14400, '1', 1),
(90, 'EDT', 483519600, -14400, '1', 1),
(90, 'EDT', 514969200, -14400, '1', 1),
(90, 'EDT', 544604400, -14400, '1', 1),
(90, 'EDT', 576054000, -14400, '1', 1),
(90, 'EDT', 607503600, -14400, '1', 1),
(90, 'EDT', 638953200, -14400, '1', 1),
(90, 'EDT', 671007600, -14400, '1', 1),
(90, 'EDT', 702457200, -14400, '1', 1),
(90, 'EDT', 733906800, -14400, '1', 1),
(90, 'EDT', 73465200, -14400, '1', 1),
(90, 'EDT', 765356400, -14400, '1', 1),
(90, 'EDT', 796806000, -14400, '1', 1),
(90, 'EDT', 828860400, -14400, '1', 1),
(90, 'EDT', 860310000, -14400, '1', 1),
(90, 'EDT', 891759600, -14400, '1', 1),
(90, 'EDT', 923209200, -14400, '1', 1),
(90, 'EDT', 954658800, -14400, '1', 1),
(90, 'EDT', 986108400, -14400, '1', 1),
(90, 'EDT', 9961200, -14400, '1', 1),
(90, 'EPT', -769395600, -14400, '1', 1),
(90, 'EST', -100116000, -18000, '0', 1),
(90, 'EST', -1018202400, -18000, '0', 1),
(90, 'EST', -1049652000, -18000, '0', 1),
(90, 'EST', -1081101600, -18000, '0', 1),
(90, 'EST', -1112551200, -18000, '0', 1),
(90, 'EST', -1144000800, -18000, '0', 1),
(90, 'EST', -1176055200, -18000, '0', 1),
(90, 'EST', -1207504800, -18000, '0', 1),
(90, 'EST', -1238954400, -18000, '0', 1),
(90, 'EST', -1270404000, -18000, '0', 1),
(90, 'EST', -1301853600, -18000, '0', 1),
(90, 'EST', -131565600, -18000, '0', 1),
(90, 'EST', -1333908000, -18000, '0', 1),
(90, 'EST', -1365962400, -18000, '0', 1),
(90, 'EST', -1397412000, -18000, '0', 1),
(90, 'EST', -1428861600, -18000, '0', 1),
(90, 'EST', -1460916000, -18000, '0', 1),
(90, 'EST', -1492365600, -18000, '0', 1),
(90, 'EST', -1524074400, -18000, '0', 1),
(90, 'EST', -1554667200, -18000, '0', 1),
(90, 'EST', -1583697600, -18000, '0', 1),
(90, 'EST', -1615140000, -18000, '0', 1),
(90, 'EST', -163620000, -18000, '0', 1),
(90, 'EST', -195069600, -18000, '0', 1),
(90, 'EST', -2147397248, -18000, '0', 1),
(90, 'EST', -2147483648, -18000, '0', 1),
(90, 'EST', -226519200, -18000, '0', 1),
(90, 'EST', -257968800, -18000, '0', 1),
(90, 'EST', -289418400, -18000, '0', 1),
(90, 'EST', -321472800, -18000, '0', 1),
(90, 'EST', -352922400, -18000, '0', 1),
(90, 'EST', -37216800, -18000, '0', 1),
(90, 'EST', -384372000, -18000, '0', 1),
(90, 'EST', -418240800, -18000, '0', 1),
(90, 'EST', -450295200, -18000, '0', 1),
(90, 'EST', -481744800, -18000, '0', 1),
(90, 'EST', -513194400, -18000, '0', 1),
(90, 'EST', -544644000, -18000, '0', 1),
(90, 'EST', -576093600, -18000, '0', 1),
(90, 'EST', -5767200, -18000, '0', 1),
(90, 'EST', -602704800, -18000, '0', 1),
(90, 'EST', -634161600, -18000, '0', 1),
(90, 'EST', -671054400, -18000, '0', 1),
(90, 'EST', -68666400, -18000, '0', 1),
(90, 'EST', -702504000, -18000, '0', 1),
(90, 'EST', -733946400, -18000, '0', 1),
(90, 'EST', -765396000, -18000, '0', 1),
(90, 'EST', -955303200, -18000, '0', 1),
(90, 'EST', -986752800, -18000, '0', 1),
(90, 'EST', 1004248800, -18000, '0', 1),
(90, 'EST', 1035698400, -18000, '0', 1),
(90, 'EST', 1067148000, -18000, '0', 1),
(90, 'EST', 1099202400, -18000, '0', 1),
(90, 'EST', 1130652000, -18000, '0', 1),
(90, 'EST', 1162101600, -18000, '0', 1),
(90, 'EST', 1194156000, -18000, '0', 1),
(90, 'EST', 120636000, -18000, '0', 1),
(90, 'EST', 1225605600, -18000, '0', 1),
(90, 'EST', 1257055200, -18000, '0', 1),
(90, 'EST', 1289109600, -18000, '0', 1),
(90, 'EST', 1320559200, -18000, '0', 1),
(90, 'EST', 1352008800, -18000, '0', 1),
(90, 'EST', 1383458400, -18000, '0', 1),
(90, 'EST', 1414908000, -18000, '0', 1),
(90, 'EST', 1446357600, -18000, '0', 1),
(90, 'EST', 1478412000, -18000, '0', 1),
(90, 'EST', 1509861600, -18000, '0', 1),
(90, 'EST', 152085600, -18000, '0', 1),
(90, 'EST', 1541311200, -18000, '0', 1),
(90, 'EST', 1572760800, -18000, '0', 1),
(90, 'EST', 1604210400, -18000, '0', 1),
(90, 'EST', 1636264800, -18000, '0', 1),
(90, 'EST', 1667714400, -18000, '0', 1),
(90, 'EST', 1699164000, -18000, '0', 1),
(90, 'EST', 1730613600, -18000, '0', 1),
(90, 'EST', 1762063200, -18000, '0', 1),
(90, 'EST', 1793512800, -18000, '0', 1),
(90, 'EST', 1825567200, -18000, '0', 1),
(90, 'EST', 183535200, -18000, '0', 1),
(90, 'EST', 1857016800, -18000, '0', 1),
(90, 'EST', 1888466400, -18000, '0', 1),
(90, 'EST', 1919916000, -18000, '0', 1),
(90, 'EST', 1951365600, -18000, '0', 1),
(90, 'EST', 1983420000, -18000, '0', 1),
(90, 'EST', 2014869600, -18000, '0', 1),
(90, 'EST', 2046319200, -18000, '0', 1),
(90, 'EST', 2077768800, -18000, '0', 1),
(90, 'EST', 2109218400, -18000, '0', 1),
(90, 'EST', 2140668000, -18000, '0', 1),
(90, 'EST', 2147397247, -18000, '0', 1),
(90, 'EST', 2147483647, -18000, '0', 1),
(90, 'EST', 215589600, -18000, '0', 1),
(90, 'EST', 247039200, -18000, '0', 1),
(90, 'EST', 25682400, -18000, '0', 1),
(90, 'EST', 278488800, -18000, '0', 1),
(90, 'EST', 309938400, -18000, '0', 1),
(90, 'EST', 341388000, -18000, '0', 1),
(90, 'EST', 372837600, -18000, '0', 1),
(90, 'EST', 404892000, -18000, '0', 1),
(90, 'EST', 436341600, -18000, '0', 1),
(90, 'EST', 467791200, -18000, '0', 1),
(90, 'EST', 499240800, -18000, '0', 1),
(90, 'EST', 530690400, -18000, '0', 1),
(90, 'EST', 562140000, -18000, '0', 1),
(90, 'EST', 57736800, -18000, '0', 1),
(90, 'EST', 594194400, -18000, '0', 1),
(90, 'EST', 625644000, -18000, '0', 1),
(90, 'EST', 657093600, -18000, '0', 1),
(90, 'EST', 688543200, -18000, '0', 1),
(90, 'EST', 719992800, -18000, '0', 1),
(90, 'EST', 752047200, -18000, '0', 1),
(90, 'EST', 783496800, -18000, '0', 1),
(90, 'EST', 814946400, -18000, '0', 1),
(90, 'EST', 846396000, -18000, '0', 1),
(90, 'EST', 877845600, -18000, '0', 1),
(90, 'EST', 89186400, -18000, '0', 1),
(90, 'EST', 909295200, -18000, '0', 1),
(90, 'EST', 941349600, -18000, '0', 1),
(90, 'EST', 972799200, -18000, '0', 1),
(90, 'EWT', -880218000, -14400, '1', 1),
(91, 'EDT', -1632070800, -14400, '1', 1),
(91, 'EDT', -923252400, -14400, '1', 1),
(91, 'EDT', 1018162800, -14400, '1', 1),
(91, 'EDT', 1049612400, -14400, '1', 1),
(91, 'EDT', 1081062000, -14400, '1', 1),
(91, 'EDT', 1112511600, -14400, '1', 1),
(91, 'EDT', 1143961200, -14400, '1', 1),
(91, 'EDT', 1173596400, -14400, '1', 1),
(91, 'EDT', 1205046000, -14400, '1', 1),
(91, 'EDT', 1236495600, -14400, '1', 1),
(91, 'EDT', 1268550000, -14400, '1', 1),
(91, 'EDT', 1299999600, -14400, '1', 1),
(91, 'EDT', 1331449200, -14400, '1', 1),
(91, 'EDT', 1362898800, -14400, '1', 1),
(91, 'EDT', 136364400, -14400, '1', 1),
(91, 'EDT', 1394348400, -14400, '1', 1),
(91, 'EDT', 1425798000, -14400, '1', 1),
(91, 'EDT', 1457852400, -14400, '1', 1),
(91, 'EDT', 1489302000, -14400, '1', 1),
(91, 'EDT', 1520751600, -14400, '1', 1),
(91, 'EDT', 1552201200, -14400, '1', 1),
(91, 'EDT', 1583650800, -14400, '1', 1),
(91, 'EDT', 1615705200, -14400, '1', 1),
(91, 'EDT', 1647154800, -14400, '1', 1),
(91, 'EDT', 167814000, -14400, '1', 1),
(91, 'EDT', 1678604400, -14400, '1', 1),
(91, 'EDT', 1710054000, -14400, '1', 1),
(91, 'EDT', 1741503600, -14400, '1', 1),
(91, 'EDT', 1772953200, -14400, '1', 1),
(91, 'EDT', 1805007600, -14400, '1', 1),
(91, 'EDT', 1836457200, -14400, '1', 1),
(91, 'EDT', 1867906800, -14400, '1', 1),
(91, 'EDT', 1899356400, -14400, '1', 1),
(91, 'EDT', 1930806000, -14400, '1', 1),
(91, 'EDT', 1962860400, -14400, '1', 1),
(91, 'EDT', 199263600, -14400, '1', 1),
(91, 'EDT', 1994310000, -14400, '1', 1),
(91, 'EDT', 2025759600, -14400, '1', 1),
(91, 'EDT', 2057209200, -14400, '1', 1),
(91, 'EDT', 2088658800, -14400, '1', 1),
(91, 'EDT', 2120108400, -14400, '1', 1),
(91, 'EDT', 230713200, -14400, '1', 1),
(91, 'EDT', 262767600, -14400, '1', 1),
(91, 'EDT', 294217200, -14400, '1', 1),
(91, 'EDT', 325666800, -14400, '1', 1),
(91, 'EDT', 357116400, -14400, '1', 1),
(91, 'EDT', 388566000, -14400, '1', 1),
(91, 'EDT', 420015600, -14400, '1', 1),
(91, 'EDT', 452070000, -14400, '1', 1),
(91, 'EDT', 483519600, -14400, '1', 1),
(91, 'EDT', 514969200, -14400, '1', 1),
(91, 'EDT', 544604400, -14400, '1', 1),
(91, 'EDT', 576054000, -14400, '1', 1),
(91, 'EDT', 607503600, -14400, '1', 1),
(91, 'EDT', 638953200, -14400, '1', 1),
(91, 'EDT', 671007600, -14400, '1', 1),
(91, 'EDT', 702457200, -14400, '1', 1),
(91, 'EDT', 733906800, -14400, '1', 1),
(91, 'EDT', 765356400, -14400, '1', 1),
(91, 'EDT', 796806000, -14400, '1', 1),
(91, 'EDT', 828860400, -14400, '1', 1),
(91, 'EDT', 860310000, -14400, '1', 1),
(91, 'EDT', 891759600, -14400, '1', 1),
(91, 'EDT', 923209200, -14400, '1', 1),
(91, 'EDT', 954658800, -14400, '1', 1),
(91, 'EDT', 986108400, -14400, '1', 1),
(91, 'EPT', -769395600, -14400, '1', 1),
(91, 'EST', -1615140000, -18000, '0', 1),
(91, 'EST', -2147397248, -18000, '0', 1),
(91, 'EST', -2147483648, -18000, '0', 1),
(91, 'EST', -765396000, -18000, '0', 1),
(91, 'EST', 1004248800, -18000, '0', 1),
(91, 'EST', 1035698400, -18000, '0', 1),
(91, 'EST', 1067148000, -18000, '0', 1),
(91, 'EST', 1099202400, -18000, '0', 1),
(91, 'EST', 1130652000, -18000, '0', 1),
(91, 'EST', 1162101600, -18000, '0', 1),
(91, 'EST', 1194156000, -18000, '0', 1),
(91, 'EST', 1225605600, -18000, '0', 1),
(91, 'EST', 1257055200, -18000, '0', 1),
(91, 'EST', 1289109600, -18000, '0', 1),
(91, 'EST', 1320559200, -18000, '0', 1),
(91, 'EST', 1352008800, -18000, '0', 1),
(91, 'EST', 1383458400, -18000, '0', 1),
(91, 'EST', 1414908000, -18000, '0', 1),
(91, 'EST', 1446357600, -18000, '0', 1),
(91, 'EST', 1478412000, -18000, '0', 1),
(91, 'EST', 1509861600, -18000, '0', 1),
(91, 'EST', 152085600, -18000, '0', 1),
(91, 'EST', 1541311200, -18000, '0', 1),
(91, 'EST', 1572760800, -18000, '0', 1),
(91, 'EST', 1604210400, -18000, '0', 1),
(91, 'EST', 1636264800, -18000, '0', 1),
(91, 'EST', 1667714400, -18000, '0', 1),
(91, 'EST', 1699164000, -18000, '0', 1),
(91, 'EST', 1730613600, -18000, '0', 1),
(91, 'EST', 1762063200, -18000, '0', 1),
(91, 'EST', 1793512800, -18000, '0', 1),
(91, 'EST', 1825567200, -18000, '0', 1),
(91, 'EST', 183535200, -18000, '0', 1),
(91, 'EST', 1857016800, -18000, '0', 1),
(91, 'EST', 1888466400, -18000, '0', 1),
(91, 'EST', 1919916000, -18000, '0', 1),
(91, 'EST', 1951365600, -18000, '0', 1),
(91, 'EST', 1983420000, -18000, '0', 1),
(91, 'EST', 2014869600, -18000, '0', 1),
(91, 'EST', 2046319200, -18000, '0', 1),
(91, 'EST', 2077768800, -18000, '0', 1),
(91, 'EST', 2109218400, -18000, '0', 1),
(91, 'EST', 2140668000, -18000, '0', 1),
(91, 'EST', 2147397247, -18000, '0', 1),
(91, 'EST', 2147483647, -18000, '0', 1),
(91, 'EST', 215589600, -18000, '0', 1),
(91, 'EST', 247039200, -18000, '0', 1),
(91, 'EST', 278488800, -18000, '0', 1),
(91, 'EST', 309938400, -18000, '0', 1),
(91, 'EST', 341388000, -18000, '0', 1),
(91, 'EST', 372837600, -18000, '0', 1),
(91, 'EST', 404892000, -18000, '0', 1),
(91, 'EST', 436341600, -18000, '0', 1),
(91, 'EST', 467791200, -18000, '0', 1),
(91, 'EST', 499240800, -18000, '0', 1),
(91, 'EST', 530690400, -18000, '0', 1),
(91, 'EST', 562140000, -18000, '0', 1),
(91, 'EST', 594194400, -18000, '0', 1),
(91, 'EST', 625644000, -18000, '0', 1),
(91, 'EST', 657093600, -18000, '0', 1),
(91, 'EST', 688543200, -18000, '0', 1),
(91, 'EST', 719992800, -18000, '0', 1),
(91, 'EST', 752047200, -18000, '0', 1),
(91, 'EST', 783496800, -18000, '0', 1),
(91, 'EST', 814946400, -18000, '0', 1),
(91, 'EST', 846396000, -18000, '0', 1),
(91, 'EST', 877845600, -18000, '0', 1),
(91, 'EST', 909295200, -18000, '0', 1),
(91, 'EST', 941349600, -18000, '0', 1),
(91, 'EST', 972799200, -18000, '0', 1),
(91, 'EWT', -880218000, -14400, '1', 1),
(92, 'CST', -2147397248, -21600, '0', 0),
(92, 'CST', -2147483648, -21600, '0', 0),
(92, 'EDT', 1018162800, -14400, '1', 1),
(92, 'EDT', 1049612400, -14400, '1', 1),
(92, 'EDT', 1081062000, -14400, '1', 1),
(92, 'EDT', 1112511600, -14400, '1', 1),
(92, 'EDT', 1143961200, -14400, '1', 1),
(92, 'EDT', 1173596400, -14400, '1', 1),
(92, 'EDT', 1205046000, -14400, '1', 1),
(92, 'EDT', 1236495600, -14400, '1', 1),
(92, 'EDT', 1268550000, -14400, '1', 1),
(92, 'EDT', 1299999600, -14400, '1', 1),
(92, 'EDT', 1331449200, -14400, '1', 1),
(92, 'EDT', 1362898800, -14400, '1', 1),
(92, 'EDT', 136364400, -14400, '1', 1),
(92, 'EDT', 1394348400, -14400, '1', 1),
(92, 'EDT', 1425798000, -14400, '1', 1),
(92, 'EDT', 1457852400, -14400, '1', 1),
(92, 'EDT', 1489302000, -14400, '1', 1),
(92, 'EDT', 1520751600, -14400, '1', 1),
(92, 'EDT', 1552201200, -14400, '1', 1),
(92, 'EDT', 1583650800, -14400, '1', 1),
(92, 'EDT', 1615705200, -14400, '1', 1),
(92, 'EDT', 1647154800, -14400, '1', 1),
(92, 'EDT', 167814000, -14400, '1', 1),
(92, 'EDT', 1678604400, -14400, '1', 1),
(92, 'EDT', 1710054000, -14400, '1', 1),
(92, 'EDT', 1741503600, -14400, '1', 1),
(92, 'EDT', 1772953200, -14400, '1', 1),
(92, 'EDT', 1805007600, -14400, '1', 1),
(92, 'EDT', 1836457200, -14400, '1', 1),
(92, 'EDT', 1867906800, -14400, '1', 1),
(92, 'EDT', 1899356400, -14400, '1', 1),
(92, 'EDT', 1930806000, -14400, '1', 1),
(92, 'EDT', 1962860400, -14400, '1', 1),
(92, 'EDT', 199263600, -14400, '1', 1),
(92, 'EDT', 1994310000, -14400, '1', 1),
(92, 'EDT', 2025759600, -14400, '1', 1),
(92, 'EDT', 2057209200, -14400, '1', 1),
(92, 'EDT', 2088658800, -14400, '1', 1),
(92, 'EDT', 2120108400, -14400, '1', 1),
(92, 'EDT', 230713200, -14400, '1', 1),
(92, 'EDT', 262767600, -14400, '1', 1),
(92, 'EDT', 294217200, -14400, '1', 1),
(92, 'EDT', 325666800, -14400, '1', 1),
(92, 'EDT', 357116400, -14400, '1', 1),
(92, 'EDT', 388566000, -14400, '1', 1),
(92, 'EDT', 41410800, -14400, '1', 1),
(92, 'EDT', 420015600, -14400, '1', 1),
(92, 'EDT', 452070000, -14400, '1', 1),
(92, 'EDT', 483519600, -14400, '1', 1),
(92, 'EDT', 514969200, -14400, '1', 1),
(92, 'EDT', 544604400, -14400, '1', 1),
(92, 'EDT', 576054000, -14400, '1', 1),
(92, 'EDT', 607503600, -14400, '1', 1),
(92, 'EDT', 638953200, -14400, '1', 1),
(92, 'EDT', 671007600, -14400, '1', 1),
(92, 'EDT', 702457200, -14400, '1', 1),
(92, 'EDT', 733906800, -14400, '1', 1),
(92, 'EDT', 73465200, -14400, '1', 1),
(92, 'EDT', 765356400, -14400, '1', 1),
(92, 'EDT', 796806000, -14400, '1', 1),
(92, 'EDT', 828860400, -14400, '1', 1),
(92, 'EDT', 860310000, -14400, '1', 1),
(92, 'EDT', 891759600, -14400, '1', 1),
(92, 'EDT', 923209200, -14400, '1', 1),
(92, 'EDT', 954658800, -14400, '1', 1),
(92, 'EDT', 986108400, -14400, '1', 1),
(92, 'EDT', 9961200, -14400, '1', 1),
(92, 'EPT', -769395600, -14400, '1', 0),
(92, 'EST', -1893434400, -18000, '0', 1),
(92, 'EST', -765396000, -18000, '0', 1),
(92, 'EST', 1004248800, -18000, '0', 1),
(92, 'EST', 1035698400, -18000, '0', 1),
(92, 'EST', 1067148000, -18000, '0', 1),
(92, 'EST', 1099202400, -18000, '0', 1),
(92, 'EST', 1130652000, -18000, '0', 1),
(92, 'EST', 1162101600, -18000, '0', 1),
(92, 'EST', 1194156000, -18000, '0', 1),
(92, 'EST', 1225605600, -18000, '0', 1),
(92, 'EST', 1257055200, -18000, '0', 1),
(92, 'EST', 1289109600, -18000, '0', 1),
(92, 'EST', 1320559200, -18000, '0', 1),
(92, 'EST', 1352008800, -18000, '0', 1),
(92, 'EST', 1383458400, -18000, '0', 1),
(92, 'EST', 1414908000, -18000, '0', 1),
(92, 'EST', 1446357600, -18000, '0', 1),
(92, 'EST', 1478412000, -18000, '0', 1),
(92, 'EST', 1509861600, -18000, '0', 1),
(92, 'EST', 152085600, -18000, '0', 1),
(92, 'EST', 1541311200, -18000, '0', 1),
(92, 'EST', 1572760800, -18000, '0', 1),
(92, 'EST', 1604210400, -18000, '0', 1),
(92, 'EST', 1636264800, -18000, '0', 1),
(92, 'EST', 1667714400, -18000, '0', 1),
(92, 'EST', 1699164000, -18000, '0', 1),
(92, 'EST', 1730613600, -18000, '0', 1),
(92, 'EST', 1762063200, -18000, '0', 1),
(92, 'EST', 1793512800, -18000, '0', 1),
(92, 'EST', 1825567200, -18000, '0', 1),
(92, 'EST', 183535200, -18000, '0', 1),
(92, 'EST', 1857016800, -18000, '0', 1),
(92, 'EST', 1888466400, -18000, '0', 1),
(92, 'EST', 1919916000, -18000, '0', 1),
(92, 'EST', 1951365600, -18000, '0', 1),
(92, 'EST', 1983420000, -18000, '0', 1),
(92, 'EST', 2014869600, -18000, '0', 1),
(92, 'EST', 2046319200, -18000, '0', 1),
(92, 'EST', 2077768800, -18000, '0', 1),
(92, 'EST', 2109218400, -18000, '0', 1),
(92, 'EST', 2140668000, -18000, '0', 1),
(92, 'EST', 2147397247, -18000, '0', 1),
(92, 'EST', 2147483647, -18000, '0', 1),
(92, 'EST', 215589600, -18000, '0', 1),
(92, 'EST', 247039200, -18000, '0', 1),
(92, 'EST', 25682400, -18000, '0', 1),
(92, 'EST', 278488800, -18000, '0', 1),
(92, 'EST', 309938400, -18000, '0', 1),
(92, 'EST', 341388000, -18000, '0', 1),
(92, 'EST', 372837600, -18000, '0', 1),
(92, 'EST', 404892000, -18000, '0', 1),
(92, 'EST', 436341600, -18000, '0', 1),
(92, 'EST', 467791200, -18000, '0', 1),
(92, 'EST', 499240800, -18000, '0', 1),
(92, 'EST', 530690400, -18000, '0', 1),
(92, 'EST', 562140000, -18000, '0', 1),
(92, 'EST', 57736800, -18000, '0', 1),
(92, 'EST', 594194400, -18000, '0', 1),
(92, 'EST', 625644000, -18000, '0', 1),
(92, 'EST', 657093600, -18000, '0', 1),
(92, 'EST', 688543200, -18000, '0', 1),
(92, 'EST', 719992800, -18000, '0', 1),
(92, 'EST', 752047200, -18000, '0', 1),
(92, 'EST', 783496800, -18000, '0', 1),
(92, 'EST', 814946400, -18000, '0', 1),
(92, 'EST', 846396000, -18000, '0', 1),
(92, 'EST', 877845600, -18000, '0', 1),
(92, 'EST', 89186400, -18000, '0', 1),
(92, 'EST', 909295200, -18000, '0', 1),
(92, 'EST', 941349600, -18000, '0', 1),
(92, 'EST', 972799200, -18000, '0', 1),
(92, 'EWT', -880218000, -14400, '1', 0),
(93, 'CDT', 954662400, -18000, '1', 0),
(93, 'CST', 941349600, -21600, '0', 0),
(93, 'EDDT', -147898800, -10800, '1', 0),
(93, 'EDT', 1018162800, -14400, '1', 1),
(93, 'EDT', 1049612400, -14400, '1', 1),
(93, 'EDT', 1081062000, -14400, '1', 1),
(93, 'EDT', 1112511600, -14400, '1', 1),
(93, 'EDT', 1143961200, -14400, '1', 1),
(93, 'EDT', 1173596400, -14400, '1', 1),
(93, 'EDT', 1205046000, -14400, '1', 1),
(93, 'EDT', 1236495600, -14400, '1', 1),
(93, 'EDT', 1268550000, -14400, '1', 1),
(93, 'EDT', 1299999600, -14400, '1', 1),
(93, 'EDT', 1331449200, -14400, '1', 1),
(93, 'EDT', 1362898800, -14400, '1', 1),
(93, 'EDT', 1394348400, -14400, '1', 1),
(93, 'EDT', 1425798000, -14400, '1', 1),
(93, 'EDT', 1457852400, -14400, '1', 1),
(93, 'EDT', 1489302000, -14400, '1', 1),
(93, 'EDT', 1520751600, -14400, '1', 1),
(93, 'EDT', 1552201200, -14400, '1', 1),
(93, 'EDT', 1583650800, -14400, '1', 1),
(93, 'EDT', 1615705200, -14400, '1', 1),
(93, 'EDT', 1647154800, -14400, '1', 1),
(93, 'EDT', 1678604400, -14400, '1', 1),
(93, 'EDT', 1710054000, -14400, '1', 1),
(93, 'EDT', 1741503600, -14400, '1', 1),
(93, 'EDT', 1772953200, -14400, '1', 1),
(93, 'EDT', 1805007600, -14400, '1', 1),
(93, 'EDT', 1836457200, -14400, '1', 1),
(93, 'EDT', 1867906800, -14400, '1', 1),
(93, 'EDT', 1899356400, -14400, '1', 1),
(93, 'EDT', 1930806000, -14400, '1', 1),
(93, 'EDT', 1962860400, -14400, '1', 1),
(93, 'EDT', 1994310000, -14400, '1', 1),
(93, 'EDT', 2025759600, -14400, '1', 1),
(93, 'EDT', 2057209200, -14400, '1', 1),
(93, 'EDT', 2088658800, -14400, '1', 1),
(93, 'EDT', 2120108400, -14400, '1', 1),
(93, 'EDT', 325666800, -14400, '1', 1),
(93, 'EDT', 357116400, -14400, '1', 1),
(93, 'EDT', 388566000, -14400, '1', 1),
(93, 'EDT', 420015600, -14400, '1', 1),
(93, 'EDT', 452070000, -14400, '1', 1),
(93, 'EDT', 483519600, -14400, '1', 1),
(93, 'EDT', 514969200, -14400, '1', 1),
(93, 'EDT', 544604400, -14400, '1', 1),
(93, 'EDT', 576054000, -14400, '1', 1),
(93, 'EDT', 607503600, -14400, '1', 1),
(93, 'EDT', 638953200, -14400, '1', 1),
(93, 'EDT', 671007600, -14400, '1', 1),
(93, 'EDT', 702457200, -14400, '1', 1),
(93, 'EDT', 733906800, -14400, '1', 1),
(93, 'EDT', 765356400, -14400, '1', 1),
(93, 'EDT', 796806000, -14400, '1', 1),
(93, 'EDT', 828860400, -14400, '1', 1),
(93, 'EDT', 860310000, -14400, '1', 1),
(93, 'EDT', 891759600, -14400, '1', 1),
(93, 'EDT', 923209200, -14400, '1', 1),
(93, 'EDT', 986108400, -14400, '1', 1),
(93, 'EPT', -769395600, -14400, '1', 0),
(93, 'EST', -131569200, -18000, '0', 1),
(93, 'EST', -765396000, -18000, '0', 1),
(93, 'EST', 1004248800, -18000, '0', 1),
(93, 'EST', 1035698400, -18000, '0', 1),
(93, 'EST', 1067148000, -18000, '0', 1),
(93, 'EST', 1099202400, -18000, '0', 1),
(93, 'EST', 1130652000, -18000, '0', 1),
(93, 'EST', 1162101600, -18000, '0', 1),
(93, 'EST', 1194156000, -18000, '0', 1),
(93, 'EST', 1225605600, -18000, '0', 1),
(93, 'EST', 1257055200, -18000, '0', 1),
(93, 'EST', 1289109600, -18000, '0', 1),
(93, 'EST', 1320559200, -18000, '0', 1),
(93, 'EST', 1352008800, -18000, '0', 1),
(93, 'EST', 1383458400, -18000, '0', 1),
(93, 'EST', 1414908000, -18000, '0', 1),
(93, 'EST', 1446357600, -18000, '0', 1),
(93, 'EST', 1478412000, -18000, '0', 1),
(93, 'EST', 1509861600, -18000, '0', 1),
(93, 'EST', 1541311200, -18000, '0', 1),
(93, 'EST', 1572760800, -18000, '0', 1),
(93, 'EST', 1604210400, -18000, '0', 1),
(93, 'EST', 1636264800, -18000, '0', 1),
(93, 'EST', 1667714400, -18000, '0', 1),
(93, 'EST', 1699164000, -18000, '0', 1),
(93, 'EST', 1730613600, -18000, '0', 1),
(93, 'EST', 1762063200, -18000, '0', 1),
(93, 'EST', 1793512800, -18000, '0', 1),
(93, 'EST', 1825567200, -18000, '0', 1),
(93, 'EST', 1857016800, -18000, '0', 1),
(93, 'EST', 1888466400, -18000, '0', 1),
(93, 'EST', 1919916000, -18000, '0', 1),
(93, 'EST', 1951365600, -18000, '0', 1),
(93, 'EST', 1983420000, -18000, '0', 1),
(93, 'EST', 2014869600, -18000, '0', 1),
(93, 'EST', 2046319200, -18000, '0', 1),
(93, 'EST', 2077768800, -18000, '0', 1),
(93, 'EST', 2109218400, -18000, '0', 1),
(93, 'EST', 2140668000, -18000, '0', 1),
(93, 'EST', 2147397247, -18000, '0', 1),
(93, 'EST', 2147483647, -18000, '0', 1),
(93, 'EST', 341388000, -18000, '0', 1),
(93, 'EST', 372837600, -18000, '0', 1),
(93, 'EST', 404892000, -18000, '0', 1),
(93, 'EST', 436341600, -18000, '0', 1),
(93, 'EST', 467791200, -18000, '0', 1),
(93, 'EST', 499240800, -18000, '0', 1),
(93, 'EST', 530690400, -18000, '0', 1),
(93, 'EST', 562140000, -18000, '0', 1),
(93, 'EST', 594194400, -18000, '0', 1),
(93, 'EST', 625644000, -18000, '0', 1),
(93, 'EST', 657093600, -18000, '0', 1),
(93, 'EST', 688543200, -18000, '0', 1),
(93, 'EST', 719992800, -18000, '0', 1),
(93, 'EST', 752047200, -18000, '0', 1),
(93, 'EST', 783496800, -18000, '0', 1),
(93, 'EST', 814946400, -18000, '0', 1),
(93, 'EST', 846396000, -18000, '0', 1),
(93, 'EST', 877845600, -18000, '0', 1),
(93, 'EST', 909295200, -18000, '0', 1),
(93, 'EST', 972802800, -18000, '0', 1),
(93, 'EWT', -865296000, -14400, '1', 0),
(94, 'ADDT', -147902400, -7200, '1', 0),
(94, 'ADT', 325663200, -10800, '1', 0),
(94, 'ADT', 357112800, -10800, '1', 0),
(94, 'ADT', 388562400, -10800, '1', 0),
(94, 'ADT', 420012000, -10800, '1', 0),
(94, 'ADT', 452066400, -10800, '1', 0),
(94, 'ADT', 483516000, -10800, '1', 0),
(94, 'ADT', 514965600, -10800, '1', 0),
(94, 'ADT', 544600800, -10800, '1', 0),
(94, 'ADT', 576050400, -10800, '1', 0),
(94, 'ADT', 607500000, -10800, '1', 0),
(94, 'ADT', 638949600, -10800, '1', 0),
(94, 'ADT', 671004000, -10800, '1', 0),
(94, 'ADT', 702453600, -10800, '1', 0),
(94, 'ADT', 733903200, -10800, '1', 0),
(94, 'ADT', 765352800, -10800, '1', 0),
(94, 'APT', -769395600, -10800, '1', 0),
(94, 'AST', -131572800, -14400, '0', 0),
(94, 'AST', -1546300800, -14400, '0', 0),
(94, 'AST', -765399600, -14400, '0', 0),
(94, 'AST', 341384400, -14400, '0', 0),
(94, 'AST', 372834000, -14400, '0', 0),
(94, 'AST', 404888400, -14400, '0', 0),
(94, 'AST', 436338000, -14400, '0', 0),
(94, 'AST', 467787600, -14400, '0', 0),
(94, 'AST', 499237200, -14400, '0', 0),
(94, 'AST', 530686800, -14400, '0', 0),
(94, 'AST', 562136400, -14400, '0', 0),
(94, 'AST', 594190800, -14400, '0', 0),
(94, 'AST', 625640400, -14400, '0', 0),
(94, 'AST', 657090000, -14400, '0', 0),
(94, 'AST', 688539600, -14400, '0', 0),
(94, 'AST', 719989200, -14400, '0', 0),
(94, 'AST', 752043600, -14400, '0', 0),
(94, 'AST', 783493200, -14400, '0', 0),
(94, 'AWT', -880221600, -10800, '1', 0),
(94, 'CDT', 954662400, -18000, '1', 0),
(94, 'CST', 941349600, -21600, '0', 0),
(94, 'EDT', 1018162800, -14400, '1', 1),
(94, 'EDT', 1049612400, -14400, '1', 1),
(94, 'EDT', 1081062000, -14400, '1', 1),
(94, 'EDT', 1112511600, -14400, '1', 1),
(94, 'EDT', 1143961200, -14400, '1', 1),
(94, 'EDT', 1173596400, -14400, '1', 1),
(94, 'EDT', 1205046000, -14400, '1', 1),
(94, 'EDT', 1236495600, -14400, '1', 1),
(94, 'EDT', 1268550000, -14400, '1', 1),
(94, 'EDT', 1299999600, -14400, '1', 1),
(94, 'EDT', 1331449200, -14400, '1', 1),
(94, 'EDT', 1362898800, -14400, '1', 1),
(94, 'EDT', 1394348400, -14400, '1', 1),
(94, 'EDT', 1425798000, -14400, '1', 1),
(94, 'EDT', 1457852400, -14400, '1', 1),
(94, 'EDT', 1489302000, -14400, '1', 1),
(94, 'EDT', 1520751600, -14400, '1', 1),
(94, 'EDT', 1552201200, -14400, '1', 1),
(94, 'EDT', 1583650800, -14400, '1', 1),
(94, 'EDT', 1615705200, -14400, '1', 1),
(94, 'EDT', 1647154800, -14400, '1', 1),
(94, 'EDT', 1678604400, -14400, '1', 1),
(94, 'EDT', 1710054000, -14400, '1', 1),
(94, 'EDT', 1741503600, -14400, '1', 1),
(94, 'EDT', 1772953200, -14400, '1', 1),
(94, 'EDT', 1805007600, -14400, '1', 1),
(94, 'EDT', 1836457200, -14400, '1', 1),
(94, 'EDT', 1867906800, -14400, '1', 1),
(94, 'EDT', 1899356400, -14400, '1', 1),
(94, 'EDT', 1930806000, -14400, '1', 1),
(94, 'EDT', 1962860400, -14400, '1', 1),
(94, 'EDT', 1994310000, -14400, '1', 1),
(94, 'EDT', 2025759600, -14400, '1', 1),
(94, 'EDT', 2057209200, -14400, '1', 1),
(94, 'EDT', 2088658800, -14400, '1', 1),
(94, 'EDT', 2120108400, -14400, '1', 1),
(94, 'EDT', 796802400, -14400, '1', 1),
(94, 'EDT', 828860400, -14400, '1', 1),
(94, 'EDT', 860310000, -14400, '1', 1),
(94, 'EDT', 891759600, -14400, '1', 1),
(94, 'EDT', 923209200, -14400, '1', 1),
(94, 'EDT', 986108400, -14400, '1', 1),
(94, 'EST', 1004248800, -18000, '0', 1),
(94, 'EST', 1035698400, -18000, '0', 1),
(94, 'EST', 1067148000, -18000, '0', 1),
(94, 'EST', 1099202400, -18000, '0', 1),
(94, 'EST', 1130652000, -18000, '0', 1),
(94, 'EST', 1162101600, -18000, '0', 1),
(94, 'EST', 1194156000, -18000, '0', 1),
(94, 'EST', 1225605600, -18000, '0', 1),
(94, 'EST', 1257055200, -18000, '0', 1),
(94, 'EST', 1289109600, -18000, '0', 1),
(94, 'EST', 1320559200, -18000, '0', 1),
(94, 'EST', 1352008800, -18000, '0', 1),
(94, 'EST', 1383458400, -18000, '0', 1),
(94, 'EST', 1414908000, -18000, '0', 1),
(94, 'EST', 1446357600, -18000, '0', 1),
(94, 'EST', 1478412000, -18000, '0', 1),
(94, 'EST', 1509861600, -18000, '0', 1),
(94, 'EST', 1541311200, -18000, '0', 1),
(94, 'EST', 1572760800, -18000, '0', 1),
(94, 'EST', 1604210400, -18000, '0', 1),
(94, 'EST', 1636264800, -18000, '0', 1),
(94, 'EST', 1667714400, -18000, '0', 1),
(94, 'EST', 1699164000, -18000, '0', 1),
(94, 'EST', 1730613600, -18000, '0', 1),
(94, 'EST', 1762063200, -18000, '0', 1),
(94, 'EST', 1793512800, -18000, '0', 1),
(94, 'EST', 1825567200, -18000, '0', 1),
(94, 'EST', 1857016800, -18000, '0', 1),
(94, 'EST', 1888466400, -18000, '0', 1),
(94, 'EST', 1919916000, -18000, '0', 1),
(94, 'EST', 1951365600, -18000, '0', 1),
(94, 'EST', 1983420000, -18000, '0', 1),
(94, 'EST', 2014869600, -18000, '0', 1),
(94, 'EST', 2046319200, -18000, '0', 1),
(94, 'EST', 2077768800, -18000, '0', 1),
(94, 'EST', 2109218400, -18000, '0', 1),
(94, 'EST', 2140668000, -18000, '0', 1),
(94, 'EST', 2147397247, -18000, '0', 1),
(94, 'EST', 2147483647, -18000, '0', 1),
(94, 'EST', 814946400, -18000, '0', 1),
(94, 'EST', 846396000, -18000, '0', 1),
(94, 'EST', 877845600, -18000, '0', 1),
(94, 'EST', 909295200, -18000, '0', 1),
(94, 'EST', 972802800, -18000, '0', 1),
(95, 'CDT', -1632067200, -18000, '1', 0),
(95, 'CDT', -923248800, -18000, '1', 0),
(95, 'CPT', -769395600, -18000, '1', 0),
(95, 'CST', -1615136400, -21600, '0', 0),
(95, 'CST', -2147397248, -21600, '0', 0),
(95, 'CST', -2147483648, -21600, '0', 0),
(95, 'CWT', -880214400, -18000, '1', 0),
(95, 'EST', -765392400, -18000, '0', 1),
(95, 'EST', 2147397247, -18000, '0', 1),
(95, 'EST', 2147483647, -18000, '0', 1),
(96, 'CDT', -1029686400, -18000, '1', 1),
(96, 'CDT', -116438400, -18000, '1', 1),
(96, 'CDT', -1632067200, -18000, '1', 1),
(96, 'CDT', -1694368800, -18000, '1', 1),
(96, 'CDT', -210787200, -18000, '1', 1),
(96, 'CDT', -21484800, -18000, '1', 1),
(96, 'CDT', -305740800, -18000, '1', 1),
(96, 'CDT', -337190400, -18000, '1', 1),
(96, 'CDT', -368640000, -18000, '1', 1),
(96, 'CDT', -400089600, -18000, '1', 1),
(96, 'CDT', -431539200, -18000, '1', 1),
(96, 'CDT', -463593600, -18000, '1', 1),
(96, 'CDT', -495043200, -18000, '1', 1),
(96, 'CDT', -526492800, -18000, '1', 1),
(96, 'CDT', -52934400, -18000, '1', 1),
(96, 'CDT', -557942400, -18000, '1', 1),
(96, 'CDT', -589392000, -18000, '1', 1),
(96, 'CDT', -620755200, -18000, '1', 1),
(96, 'CDT', -652896000, -18000, '1', 1),
(96, 'CDT', -684345600, -18000, '1', 1),
(96, 'CDT', -715795200, -18000, '1', 1),
(96, 'CDT', -746035200, -18000, '1', 1),
(96, 'CDT', -84384000, -18000, '1', 1),
(96, 'CDT', 1018166400, -18000, '1', 1),
(96, 'CDT', 104918400, -18000, '1', 1),
(96, 'CDT', 1049616000, -18000, '1', 1),
(96, 'CDT', 1081065600, -18000, '1', 1),
(96, 'CDT', 1112515200, -18000, '1', 1),
(96, 'CDT', 1143964800, -18000, '1', 1),
(96, 'CDT', 1173600000, -18000, '1', 1),
(96, 'CDT', 1205049600, -18000, '1', 1),
(96, 'CDT', 1236499200, -18000, '1', 1),
(96, 'CDT', 1268553600, -18000, '1', 1),
(96, 'CDT', 1300003200, -18000, '1', 1),
(96, 'CDT', 1331452800, -18000, '1', 1),
(96, 'CDT', 1362902400, -18000, '1', 1),
(96, 'CDT', 136368000, -18000, '1', 1),
(96, 'CDT', 1394352000, -18000, '1', 1),
(96, 'CDT', 1425801600, -18000, '1', 1),
(96, 'CDT', 1457856000, -18000, '1', 1),
(96, 'CDT', 1489305600, -18000, '1', 1),
(96, 'CDT', 1520755200, -18000, '1', 1),
(96, 'CDT', 1552204800, -18000, '1', 1),
(96, 'CDT', 1583654400, -18000, '1', 1),
(96, 'CDT', 1615708800, -18000, '1', 1),
(96, 'CDT', 1647158400, -18000, '1', 1),
(96, 'CDT', 167817600, -18000, '1', 1),
(96, 'CDT', 1678608000, -18000, '1', 1),
(96, 'CDT', 1710057600, -18000, '1', 1),
(96, 'CDT', 1741507200, -18000, '1', 1),
(96, 'CDT', 1772956800, -18000, '1', 1),
(96, 'CDT', 1805011200, -18000, '1', 1),
(96, 'CDT', 1836460800, -18000, '1', 1),
(96, 'CDT', 1867910400, -18000, '1', 1),
(96, 'CDT', 1899360000, -18000, '1', 1),
(96, 'CDT', 1930809600, -18000, '1', 1),
(96, 'CDT', 1962864000, -18000, '1', 1),
(96, 'CDT', 199267200, -18000, '1', 1),
(96, 'CDT', 1994313600, -18000, '1', 1),
(96, 'CDT', 2025763200, -18000, '1', 1),
(96, 'CDT', 2057212800, -18000, '1', 1),
(96, 'CDT', 2088662400, -18000, '1', 1),
(96, 'CDT', 2120112000, -18000, '1', 1),
(96, 'CDT', 230716800, -18000, '1', 1),
(96, 'CDT', 262771200, -18000, '1', 1),
(96, 'CDT', 294220800, -18000, '1', 1),
(96, 'CDT', 325670400, -18000, '1', 1),
(96, 'CDT', 357120000, -18000, '1', 1),
(96, 'CDT', 388569600, -18000, '1', 1),
(96, 'CDT', 41414400, -18000, '1', 1),
(96, 'CDT', 420019200, -18000, '1', 1),
(96, 'CDT', 452073600, -18000, '1', 1),
(96, 'CDT', 483523200, -18000, '1', 1),
(96, 'CDT', 514972800, -18000, '1', 1),
(96, 'CDT', 544608000, -18000, '1', 1),
(96, 'CDT', 576057600, -18000, '1', 1),
(96, 'CDT', 607507200, -18000, '1', 1),
(96, 'CDT', 638956800, -18000, '1', 1),
(96, 'CDT', 671011200, -18000, '1', 1),
(96, 'CDT', 702460800, -18000, '1', 1),
(96, 'CDT', 733910400, -18000, '1', 1),
(96, 'CDT', 73468800, -18000, '1', 1),
(96, 'CDT', 765360000, -18000, '1', 1),
(96, 'CDT', 796809600, -18000, '1', 1),
(96, 'CDT', 828864000, -18000, '1', 1),
(96, 'CDT', 860313600, -18000, '1', 1),
(96, 'CDT', 891763200, -18000, '1', 1),
(96, 'CDT', 923212800, -18000, '1', 1),
(96, 'CDT', 954662400, -18000, '1', 1),
(96, 'CDT', 986112000, -18000, '1', 1),
(96, 'CDT', 9964800, -18000, '1', 1),
(96, 'CPT', -769395600, -18000, '1', 1),
(96, 'CST', -100108800, -21600, '0', 1),
(96, 'CST', -1018198800, -21600, '0', 1),
(96, 'CST', -1615136400, -21600, '0', 1),
(96, 'CST', -1681671600, -21600, '0', 1),
(96, 'CST', -198090000, -21600, '0', 1),
(96, 'CST', -2147397248, -21600, '0', 1),
(96, 'CST', -2147483648, -21600, '0', 1);
INSERT INTO `tz_timezone` (`zone_id`, `abbreviation`, `time_start`, `gmt_offset`, `dst`, `is_valid_zone`) VALUES
(96, 'CST', -292438800, -21600, '0', 1),
(96, 'CST', -321469200, -21600, '0', 1),
(96, 'CST', -355338000, -21600, '0', 1),
(96, 'CST', -37209600, -21600, '0', 1),
(96, 'CST', -386787600, -21600, '0', 1),
(96, 'CST', -418237200, -21600, '0', 1),
(96, 'CST', -450291600, -21600, '0', 1),
(96, 'CST', -481741200, -21600, '0', 1),
(96, 'CST', -513190800, -21600, '0', 1),
(96, 'CST', -544640400, -21600, '0', 1),
(96, 'CST', -5760000, -21600, '0', 1),
(96, 'CST', -576090000, -21600, '0', 1),
(96, 'CST', -607626000, -21600, '0', 1),
(96, 'CST', -639594000, -21600, '0', 1),
(96, 'CST', -671043600, -21600, '0', 1),
(96, 'CST', -68659200, -21600, '0', 1),
(96, 'CST', -702493200, -21600, '0', 1),
(96, 'CST', -732733200, -21600, '0', 1),
(96, 'CST', -765392400, -21600, '0', 1),
(96, 'CST', 1004256000, -21600, '0', 1),
(96, 'CST', 1035705600, -21600, '0', 1),
(96, 'CST', 1067155200, -21600, '0', 1),
(96, 'CST', 1099209600, -21600, '0', 1),
(96, 'CST', 1130659200, -21600, '0', 1),
(96, 'CST', 1162105200, -21600, '0', 1),
(96, 'CST', 1194159600, -21600, '0', 1),
(96, 'CST', 120643200, -21600, '0', 1),
(96, 'CST', 1225609200, -21600, '0', 1),
(96, 'CST', 1257058800, -21600, '0', 1),
(96, 'CST', 1289113200, -21600, '0', 1),
(96, 'CST', 1320562800, -21600, '0', 1),
(96, 'CST', 1352012400, -21600, '0', 1),
(96, 'CST', 1383462000, -21600, '0', 1),
(96, 'CST', 1414911600, -21600, '0', 1),
(96, 'CST', 1446361200, -21600, '0', 1),
(96, 'CST', 1478415600, -21600, '0', 1),
(96, 'CST', 1509865200, -21600, '0', 1),
(96, 'CST', 152092800, -21600, '0', 1),
(96, 'CST', 1541314800, -21600, '0', 1),
(96, 'CST', 1572764400, -21600, '0', 1),
(96, 'CST', 1604214000, -21600, '0', 1),
(96, 'CST', 1636268400, -21600, '0', 1),
(96, 'CST', 1667718000, -21600, '0', 1),
(96, 'CST', 1699167600, -21600, '0', 1),
(96, 'CST', 1730617200, -21600, '0', 1),
(96, 'CST', 1762066800, -21600, '0', 1),
(96, 'CST', 1793516400, -21600, '0', 1),
(96, 'CST', 1825570800, -21600, '0', 1),
(96, 'CST', 183542400, -21600, '0', 1),
(96, 'CST', 1857020400, -21600, '0', 1),
(96, 'CST', 1888470000, -21600, '0', 1),
(96, 'CST', 1919919600, -21600, '0', 1),
(96, 'CST', 1951369200, -21600, '0', 1),
(96, 'CST', 1983423600, -21600, '0', 1),
(96, 'CST', 2014873200, -21600, '0', 1),
(96, 'CST', 2046322800, -21600, '0', 1),
(96, 'CST', 2077772400, -21600, '0', 1),
(96, 'CST', 2109222000, -21600, '0', 1),
(96, 'CST', 2140671600, -21600, '0', 1),
(96, 'CST', 2147397247, -21600, '0', 1),
(96, 'CST', 2147483647, -21600, '0', 1),
(96, 'CST', 215596800, -21600, '0', 1),
(96, 'CST', 247046400, -21600, '0', 1),
(96, 'CST', 25689600, -21600, '0', 1),
(96, 'CST', 278496000, -21600, '0', 1),
(96, 'CST', 309945600, -21600, '0', 1),
(96, 'CST', 341395200, -21600, '0', 1),
(96, 'CST', 372844800, -21600, '0', 1),
(96, 'CST', 404899200, -21600, '0', 1),
(96, 'CST', 436348800, -21600, '0', 1),
(96, 'CST', 467798400, -21600, '0', 1),
(96, 'CST', 499248000, -21600, '0', 1),
(96, 'CST', 530697600, -21600, '0', 1),
(96, 'CST', 562147200, -21600, '0', 1),
(96, 'CST', 57744000, -21600, '0', 1),
(96, 'CST', 594201600, -21600, '0', 1),
(96, 'CST', 625651200, -21600, '0', 1),
(96, 'CST', 657100800, -21600, '0', 1),
(96, 'CST', 688550400, -21600, '0', 1),
(96, 'CST', 720000000, -21600, '0', 1),
(96, 'CST', 752054400, -21600, '0', 1),
(96, 'CST', 783504000, -21600, '0', 1),
(96, 'CST', 814953600, -21600, '0', 1),
(96, 'CST', 846403200, -21600, '0', 1),
(96, 'CST', 877852800, -21600, '0', 1),
(96, 'CST', 89193600, -21600, '0', 1),
(96, 'CST', 909302400, -21600, '0', 1),
(96, 'CST', 941356800, -21600, '0', 1),
(96, 'CST', 972806400, -21600, '0', 1),
(96, 'CWT', -880214400, -18000, '1', 1),
(97, 'CDT', -1632067200, -18000, '1', 1),
(97, 'CDT', -923248800, -18000, '1', 1),
(97, 'CDT', 1018166400, -18000, '1', 1),
(97, 'CDT', 1049616000, -18000, '1', 1),
(97, 'CDT', 1081065600, -18000, '1', 1),
(97, 'CDT', 1112515200, -18000, '1', 1),
(97, 'CDT', 1143964800, -18000, '1', 1),
(97, 'CDT', 1173600000, -18000, '1', 1),
(97, 'CDT', 1205049600, -18000, '1', 1),
(97, 'CDT', 1236499200, -18000, '1', 1),
(97, 'CDT', 1268553600, -18000, '1', 1),
(97, 'CDT', 1300003200, -18000, '1', 1),
(97, 'CDT', 1331452800, -18000, '1', 1),
(97, 'CDT', 1362902400, -18000, '1', 1),
(97, 'CDT', 136368000, -18000, '1', 1),
(97, 'CDT', 1394352000, -18000, '1', 1),
(97, 'CDT', 1425801600, -18000, '1', 1),
(97, 'CDT', 1457856000, -18000, '1', 1),
(97, 'CDT', 1489305600, -18000, '1', 1),
(97, 'CDT', 1520755200, -18000, '1', 1),
(97, 'CDT', 1552204800, -18000, '1', 1),
(97, 'CDT', 1583654400, -18000, '1', 1),
(97, 'CDT', 1615708800, -18000, '1', 1),
(97, 'CDT', 1647158400, -18000, '1', 1),
(97, 'CDT', 167817600, -18000, '1', 1),
(97, 'CDT', 1678608000, -18000, '1', 1),
(97, 'CDT', 1710057600, -18000, '1', 1),
(97, 'CDT', 1741507200, -18000, '1', 1),
(97, 'CDT', 1772956800, -18000, '1', 1),
(97, 'CDT', 1805011200, -18000, '1', 1),
(97, 'CDT', 1836460800, -18000, '1', 1),
(97, 'CDT', 1867910400, -18000, '1', 1),
(97, 'CDT', 1899360000, -18000, '1', 1),
(97, 'CDT', 1930809600, -18000, '1', 1),
(97, 'CDT', 1962864000, -18000, '1', 1),
(97, 'CDT', 199267200, -18000, '1', 1),
(97, 'CDT', 1994313600, -18000, '1', 1),
(97, 'CDT', 2025763200, -18000, '1', 1),
(97, 'CDT', 2057212800, -18000, '1', 1),
(97, 'CDT', 2088662400, -18000, '1', 1),
(97, 'CDT', 2120112000, -18000, '1', 1),
(97, 'CDT', 230716800, -18000, '1', 1),
(97, 'CDT', 262771200, -18000, '1', 1),
(97, 'CDT', 294220800, -18000, '1', 1),
(97, 'CDT', 325670400, -18000, '1', 1),
(97, 'CDT', 357120000, -18000, '1', 1),
(97, 'CDT', 388569600, -18000, '1', 1),
(97, 'CDT', 420019200, -18000, '1', 1),
(97, 'CDT', 452073600, -18000, '1', 1),
(97, 'CDT', 483523200, -18000, '1', 1),
(97, 'CDT', 514972800, -18000, '1', 1),
(97, 'CDT', 544608000, -18000, '1', 1),
(97, 'CDT', 576057600, -18000, '1', 1),
(97, 'CDT', 607507200, -18000, '1', 1),
(97, 'CDT', 638956800, -18000, '1', 1),
(97, 'CDT', 671011200, -18000, '1', 1),
(97, 'CDT', 702460800, -18000, '1', 1),
(97, 'CDT', 733910400, -18000, '1', 1),
(97, 'CDT', 765360000, -18000, '1', 1),
(97, 'CDT', 796809600, -18000, '1', 1),
(97, 'CDT', 828864000, -18000, '1', 1),
(97, 'CDT', 860313600, -18000, '1', 1),
(97, 'CDT', 891763200, -18000, '1', 1),
(97, 'CDT', 923212800, -18000, '1', 1),
(97, 'CDT', 954662400, -18000, '1', 1),
(97, 'CDT', 986112000, -18000, '1', 1),
(97, 'CPT', -769395600, -18000, '1', 1),
(97, 'CST', -1615136400, -21600, '0', 1),
(97, 'CST', -2147397248, -21600, '0', 1),
(97, 'CST', -2147483648, -21600, '0', 1),
(97, 'CST', -765392400, -21600, '0', 1),
(97, 'CST', 1004252400, -21600, '0', 1),
(97, 'CST', 1035702000, -21600, '0', 1),
(97, 'CST', 1067151600, -21600, '0', 1),
(97, 'CST', 1099206000, -21600, '0', 1),
(97, 'CST', 1130655600, -21600, '0', 1),
(97, 'CST', 1162105200, -21600, '0', 1),
(97, 'CST', 1194159600, -21600, '0', 1),
(97, 'CST', 1225609200, -21600, '0', 1),
(97, 'CST', 1257058800, -21600, '0', 1),
(97, 'CST', 1289113200, -21600, '0', 1),
(97, 'CST', 1320562800, -21600, '0', 1),
(97, 'CST', 1352012400, -21600, '0', 1),
(97, 'CST', 1383462000, -21600, '0', 1),
(97, 'CST', 1414911600, -21600, '0', 1),
(97, 'CST', 1446361200, -21600, '0', 1),
(97, 'CST', 1478415600, -21600, '0', 1),
(97, 'CST', 1509865200, -21600, '0', 1),
(97, 'CST', 152089200, -21600, '0', 1),
(97, 'CST', 1541314800, -21600, '0', 1),
(97, 'CST', 1572764400, -21600, '0', 1),
(97, 'CST', 1604214000, -21600, '0', 1),
(97, 'CST', 1636268400, -21600, '0', 1),
(97, 'CST', 1667718000, -21600, '0', 1),
(97, 'CST', 1699167600, -21600, '0', 1),
(97, 'CST', 1730617200, -21600, '0', 1),
(97, 'CST', 1762066800, -21600, '0', 1),
(97, 'CST', 1793516400, -21600, '0', 1),
(97, 'CST', 1825570800, -21600, '0', 1),
(97, 'CST', 183538800, -21600, '0', 1),
(97, 'CST', 1857020400, -21600, '0', 1),
(97, 'CST', 1888470000, -21600, '0', 1),
(97, 'CST', 1919919600, -21600, '0', 1),
(97, 'CST', 1951369200, -21600, '0', 1),
(97, 'CST', 1983423600, -21600, '0', 1),
(97, 'CST', 2014873200, -21600, '0', 1),
(97, 'CST', 2046322800, -21600, '0', 1),
(97, 'CST', 2077772400, -21600, '0', 1),
(97, 'CST', 2109222000, -21600, '0', 1),
(97, 'CST', 2140671600, -21600, '0', 1),
(97, 'CST', 2147397247, -21600, '0', 1),
(97, 'CST', 2147483647, -21600, '0', 1),
(97, 'CST', 215593200, -21600, '0', 1),
(97, 'CST', 247042800, -21600, '0', 1),
(97, 'CST', 278492400, -21600, '0', 1),
(97, 'CST', 309942000, -21600, '0', 1),
(97, 'CST', 341391600, -21600, '0', 1),
(97, 'CST', 372841200, -21600, '0', 1),
(97, 'CST', 404895600, -21600, '0', 1),
(97, 'CST', 436345200, -21600, '0', 1),
(97, 'CST', 467794800, -21600, '0', 1),
(97, 'CST', 499244400, -21600, '0', 1),
(97, 'CST', 530694000, -21600, '0', 1),
(97, 'CST', 562143600, -21600, '0', 1),
(97, 'CST', 594198000, -21600, '0', 1),
(97, 'CST', 625647600, -21600, '0', 1),
(97, 'CST', 657097200, -21600, '0', 1),
(97, 'CST', 688546800, -21600, '0', 1),
(97, 'CST', 719996400, -21600, '0', 1),
(97, 'CST', 752050800, -21600, '0', 1),
(97, 'CST', 783500400, -21600, '0', 1),
(97, 'CST', 814950000, -21600, '0', 1),
(97, 'CST', 846399600, -21600, '0', 1),
(97, 'CST', 877849200, -21600, '0', 1),
(97, 'CST', 909298800, -21600, '0', 1),
(97, 'CST', 941353200, -21600, '0', 1),
(97, 'CST', 972802800, -21600, '0', 1),
(97, 'CWT', -880214400, -18000, '1', 1),
(98, 'CDDT', -147895200, -14400, '1', 0),
(98, 'CDT', 1018166400, -18000, '1', 1),
(98, 'CDT', 1049616000, -18000, '1', 1),
(98, 'CDT', 1081065600, -18000, '1', 1),
(98, 'CDT', 1112515200, -18000, '1', 1),
(98, 'CDT', 1143964800, -18000, '1', 1),
(98, 'CDT', 1173600000, -18000, '1', 1),
(98, 'CDT', 1205049600, -18000, '1', 1),
(98, 'CDT', 1236499200, -18000, '1', 1),
(98, 'CDT', 1268553600, -18000, '1', 1),
(98, 'CDT', 1300003200, -18000, '1', 1),
(98, 'CDT', 1331452800, -18000, '1', 1),
(98, 'CDT', 1362902400, -18000, '1', 1),
(98, 'CDT', 1394352000, -18000, '1', 1),
(98, 'CDT', 1425801600, -18000, '1', 1),
(98, 'CDT', 1457856000, -18000, '1', 1),
(98, 'CDT', 1489305600, -18000, '1', 1),
(98, 'CDT', 1520755200, -18000, '1', 1),
(98, 'CDT', 1552204800, -18000, '1', 1),
(98, 'CDT', 1583654400, -18000, '1', 1),
(98, 'CDT', 1615708800, -18000, '1', 1),
(98, 'CDT', 1647158400, -18000, '1', 1),
(98, 'CDT', 1678608000, -18000, '1', 1),
(98, 'CDT', 1710057600, -18000, '1', 1),
(98, 'CDT', 1741507200, -18000, '1', 1),
(98, 'CDT', 1772956800, -18000, '1', 1),
(98, 'CDT', 1805011200, -18000, '1', 1),
(98, 'CDT', 1836460800, -18000, '1', 1),
(98, 'CDT', 1867910400, -18000, '1', 1),
(98, 'CDT', 1899360000, -18000, '1', 1),
(98, 'CDT', 1930809600, -18000, '1', 1),
(98, 'CDT', 1962864000, -18000, '1', 1),
(98, 'CDT', 1994313600, -18000, '1', 1),
(98, 'CDT', 2025763200, -18000, '1', 1),
(98, 'CDT', 2057212800, -18000, '1', 1),
(98, 'CDT', 2088662400, -18000, '1', 1),
(98, 'CDT', 2120112000, -18000, '1', 1),
(98, 'CDT', 325670400, -18000, '1', 1),
(98, 'CDT', 357120000, -18000, '1', 1),
(98, 'CDT', 388569600, -18000, '1', 1),
(98, 'CDT', 420019200, -18000, '1', 1),
(98, 'CDT', 452073600, -18000, '1', 1),
(98, 'CDT', 483523200, -18000, '1', 1),
(98, 'CDT', 514972800, -18000, '1', 1),
(98, 'CDT', 544608000, -18000, '1', 1),
(98, 'CDT', 576057600, -18000, '1', 1),
(98, 'CDT', 607507200, -18000, '1', 1),
(98, 'CDT', 638956800, -18000, '1', 1),
(98, 'CDT', 671011200, -18000, '1', 1),
(98, 'CDT', 702460800, -18000, '1', 1),
(98, 'CDT', 733910400, -18000, '1', 1),
(98, 'CDT', 765360000, -18000, '1', 1),
(98, 'CDT', 796809600, -18000, '1', 1),
(98, 'CDT', 828864000, -18000, '1', 1),
(98, 'CDT', 860313600, -18000, '1', 1),
(98, 'CDT', 891763200, -18000, '1', 1),
(98, 'CDT', 923212800, -18000, '1', 1),
(98, 'CDT', 954662400, -18000, '1', 1),
(98, 'CDT', 986112000, -18000, '1', 1),
(98, 'CST', -131565600, -21600, '0', 1),
(98, 'CST', -704937600, -21600, '0', 1),
(98, 'CST', 1004252400, -21600, '0', 1),
(98, 'CST', 1035702000, -21600, '0', 1),
(98, 'CST', 1067151600, -21600, '0', 1),
(98, 'CST', 1099206000, -21600, '0', 1),
(98, 'CST', 1130655600, -21600, '0', 1),
(98, 'CST', 1194159600, -21600, '0', 1),
(98, 'CST', 1225609200, -21600, '0', 1),
(98, 'CST', 1257058800, -21600, '0', 1),
(98, 'CST', 1289113200, -21600, '0', 1),
(98, 'CST', 1320562800, -21600, '0', 1),
(98, 'CST', 1352012400, -21600, '0', 1),
(98, 'CST', 1383462000, -21600, '0', 1),
(98, 'CST', 1414911600, -21600, '0', 1),
(98, 'CST', 1446361200, -21600, '0', 1),
(98, 'CST', 1478415600, -21600, '0', 1),
(98, 'CST', 1509865200, -21600, '0', 1),
(98, 'CST', 1541314800, -21600, '0', 1),
(98, 'CST', 1572764400, -21600, '0', 1),
(98, 'CST', 1604214000, -21600, '0', 1),
(98, 'CST', 1636268400, -21600, '0', 1),
(98, 'CST', 1667718000, -21600, '0', 1),
(98, 'CST', 1699167600, -21600, '0', 1),
(98, 'CST', 1730617200, -21600, '0', 1),
(98, 'CST', 1762066800, -21600, '0', 1),
(98, 'CST', 1793516400, -21600, '0', 1),
(98, 'CST', 1825570800, -21600, '0', 1),
(98, 'CST', 1857020400, -21600, '0', 1),
(98, 'CST', 1888470000, -21600, '0', 1),
(98, 'CST', 1919919600, -21600, '0', 1),
(98, 'CST', 1951369200, -21600, '0', 1),
(98, 'CST', 1983423600, -21600, '0', 1),
(98, 'CST', 2014873200, -21600, '0', 1),
(98, 'CST', 2046322800, -21600, '0', 1),
(98, 'CST', 2077772400, -21600, '0', 1),
(98, 'CST', 2109222000, -21600, '0', 1),
(98, 'CST', 2140671600, -21600, '0', 1),
(98, 'CST', 2147397247, -21600, '0', 1),
(98, 'CST', 2147483647, -21600, '0', 1),
(98, 'CST', 341391600, -21600, '0', 1),
(98, 'CST', 372841200, -21600, '0', 1),
(98, 'CST', 404895600, -21600, '0', 1),
(98, 'CST', 436345200, -21600, '0', 1),
(98, 'CST', 467794800, -21600, '0', 1),
(98, 'CST', 499244400, -21600, '0', 1),
(98, 'CST', 530694000, -21600, '0', 1),
(98, 'CST', 562143600, -21600, '0', 1),
(98, 'CST', 594198000, -21600, '0', 1),
(98, 'CST', 625647600, -21600, '0', 1),
(98, 'CST', 657097200, -21600, '0', 1),
(98, 'CST', 688546800, -21600, '0', 1),
(98, 'CST', 719996400, -21600, '0', 1),
(98, 'CST', 752050800, -21600, '0', 1),
(98, 'CST', 783500400, -21600, '0', 1),
(98, 'CST', 814950000, -21600, '0', 1),
(98, 'CST', 846399600, -21600, '0', 1),
(98, 'CST', 877849200, -21600, '0', 1),
(98, 'CST', 909298800, -21600, '0', 1),
(98, 'CST', 941353200, -21600, '0', 1),
(98, 'EST', 1162105200, -18000, '0', 0),
(98, 'EST', 972802800, -18000, '0', 0),
(99, 'CDDT', -147895200, -14400, '1', 0),
(99, 'CDT', 1018166400, -18000, '1', 1),
(99, 'CDT', 1049616000, -18000, '1', 1),
(99, 'CDT', 1081065600, -18000, '1', 1),
(99, 'CDT', 1112515200, -18000, '1', 1),
(99, 'CDT', 1143964800, -18000, '1', 1),
(99, 'CDT', 1173600000, -18000, '1', 1),
(99, 'CDT', 1205049600, -18000, '1', 1),
(99, 'CDT', 1236499200, -18000, '1', 1),
(99, 'CDT', 1268553600, -18000, '1', 1),
(99, 'CDT', 1300003200, -18000, '1', 1),
(99, 'CDT', 1331452800, -18000, '1', 1),
(99, 'CDT', 1362902400, -18000, '1', 1),
(99, 'CDT', 1394352000, -18000, '1', 1),
(99, 'CDT', 1425801600, -18000, '1', 1),
(99, 'CDT', 1457856000, -18000, '1', 1),
(99, 'CDT', 1489305600, -18000, '1', 1),
(99, 'CDT', 1520755200, -18000, '1', 1),
(99, 'CDT', 1552204800, -18000, '1', 1),
(99, 'CDT', 1583654400, -18000, '1', 1),
(99, 'CDT', 1615708800, -18000, '1', 1),
(99, 'CDT', 1647158400, -18000, '1', 1),
(99, 'CDT', 1678608000, -18000, '1', 1),
(99, 'CDT', 1710057600, -18000, '1', 1),
(99, 'CDT', 1741507200, -18000, '1', 1),
(99, 'CDT', 1772956800, -18000, '1', 1),
(99, 'CDT', 1805011200, -18000, '1', 1),
(99, 'CDT', 1836460800, -18000, '1', 1),
(99, 'CDT', 1867910400, -18000, '1', 1),
(99, 'CDT', 1899360000, -18000, '1', 1),
(99, 'CDT', 1930809600, -18000, '1', 1),
(99, 'CDT', 1962864000, -18000, '1', 1),
(99, 'CDT', 1994313600, -18000, '1', 1),
(99, 'CDT', 2025763200, -18000, '1', 1),
(99, 'CDT', 2057212800, -18000, '1', 1),
(99, 'CDT', 2088662400, -18000, '1', 1),
(99, 'CDT', 2120112000, -18000, '1', 1),
(99, 'CDT', 325670400, -18000, '1', 1),
(99, 'CDT', 357120000, -18000, '1', 1),
(99, 'CDT', 388569600, -18000, '1', 1),
(99, 'CDT', 420019200, -18000, '1', 1),
(99, 'CDT', 452073600, -18000, '1', 1),
(99, 'CDT', 483523200, -18000, '1', 1),
(99, 'CDT', 514972800, -18000, '1', 1),
(99, 'CDT', 544608000, -18000, '1', 1),
(99, 'CDT', 576057600, -18000, '1', 1),
(99, 'CDT', 607507200, -18000, '1', 1),
(99, 'CDT', 638956800, -18000, '1', 1),
(99, 'CDT', 671011200, -18000, '1', 1),
(99, 'CDT', 702460800, -18000, '1', 1),
(99, 'CDT', 733910400, -18000, '1', 1),
(99, 'CDT', 765360000, -18000, '1', 1),
(99, 'CDT', 796809600, -18000, '1', 1),
(99, 'CDT', 828864000, -18000, '1', 1),
(99, 'CDT', 860313600, -18000, '1', 1),
(99, 'CDT', 891763200, -18000, '1', 1),
(99, 'CDT', 923212800, -18000, '1', 1),
(99, 'CDT', 954662400, -18000, '1', 1),
(99, 'CDT', 986112000, -18000, '1', 1),
(99, 'CST', -131565600, -21600, '0', 1),
(99, 'CST', -410227200, -21600, '0', 1),
(99, 'CST', 1004252400, -21600, '0', 1),
(99, 'CST', 1035702000, -21600, '0', 1),
(99, 'CST', 1067151600, -21600, '0', 1),
(99, 'CST', 1099206000, -21600, '0', 1),
(99, 'CST', 1130655600, -21600, '0', 1),
(99, 'CST', 1162105200, -21600, '0', 1),
(99, 'CST', 1194159600, -21600, '0', 1),
(99, 'CST', 1225609200, -21600, '0', 1),
(99, 'CST', 1257058800, -21600, '0', 1),
(99, 'CST', 1289113200, -21600, '0', 1),
(99, 'CST', 1320562800, -21600, '0', 1),
(99, 'CST', 1352012400, -21600, '0', 1),
(99, 'CST', 1383462000, -21600, '0', 1),
(99, 'CST', 1414911600, -21600, '0', 1),
(99, 'CST', 1446361200, -21600, '0', 1),
(99, 'CST', 1478415600, -21600, '0', 1),
(99, 'CST', 1509865200, -21600, '0', 1),
(99, 'CST', 1541314800, -21600, '0', 1),
(99, 'CST', 1572764400, -21600, '0', 1),
(99, 'CST', 1604214000, -21600, '0', 1),
(99, 'CST', 1636268400, -21600, '0', 1),
(99, 'CST', 1667718000, -21600, '0', 1),
(99, 'CST', 1699167600, -21600, '0', 1),
(99, 'CST', 1730617200, -21600, '0', 1),
(99, 'CST', 1762066800, -21600, '0', 1),
(99, 'CST', 1793516400, -21600, '0', 1),
(99, 'CST', 1825570800, -21600, '0', 1),
(99, 'CST', 1857020400, -21600, '0', 1),
(99, 'CST', 1888470000, -21600, '0', 1),
(99, 'CST', 1919919600, -21600, '0', 1),
(99, 'CST', 1951369200, -21600, '0', 1),
(99, 'CST', 1983423600, -21600, '0', 1),
(99, 'CST', 2014873200, -21600, '0', 1),
(99, 'CST', 2046322800, -21600, '0', 1),
(99, 'CST', 2077772400, -21600, '0', 1),
(99, 'CST', 2109222000, -21600, '0', 1),
(99, 'CST', 2140671600, -21600, '0', 1),
(99, 'CST', 2147397247, -21600, '0', 1),
(99, 'CST', 2147483647, -21600, '0', 1),
(99, 'CST', 341391600, -21600, '0', 1),
(99, 'CST', 372841200, -21600, '0', 1),
(99, 'CST', 404895600, -21600, '0', 1),
(99, 'CST', 436345200, -21600, '0', 1),
(99, 'CST', 467794800, -21600, '0', 1),
(99, 'CST', 499244400, -21600, '0', 1),
(99, 'CST', 530694000, -21600, '0', 1),
(99, 'CST', 562143600, -21600, '0', 1),
(99, 'CST', 594198000, -21600, '0', 1),
(99, 'CST', 625647600, -21600, '0', 1),
(99, 'CST', 657097200, -21600, '0', 1),
(99, 'CST', 688546800, -21600, '0', 1),
(99, 'CST', 719996400, -21600, '0', 1),
(99, 'CST', 752050800, -21600, '0', 1),
(99, 'CST', 783500400, -21600, '0', 1),
(99, 'CST', 814950000, -21600, '0', 1),
(99, 'CST', 846399600, -21600, '0', 1),
(99, 'CST', 877849200, -21600, '0', 1),
(99, 'CST', 909298800, -21600, '0', 1),
(99, 'CST', 941353200, -21600, '0', 1),
(99, 'EST', 972802800, -18000, '0', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tz_zone`
--

CREATE TABLE `tz_zone` (
  `zone_id` int(10) NOT NULL,
  `country_code` char(2) NOT NULL,
  `zone_name` varchar(35) NOT NULL,
  `is_active` tinyint(4) NOT NULL COMMENT '0 = "No" and 1 = "Yes"'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tz_zone`
--

INSERT INTO `tz_zone` (`zone_id`, `country_code`, `zone_name`, `is_active`) VALUES
(1, 'AD', 'Europe/Andorra', 0),
(2, 'AE', 'Asia/Dubai', 0),
(3, 'AF', 'Asia/Kabul', 0),
(4, 'AG', 'America/Antigua', 0),
(5, 'AI', 'America/Anguilla', 0),
(6, 'AL', 'Europe/Tirane', 0),
(7, 'AM', 'Asia/Yerevan', 0),
(8, 'AO', 'Africa/Luanda', 0),
(9, 'AQ', 'Antarctica/McMurdo', 0),
(10, 'AQ', 'Antarctica/Casey', 0),
(11, 'AQ', 'Antarctica/Davis', 0),
(12, 'AQ', 'Antarctica/DumontDUrville', 0),
(13, 'AQ', 'Antarctica/Mawson', 0),
(14, 'AQ', 'Antarctica/Palmer', 0),
(15, 'AQ', 'Antarctica/Rothera', 0),
(16, 'AQ', 'Antarctica/Syowa', 0),
(17, 'AQ', 'Antarctica/Troll', 1),
(18, 'AQ', 'Antarctica/Vostok', 0),
(19, 'AR', 'America/Argentina/Buenos_Aires', 0),
(20, 'AR', 'America/Argentina/Cordoba', 0),
(21, 'AR', 'America/Argentina/Salta', 0),
(22, 'AR', 'America/Argentina/Jujuy', 0),
(23, 'AR', 'America/Argentina/Tucuman', 0),
(24, 'AR', 'America/Argentina/Catamarca', 0),
(25, 'AR', 'America/Argentina/La_Rioja', 0),
(26, 'AR', 'America/Argentina/San_Juan', 0),
(27, 'AR', 'America/Argentina/Mendoza', 0),
(28, 'AR', 'America/Argentina/San_Luis', 0),
(29, 'AR', 'America/Argentina/Rio_Gallegos', 0),
(30, 'AR', 'America/Argentina/Ushuaia', 0),
(31, 'AS', 'Pacific/Pago_Pago', 0),
(32, 'AT', 'Europe/Vienna', 0),
(33, 'AU', 'Australia/Lord_Howe', 0),
(34, 'AU', 'Antarctica/Macquarie', 0),
(35, 'AU', 'Australia/Hobart', 0),
(36, 'AU', 'Australia/Currie', 0),
(37, 'AU', 'Australia/Melbourne', 0),
(38, 'AU', 'Australia/Sydney', 1),
(39, 'AU', 'Australia/Broken_Hill', 0),
(40, 'AU', 'Australia/Brisbane', 0),
(41, 'AU', 'Australia/Lindeman', 0),
(42, 'AU', 'Australia/Adelaide', 1),
(43, 'AU', 'Australia/Darwin', 0),
(44, 'AU', 'Australia/Perth', 1),
(45, 'AU', 'Australia/Eucla', 0),
(46, 'AW', 'America/Aruba', 0),
(47, 'AX', 'Europe/Mariehamn', 0),
(48, 'AZ', 'Asia/Baku', 0),
(49, 'BA', 'Europe/Sarajevo', 0),
(50, 'BB', 'America/Barbados', 0),
(51, 'BD', 'Asia/Dhaka', 1),
(52, 'BE', 'Europe/Brussels', 1),
(53, 'BF', 'Africa/Ouagadougou', 0),
(54, 'BG', 'Europe/Sofia', 0),
(55, 'BH', 'Asia/Bahrain', 0),
(56, 'BI', 'Africa/Bujumbura', 0),
(57, 'BJ', 'Africa/Porto-Novo', 0),
(58, 'BL', 'America/St_Barthelemy', 0),
(59, 'BM', 'Atlantic/Bermuda', 0),
(60, 'BN', 'Asia/Brunei', 0),
(61, 'BO', 'America/La_Paz', 0),
(62, 'BQ', 'America/Kralendijk', 0),
(63, 'BR', 'America/Noronha', 0),
(64, 'BR', 'America/Belem', 0),
(65, 'BR', 'America/Fortaleza', 0),
(66, 'BR', 'America/Recife', 0),
(67, 'BR', 'America/Araguaina', 0),
(68, 'BR', 'America/Maceio', 0),
(69, 'BR', 'America/Bahia', 0),
(70, 'BR', 'America/Sao_Paulo', 1),
(71, 'BR', 'America/Campo_Grande', 0),
(72, 'BR', 'America/Cuiaba', 0),
(73, 'BR', 'America/Santarem', 0),
(74, 'BR', 'America/Porto_Velho', 0),
(75, 'BR', 'America/Boa_Vista', 0),
(76, 'BR', 'America/Manaus', 0),
(77, 'BR', 'America/Eirunepe', 0),
(78, 'BR', 'America/Rio_Branco', 1),
(79, 'BS', 'America/Nassau', 0),
(80, 'BT', 'Asia/Thimphu', 0),
(81, 'BW', 'Africa/Gaborone', 0),
(82, 'BY', 'Europe/Minsk', 0),
(83, 'BZ', 'America/Belize', 0),
(84, 'CA', 'America/St_Johns', 0),
(85, 'CA', 'America/Halifax', 0),
(86, 'CA', 'America/Glace_Bay', 0),
(87, 'CA', 'America/Moncton', 0),
(88, 'CA', 'America/Goose_Bay', 0),
(89, 'CA', 'America/Blanc-Sablon', 0),
(90, 'CA', 'America/Toronto', 0),
(91, 'CA', 'America/Nipigon', 0),
(92, 'CA', 'America/Thunder_Bay', 0),
(93, 'CA', 'America/Iqaluit', 0),
(94, 'CA', 'America/Pangnirtung', 0),
(95, 'CA', 'America/Atikokan', 0),
(96, 'CA', 'America/Winnipeg', 0),
(97, 'CA', 'America/Rainy_River', 0),
(98, 'CA', 'America/Resolute', 0),
(99, 'CA', 'America/Rankin_Inlet', 0),
(100, 'CA', 'America/Regina', 0),
(101, 'CA', 'America/Swift_Current', 0),
(102, 'CA', 'America/Edmonton', 0),
(103, 'CA', 'America/Cambridge_Bay', 0),
(104, 'CA', 'America/Yellowknife', 0),
(105, 'CA', 'America/Inuvik', 0),
(106, 'CA', 'America/Creston', 0),
(107, 'CA', 'America/Dawson_Creek', 0),
(108, 'CA', 'America/Fort_Nelson', 0),
(109, 'CA', 'America/Vancouver', 0),
(110, 'CA', 'America/Whitehorse', 0),
(111, 'CA', 'America/Dawson', 0),
(112, 'CC', 'Indian/Cocos', 0),
(113, 'CD', 'Africa/Kinshasa', 0),
(114, 'CD', 'Africa/Lubumbashi', 0),
(115, 'CF', 'Africa/Bangui', 0),
(116, 'CG', 'Africa/Brazzaville', 0),
(117, 'CH', 'Europe/Zurich', 0),
(118, 'CI', 'Africa/Abidjan', 0),
(119, 'CK', 'Pacific/Rarotonga', 0),
(120, 'CL', 'America/Santiago', 0),
(121, 'CL', 'Pacific/Easter', 0),
(122, 'CM', 'Africa/Douala', 0),
(123, 'CN', 'Asia/Shanghai', 0),
(124, 'CN', 'Asia/Urumqi', 0),
(125, 'CO', 'America/Bogota', 0),
(126, 'CR', 'America/Costa_Rica', 0),
(127, 'CU', 'America/Havana', 0),
(128, 'CV', 'Atlantic/Cape_Verde', 0),
(129, 'CW', 'America/Curacao', 0),
(130, 'CX', 'Indian/Christmas', 0),
(131, 'CY', 'Asia/Nicosia', 0),
(132, 'CZ', 'Europe/Prague', 0),
(133, 'DE', 'Europe/Berlin', 1),
(134, 'DE', 'Europe/Busingen', 0),
(135, 'DJ', 'Africa/Djibouti', 0),
(136, 'DK', 'Europe/Copenhagen', 0),
(137, 'DM', 'America/Dominica', 0),
(138, 'DO', 'America/Santo_Domingo', 0),
(139, 'DZ', 'Africa/Algiers', 0),
(140, 'EC', 'America/Guayaquil', 0),
(141, 'EC', 'Pacific/Galapagos', 0),
(142, 'EE', 'Europe/Tallinn', 0),
(143, 'EG', 'Africa/Cairo', 0),
(144, 'EH', 'Africa/El_Aaiun', 0),
(145, 'ER', 'Africa/Asmara', 0),
(146, 'ES', 'Europe/Madrid', 0),
(147, 'ES', 'Africa/Ceuta', 0),
(148, 'ES', 'Atlantic/Canary', 0),
(149, 'ET', 'Africa/Addis_Ababa', 0),
(150, 'FI', 'Europe/Helsinki', 0),
(151, 'FJ', 'Pacific/Fiji', 0),
(152, 'FK', 'Atlantic/Stanley', 0),
(153, 'FM', 'Pacific/Chuuk', 0),
(154, 'FM', 'Pacific/Pohnpei', 0),
(155, 'FM', 'Pacific/Kosrae', 0),
(156, 'FO', 'Atlantic/Faroe', 0),
(157, 'FR', 'Europe/Paris', 0),
(158, 'GA', 'Africa/Libreville', 0),
(159, 'GB', 'Europe/London', 0),
(160, 'GD', 'America/Grenada', 0),
(161, 'GE', 'Asia/Tbilisi', 0),
(162, 'GF', 'America/Cayenne', 0),
(163, 'GG', 'Europe/Guernsey', 0),
(164, 'GH', 'Africa/Accra', 1),
(165, 'GI', 'Europe/Gibraltar', 0),
(166, 'GL', 'America/Godthab', 0),
(167, 'GL', 'America/Danmarkshavn', 0),
(168, 'GL', 'America/Scoresbysund', 0),
(169, 'GL', 'America/Thule', 0),
(170, 'GM', 'Africa/Banjul', 0),
(171, 'GN', 'Africa/Conakry', 0),
(172, 'GP', 'America/Guadeloupe', 0),
(173, 'GQ', 'Africa/Malabo', 0),
(174, 'GR', 'Europe/Athens', 0),
(175, 'GS', 'Atlantic/South_Georgia', 0),
(176, 'GT', 'America/Guatemala', 0),
(177, 'GU', 'Pacific/Guam', 0),
(178, 'GW', 'Africa/Bissau', 0),
(179, 'GY', 'America/Guyana', 0),
(180, 'HK', 'Asia/Hong_Kong', 1),
(181, 'HN', 'America/Tegucigalpa', 0),
(182, 'HR', 'Europe/Zagreb', 0),
(183, 'HT', 'America/Port-au-Prince', 0),
(184, 'HU', 'Europe/Budapest', 0),
(185, 'ID', 'Asia/Jakarta', 1),
(186, 'ID', 'Asia/Pontianak', 0),
(187, 'ID', 'Asia/Makassar', 1),
(188, 'ID', 'Asia/Jayapura', 1),
(189, 'IE', 'Europe/Dublin', 0),
(190, 'IL', 'Asia/Jerusalem', 1),
(191, 'IM', 'Europe/Isle_of_Man', 0),
(192, 'IN', 'Asia/Kolkata', 1),
(193, 'IO', 'Indian/Chagos', 0),
(194, 'IQ', 'Asia/Baghdad', 0),
(195, 'IR', 'Asia/Tehran', 1),
(196, 'IS', 'Atlantic/Reykjavik', 0),
(197, 'IT', 'Europe/Rome', 0),
(198, 'JE', 'Europe/Jersey', 0),
(199, 'JM', 'America/Jamaica', 1),
(200, 'JO', 'Asia/Amman', 0),
(201, 'JP', 'Asia/Tokyo', 0),
(202, 'KE', 'Africa/Nairobi', 0),
(203, 'KG', 'Asia/Bishkek', 0),
(204, 'KH', 'Asia/Phnom_Penh', 0),
(205, 'KI', 'Pacific/Tarawa', 0),
(206, 'KI', 'Pacific/Enderbury', 0),
(207, 'KI', 'Pacific/Kiritimati', 0),
(208, 'KM', 'Indian/Comoro', 0),
(209, 'KN', 'America/St_Kitts', 0),
(210, 'KP', 'Asia/Pyongyang', 0),
(211, 'KR', 'Asia/Seoul', 0),
(212, 'KW', 'Asia/Kuwait', 1),
(213, 'KY', 'America/Cayman', 0),
(214, 'KZ', 'Asia/Almaty', 0),
(215, 'KZ', 'Asia/Qyzylorda', 0),
(216, 'KZ', 'Asia/Aqtobe', 0),
(217, 'KZ', 'Asia/Aqtau', 0),
(218, 'KZ', 'Asia/Oral', 0),
(219, 'LA', 'Asia/Vientiane', 0),
(220, 'LB', 'Asia/Beirut', 0),
(221, 'LC', 'America/St_Lucia', 0),
(222, 'LI', 'Europe/Vaduz', 0),
(223, 'LK', 'Asia/Colombo', 0),
(224, 'LR', 'Africa/Monrovia', 0),
(225, 'LS', 'Africa/Maseru', 0),
(226, 'LT', 'Europe/Vilnius', 0),
(227, 'LU', 'Europe/Luxembourg', 0),
(228, 'LV', 'Europe/Riga', 0),
(229, 'LY', 'Africa/Tripoli', 0),
(230, 'MA', 'Africa/Casablanca', 0),
(231, 'MC', 'Europe/Monaco', 0),
(232, 'MD', 'Europe/Chisinau', 0),
(233, 'ME', 'Europe/Podgorica', 0),
(234, 'MF', 'America/Marigot', 0),
(235, 'MG', 'Indian/Antananarivo', 0),
(236, 'MH', 'Pacific/Majuro', 0),
(237, 'MH', 'Pacific/Kwajalein', 0),
(238, 'MK', 'Europe/Skopje', 0),
(239, 'ML', 'Africa/Bamako', 0),
(240, 'MM', 'Asia/Rangoon', 1),
(241, 'MN', 'Asia/Ulaanbaatar', 0),
(242, 'MN', 'Asia/Hovd', 0),
(243, 'MN', 'Asia/Choibalsan', 0),
(244, 'MO', 'Asia/Macau', 0),
(245, 'MP', 'Pacific/Saipan', 0),
(246, 'MQ', 'America/Martinique', 1),
(247, 'MR', 'Africa/Nouakchott', 0),
(248, 'MS', 'America/Montserrat', 0),
(249, 'MT', 'Europe/Malta', 0),
(250, 'MU', 'Indian/Mauritius', 1),
(251, 'MV', 'Indian/Maldives', 0),
(252, 'MW', 'Africa/Blantyre', 0),
(253, 'MX', 'America/Mexico_City', 0),
(254, 'MX', 'America/Cancun', 0),
(255, 'MX', 'America/Merida', 0),
(256, 'MX', 'America/Monterrey', 0),
(257, 'MX', 'America/Matamoros', 0),
(258, 'MX', 'America/Mazatlan', 0),
(259, 'MX', 'America/Chihuahua', 0),
(260, 'MX', 'America/Ojinaga', 0),
(261, 'MX', 'America/Hermosillo', 0),
(262, 'MX', 'America/Tijuana', 0),
(263, 'MX', 'America/Bahia_Banderas', 0),
(264, 'MY', 'Asia/Kuala_Lumpur', 0),
(265, 'MY', 'Asia/Kuching', 0),
(266, 'MZ', 'Africa/Maputo', 0),
(267, 'NA', 'Africa/Windhoek', 0),
(268, 'NC', 'Pacific/Noumea', 0),
(269, 'NE', 'Africa/Niamey', 0),
(270, 'NF', 'Pacific/Norfolk', 0),
(271, 'NG', 'Africa/Lagos', 0),
(272, 'NI', 'America/Managua', 0),
(273, 'NL', 'Europe/Amsterdam', 0),
(274, 'NO', 'Europe/Oslo', 0),
(275, 'NP', 'Asia/Kathmandu', 1),
(276, 'NR', 'Pacific/Nauru', 0),
(277, 'NU', 'Pacific/Niue', 0),
(278, 'NZ', 'Pacific/Auckland', 1),
(279, 'NZ', 'Pacific/Chatham', 0),
(280, 'OM', 'Asia/Muscat', 0),
(281, 'PA', 'America/Panama', 0),
(282, 'PE', 'America/Lima', 0),
(283, 'PF', 'Pacific/Tahiti', 0),
(284, 'PF', 'Pacific/Marquesas', 1),
(285, 'PF', 'Pacific/Gambier', 0),
(286, 'PG', 'Pacific/Port_Moresby', 0),
(287, 'PG', 'Pacific/Bougainville', 0),
(288, 'PH', 'Asia/Manila', 1),
(289, 'PK', 'Asia/Karachi', 0),
(290, 'PL', 'Europe/Warsaw', 0),
(291, 'PM', 'America/Miquelon', 0),
(292, 'PN', 'Pacific/Pitcairn', 0),
(293, 'PR', 'America/Puerto_Rico', 0),
(294, 'PS', 'Asia/Gaza', 0),
(295, 'PS', 'Asia/Hebron', 0),
(296, 'PT', 'Europe/Lisbon', 0),
(297, 'PT', 'Atlantic/Madeira', 0),
(298, 'PT', 'Atlantic/Azores', 0),
(299, 'PW', 'Pacific/Palau', 0),
(300, 'PY', 'America/Asuncion', 0),
(301, 'QA', 'Asia/Qatar', 0),
(302, 'RE', 'Indian/Reunion', 0),
(303, 'RO', 'Europe/Bucharest', 0),
(304, 'RS', 'Europe/Belgrade', 0),
(305, 'RU', 'Europe/Kaliningrad', 0),
(306, 'RU', 'Europe/Moscow', 1),
(307, 'RU', 'Europe/Simferopol', 0),
(308, 'RU', 'Europe/Volgograd', 0),
(309, 'RU', 'Europe/Kirov', 0),
(310, 'RU', 'Europe/Astrakhan', 0),
(311, 'RU', 'Europe/Samara', 0),
(312, 'RU', 'Europe/Ulyanovsk', 0),
(313, 'RU', 'Asia/Yekaterinburg', 0),
(314, 'RU', 'Asia/Omsk', 0),
(315, 'RU', 'Asia/Novosibirsk', 0),
(316, 'RU', 'Asia/Barnaul', 0),
(317, 'RU', 'Asia/Tomsk', 0),
(318, 'RU', 'Asia/Novokuznetsk', 0),
(319, 'RU', 'Asia/Krasnoyarsk', 0),
(320, 'RU', 'Asia/Irkutsk', 0),
(321, 'RU', 'Asia/Chita', 0),
(322, 'RU', 'Asia/Yakutsk', 0),
(323, 'RU', 'Asia/Khandyga', 0),
(324, 'RU', 'Asia/Vladivostok', 0),
(325, 'RU', 'Asia/Ust-Nera', 0),
(326, 'RU', 'Asia/Magadan', 0),
(327, 'RU', 'Asia/Sakhalin', 0),
(328, 'RU', 'Asia/Srednekolymsk', 0),
(329, 'RU', 'Asia/Kamchatka', 0),
(330, 'RU', 'Asia/Anadyr', 0),
(331, 'RW', 'Africa/Kigali', 0),
(332, 'SA', 'Asia/Riyadh', 0),
(333, 'SB', 'Pacific/Guadalcanal', 0),
(334, 'SC', 'Indian/Mahe', 0),
(335, 'SD', 'Africa/Khartoum', 0),
(336, 'SE', 'Europe/Stockholm', 0),
(337, 'SG', 'Asia/Singapore', 1),
(338, 'SH', 'Atlantic/St_Helena', 0),
(339, 'SI', 'Europe/Ljubljana', 0),
(340, 'SJ', 'Arctic/Longyearbyen', 0),
(341, 'SK', 'Europe/Bratislava', 0),
(342, 'SL', 'Africa/Freetown', 0),
(343, 'SM', 'Europe/San_Marino', 0),
(344, 'SN', 'Africa/Dakar', 0),
(345, 'SO', 'Africa/Mogadishu', 0),
(346, 'SR', 'America/Paramaribo', 0),
(347, 'SS', 'Africa/Juba', 0),
(348, 'ST', 'Africa/Sao_Tome', 0),
(349, 'SV', 'America/El_Salvador', 0),
(350, 'SX', 'America/Lower_Princes', 0),
(351, 'SY', 'Asia/Damascus', 0),
(352, 'SZ', 'Africa/Mbabane', 0),
(353, 'TC', 'America/Grand_Turk', 0),
(354, 'TD', 'Africa/Ndjamena', 0),
(355, 'TF', 'Indian/Kerguelen', 0),
(356, 'TG', 'Africa/Lome', 0),
(357, 'TH', 'Asia/Bangkok', 1),
(358, 'TJ', 'Asia/Dushanbe', 0),
(359, 'TK', 'Pacific/Fakaofo', 0),
(360, 'TL', 'Asia/Dili', 0),
(361, 'TM', 'Asia/Ashgabat', 0),
(362, 'TN', 'Africa/Tunis', 0),
(363, 'TO', 'Pacific/Tongatapu', 0),
(364, 'TR', 'Europe/Istanbul', 0),
(365, 'TT', 'America/Port_of_Spain', 0),
(366, 'TV', 'Pacific/Funafuti', 0),
(367, 'TW', 'Asia/Taipei', 0),
(368, 'TZ', 'Africa/Dar_es_Salaam', 0),
(369, 'UA', 'Europe/Kiev', 0),
(370, 'UA', 'Europe/Uzhgorod', 0),
(371, 'UA', 'Europe/Zaporozhye', 0),
(372, 'UG', 'Africa/Kampala', 0),
(373, 'UM', 'Pacific/Johnston', 0),
(374, 'UM', 'Pacific/Midway', 1),
(375, 'UM', 'Pacific/Wake', 0),
(376, 'US', 'America/New_York', 1),
(377, 'US', 'America/Detroit', 0),
(378, 'US', 'America/Kentucky/Louisville', 0),
(379, 'US', 'America/Kentucky/Monticello', 0),
(380, 'US', 'America/Indiana/Indianapolis', 0),
(381, 'US', 'America/Indiana/Vincennes', 0),
(382, 'US', 'America/Indiana/Winamac', 0),
(383, 'US', 'America/Indiana/Marengo', 0),
(384, 'US', 'America/Indiana/Petersburg', 0),
(385, 'US', 'America/Indiana/Vevay', 0),
(386, 'US', 'America/Chicago', 1),
(387, 'US', 'America/Indiana/Tell_City', 0),
(388, 'US', 'America/Indiana/Knox', 0),
(389, 'US', 'America/Menominee', 0),
(390, 'US', 'America/North_Dakota/Center', 0),
(391, 'US', 'America/North_Dakota/New_Salem', 0),
(392, 'US', 'America/North_Dakota/Beulah', 0),
(393, 'US', 'America/Denver', 1),
(394, 'US', 'America/Boise', 0),
(395, 'US', 'America/Phoenix', 0),
(396, 'US', 'America/Los_Angeles', 1),
(397, 'US', 'America/Anchorage', 1),
(398, 'US', 'America/Juneau', 0),
(399, 'US', 'America/Sitka', 0),
(400, 'US', 'America/Metlakatla', 0),
(401, 'US', 'America/Yakutat', 0),
(402, 'US', 'America/Nome', 0),
(403, 'US', 'America/Adak', 0),
(404, 'US', 'Pacific/Honolulu', 1),
(405, 'UY', 'America/Montevideo', 0),
(406, 'UZ', 'Asia/Samarkand', 0),
(407, 'UZ', 'Asia/Tashkent', 0),
(408, 'VA', 'Europe/Vatican', 0),
(409, 'VC', 'America/St_Vincent', 0),
(410, 'VE', 'America/Caracas', 0),
(411, 'VG', 'America/Tortola', 0),
(412, 'VI', 'America/St_Thomas', 0),
(413, 'VN', 'Asia/Ho_Chi_Minh', 0),
(414, 'VU', 'Pacific/Efate', 0),
(415, 'WF', 'Pacific/Wallis', 0),
(416, 'WS', 'Pacific/Apia', 0),
(417, 'YE', 'Asia/Aden', 0),
(418, 'YT', 'Indian/Mayotte', 0),
(419, 'ZA', 'Africa/Johannesburg', 0),
(420, 'ZM', 'Africa/Lusaka', 0),
(421, 'ZW', 'Africa/Harare', 0);

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `first_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `middle_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified` tinyint(1) DEFAULT NULL COMMENT '0 = not verified, 1 = verified',
  `new_email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `new_email_verified` tinyint(1) DEFAULT NULL COMMENT '0 = not verified, 1 = verified',
  `status` tinyint(4) DEFAULT 1 COMMENT '0=De Active,1=Active',
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `j1_status_id` int(11) NOT NULL COMMENT 'j1_statuses -> id',
  `portfolio_id` int(11) NOT NULL DEFAULT 0 COMMENT 'portfolio -> id',
  `profile_photo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `timezone` int(11) NOT NULL DEFAULT 0,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `has_notification` tinyint(4) NOT NULL COMMENT '0 = hsa not unread notification, 1 = has unread notification',
  `registration_type` int(4) NOT NULL DEFAULT 1 COMMENT '1=J1,2=ITN,3=Invitation',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `user_details`
--

CREATE TABLE `user_details` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `portfolio_id` int(11) NOT NULL COMMENT 'portfolio -> id',
  `skype_id` varchar(100) DEFAULT NULL,
  `facebook_url` varchar(100) DEFAULT NULL,
  `twitter_url` varchar(100) DEFAULT NULL,
  `industry_selected` smallint(6) DEFAULT NULL COMMENT 'This field stores selected industry type',
  `eligibility_test_result` smallint(6) DEFAULT NULL COMMENT 'This field stores program id',
  `eligibility_test_output` smallint(6) DEFAULT NULL COMMENT 'This field stores the result of elibility test',
  `eligibility_test_complete` date DEFAULT NULL COMMENT 'Eligibility test complete date',
  `phone_number` varchar(100) DEFAULT NULL,
  `phone_number_two` varchar(100) DEFAULT NULL,
  `best_call_time` tinyint(4) DEFAULT NULL COMMENT '1=morning,2=afternoon,3=evening',
  `gender` tinyint(4) DEFAULT NULL COMMENT '1=male,2=female,3=other',
  `secondary_email` varchar(100) DEFAULT NULL,
  `street` varchar(100) DEFAULT NULL,
  `street_2` varchar(100) DEFAULT NULL,
  `in_care_of` varchar(100) DEFAULT NULL,
  `deliver_my_name` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `city` varchar(100) DEFAULT NULL,
  `zip_code` varchar(100) DEFAULT NULL,
  `country` int(11) DEFAULT NULL,
  `birth_date` date DEFAULT NULL,
  `birth_city` varchar(100) DEFAULT NULL,
  `birth_country` int(11) DEFAULT NULL,
  `passport_number` varchar(100) DEFAULT NULL,
  `passport_issued` date DEFAULT NULL,
  `passport_expires` date DEFAULT NULL,
  `country_citizen` int(11) DEFAULT NULL,
  `country_resident` int(11) DEFAULT NULL,
  `country_issuer` int(11) DEFAULT NULL,
  `previously_participated` int(11) DEFAULT NULL,
  `j1_first_name` varchar(100) DEFAULT NULL,
  `j1_first_started` date DEFAULT NULL,
  `j1_first_ended` date DEFAULT NULL,
  `j1_program_description` text DEFAULT NULL,
  `j2_second_name` varchar(100) DEFAULT NULL,
  `j2_second_started` date DEFAULT NULL,
  `j2_second_ended` date DEFAULT NULL,
  `j1_old_program_description` text DEFAULT NULL,
  `marital_status` int(11) DEFAULT NULL COMMENT '1=single,2=married,3=divorced,4=widowed',
  `spouse_dep_needs_j2` tinyint(4) DEFAULT NULL COMMENT '1=no,2=yes',
  `spouse_dep_last_name` varchar(100) DEFAULT NULL,
  `spouse_dep_first_name` varchar(100) DEFAULT NULL,
  `spouse_dep_middle_name` varchar(100) DEFAULT NULL,
  `spouse_dep_gender` tinyint(4) DEFAULT NULL COMMENT '1=male,2=female',
  `spouse_dep_birth_date` date DEFAULT NULL,
  `spouse_dep_birth_city` varchar(100) DEFAULT NULL,
  `spouse_dep_birth_country` int(11) DEFAULT NULL,
  `other_dependants` tinyint(4) DEFAULT NULL COMMENT '1=yes,2=no',
  `spouse_dep_us_entry_together` tinyint(4) DEFAULT NULL COMMENT '1=yes,2=no',
  `spouse_dep_entry_date` date DEFAULT NULL,
  `children` tinyint(4) DEFAULT NULL,
  `total_children` varchar(255) DEFAULT NULL,
  `currently_student` tinyint(4) DEFAULT NULL COMMENT '1=yes,2=no',
  `institution` varchar(100) DEFAULT NULL,
  `institution_type` int(11) DEFAULT NULL,
  `study_level` int(11) DEFAULT NULL,
  `program_start` date DEFAULT NULL,
  `program_end` date DEFAULT NULL,
  `advance_completed` varchar(100) DEFAULT NULL,
  `experience_year` int(11) DEFAULT NULL,
  `payment_plan` tinyint(4) DEFAULT 0 COMMENT '0 = none, 1 = Full Payment (One Time Payment Upfront), 2 = Payment Plan (Monthly Instalment)',
  `field_studied` varchar(100) DEFAULT NULL,
  `currently_employed` tinyint(4) DEFAULT NULL COMMENT '1=yes,2=no',
  `employer_name` varchar(100) DEFAULT NULL,
  `employer_address` varchar(100) DEFAULT NULL,
  `total_employees` varchar(100) DEFAULT NULL,
  `position` varchar(100) DEFAULT NULL,
  `sup_name` varchar(100) DEFAULT NULL,
  `employer_phone` varchar(100) DEFAULT NULL,
  `employer_fax` varchar(100) DEFAULT NULL,
  `computer_programs` varchar(100) DEFAULT NULL,
  `emp_start_date` date DEFAULT NULL,
  `contact_name_first` varchar(100) DEFAULT NULL,
  `contact_name_last` varchar(100) DEFAULT NULL,
  `contact_phone` varchar(100) DEFAULT NULL,
  `contact_phone_alternative` varchar(100) DEFAULT NULL,
  `contact_relationship` int(11) DEFAULT NULL,
  `contact_country` int(11) DEFAULT NULL,
  `contact_english_speaking` tinyint(4) DEFAULT NULL COMMENT '1=yes,2=no',
  `contact_language` varchar(100) DEFAULT NULL,
  `contact_email` varchar(100) DEFAULT NULL,
  `criminal_record` tinyint(4) DEFAULT NULL COMMENT '1=yes,2=no',
  `criminal_explanation` varchar(100) DEFAULT NULL,
  `lock_additional_info` int(1) DEFAULT NULL,
  `embassy_interview` datetime DEFAULT NULL,
  `embassy_timezone` int(11) DEFAULT NULL,
  `visa_denied_count` tinyint(4) DEFAULT NULL,
  `consecutive_visa_denied_flag` tinyint(4) DEFAULT NULL COMMENT '0=Not Eligible, 1=Lock, 2=Unlock, 3=Eligible',
  `pre_departure_orientation_flag` tinyint(4) DEFAULT NULL COMMENT '0 = "No" and 1 = "Yes"',
  `additional_photo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `user_log`
--

CREATE TABLE `user_log` (
  `id` bigint(20) NOT NULL,
  `user_id` int(11) NOT NULL COMMENT 'users -> id',
  `portfolio_id` int(11) NOT NULL COMMENT 'portfolio -> id',
  `action_status` int(11) NOT NULL COMMENT 'j1_statuses -> id',
  `action_by_id` int(11) DEFAULT NULL COMMENT 'reference of users, admins >> id',
  `action_by_type` tinyint(4) NOT NULL DEFAULT 3 COMMENT '1 = admin, 2 = user, 3 = auto admin',
  `action_note` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `user_payment_ipn`
--

CREATE TABLE `user_payment_ipn` (
  `ipn_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL COMMENT 'Ref: user_table >> user_id',
  `portfolio_id` int(11) NOT NULL,
  `invoice_id` int(11) NOT NULL COMMENT 'Ref of accounting_invoices >> invoice_id',
  `transaction_id` int(11) NOT NULL COMMENT 'Ref of accounting_transactions >> transaction_id',
  `payer_id` varchar(50) NOT NULL,
  `payer_status` varchar(255) NOT NULL,
  `payer_email` varchar(255) NOT NULL,
  `receiver_email` varchar(255) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `verify_sign` varchar(255) NOT NULL,
  `txn_id` varchar(50) NOT NULL,
  `receiver_id` varchar(50) NOT NULL,
  `ipn_track_id` varchar(50) NOT NULL,
  `ipn_data` text NOT NULL,
  `payment_date` varchar(50) NOT NULL,
  `payment_status` varchar(50) NOT NULL,
  `payment_type` varchar(50) NOT NULL,
  `payment_fee` float NOT NULL,
  `payment_gross` float NOT NULL,
  `is_paypal_verified` varchar(50) NOT NULL,
  `is_locked` tinyint(4) NOT NULL COMMENT '0 = Unlocked, 1 = Locked',
  `created_at` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `zoom_meetings`
--

CREATE TABLE `zoom_meetings` (
  `id` int(11) NOT NULL,
  `meeting_type` tinyint(4) NOT NULL COMMENT '1 = Pre-screen Interview, 2 = HC Interview, 3 = English Verification',
  `meeting_id` varchar(255) NOT NULL COMMENT 'meeting id resopnse from Zoom',
  `meeting_topic` varchar(1000) DEFAULT NULL,
  `meeting_uuid` varchar(255) DEFAULT NULL,
  `meeting_password` varchar(255) DEFAULT NULL,
  `meeting_host` varchar(255) DEFAULT NULL COMMENT 'id of user in zoom meeting who will be host of meeting',
  `meeting_participants` text DEFAULT NULL COMMENT 'participants who will be join the zoom meeting',
  `meeting_starttime` datetime DEFAULT NULL,
  `meeting_duration` int(11) DEFAULT NULL,
  `calendar_event` text DEFAULT NULL COMMENT 'Calendar links for this meeting event',
  `join_url` varchar(255) DEFAULT NULL COMMENT 'response of join url from Zoom meeting',
  `start_url` text DEFAULT NULL COMMENT 'this url use for the start meeting',
  `host_key` varchar(20) DEFAULT NULL COMMENT 'host key can be used to claim as host during meeting',
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `created_at` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `accounting_invoices`
--
ALTER TABLE `accounting_invoices`
  ADD PRIMARY KEY (`invoice_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `invoice_type` (`invoice_type`),
  ADD KEY `user_id_2` (`user_id`),
  ADD KEY `invoice_type_2` (`invoice_type`),
  ADD KEY `invoice_number` (`invoice_number`);

--
-- Indexes for table `accounting_status`
--
ALTER TABLE `accounting_status`
  ADD PRIMARY KEY (`accounting_status_id`);

--
-- Indexes for table `accounting_transactions`
--
ALTER TABLE `accounting_transactions`
  ADD PRIMARY KEY (`transaction_id`),
  ADD KEY `transaction_payment_method` (`transaction_payment_method`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `invoice_number` (`invoice_number`),
  ADD KEY `invoice_id` (`invoice_id`);

--
-- Indexes for table `admins`
--
ALTER TABLE `admins`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `admins_email_unique` (`email`),
  ADD KEY `agency_id` (`agency_id`);

--
-- Indexes for table `admin_log`
--
ALTER TABLE `admin_log`
  ADD PRIMARY KEY (`id`),
  ADD KEY `admin_id` (`admin_id`),
  ADD KEY `admin_action_owner` (`user_id`),
  ADD KEY `admin_action_owner_2` (`admin_action_owner`);

--
-- Indexes for table `admin_role`
--
ALTER TABLE `admin_role`
  ADD KEY `admin_id` (`admin_id`),
  ADD KEY `role_id` (`role_id`);

--
-- Indexes for table `agency`
--
ALTER TABLE `agency`
  ADD PRIMARY KEY (`id`),
  ADD KEY `id` (`id`);

--
-- Indexes for table `agency_contract`
--
ALTER TABLE `agency_contract`
  ADD PRIMARY KEY (`id`),
  ADD KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `contract_type` (`contract_type`),
  ADD KEY `request_status` (`request_status`),
  ADD KEY `agency_id` (`agency_id`) USING BTREE,
  ADD KEY `user_id` (`user_id`) USING BTREE,
  ADD KEY `request_by_id` (`request_by_id`);

--
-- Indexes for table `agency_fee_structure`
--
ALTER TABLE `agency_fee_structure`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `agency_sponsor`
--
ALTER TABLE `agency_sponsor`
  ADD KEY `agency_id` (`agency_id`),
  ADD KEY `sponsor_id` (`sponsor_id`);

--
-- Indexes for table `as_steps`
--
ALTER TABLE `as_steps`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `as_order_key` (`as_order_key`),
  ADD KEY `j1_status_id` (`j1_status_id`);

--
-- Indexes for table `as_steps-bak`
--
ALTER TABLE `as_steps-bak`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `as_order_key` (`as_order_key`),
  ADD KEY `as_stage_number` (`as_stage_number`),
  ADD KEY `j1_status_id` (`j1_status_id`);

--
-- Indexes for table `as_steps_by_dos`
--
ALTER TABLE `as_steps_by_dos`
  ADD PRIMARY KEY (`id`),
  ADD KEY `dos_program_category_id` (`dos_program_category_id`),
  ADD KEY `step_id` (`step_id`);

--
-- Indexes for table `conversation_attachment`
--
ALTER TABLE `conversation_attachment`
  ADD PRIMARY KEY (`id`),
  ADD KEY `message_id` (`message_id`);

--
-- Indexes for table `conversation_clear_chat`
--
ALTER TABLE `conversation_clear_chat`
  ADD PRIMARY KEY (`id`),
  ADD KEY `room_id` (`room_id`),
  ADD KEY `member_id` (`member_id`);

--
-- Indexes for table `conversation_messages`
--
ALTER TABLE `conversation_messages`
  ADD PRIMARY KEY (`id`),
  ADD KEY `room_id` (`room_id`),
  ADD KEY `from_id` (`from_id`);

--
-- Indexes for table `conversation_room`
--
ALTER TABLE `conversation_room`
  ADD PRIMARY KEY (`id`),
  ADD KEY `started_by_id` (`started_by_id`),
  ADD KEY `is_personal` (`is_personal`);

--
-- Indexes for table `dev_team_email`
--
ALTER TABLE `dev_team_email`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `documents`
--
ALTER TABLE `documents`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `uploaded_by_admin` (`uploaded_by_admin`),
  ADD KEY `uploaded_by_user` (`uploaded_by_user`),
  ADD KEY `document_status` (`document_status`),
  ADD KEY `action_by_id` (`action_by_id`),
  ADD KEY `placement_id` (`placement_id`);

--
-- Indexes for table `document_requirements`
--
ALTER TABLE `document_requirements`
  ADD PRIMARY KEY (`id`),
  ADD KEY `agency_id` (`agency_id`),
  ADD KEY `requirement_type` (`requirement_type`),
  ADD KEY `document_section` (`document_section`);

--
-- Indexes for table `document_types`
--
ALTER TABLE `document_types`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `domain_settings`
--
ALTER TABLE `domain_settings`
  ADD PRIMARY KEY (`id`),
  ADD KEY `id` (`id`);

--
-- Indexes for table `dos_program_category`
--
ALTER TABLE `dos_program_category`
  ADD PRIMARY KEY (`id`),
  ADD KEY `CategoryCode` (`CategoryCode`);

--
-- Indexes for table `email_notification`
--
ALTER TABLE `email_notification`
  ADD PRIMARY KEY (`id`),
  ADD KEY `en_key` (`en_key`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `faq_master`
--
ALTER TABLE `faq_master`
  ADD PRIMARY KEY (`id`),
  ADD KEY `status` (`status`);

--
-- Indexes for table `field_names`
--
ALTER TABLE `field_names`
  ADD PRIMARY KEY (`id`),
  ADD KEY `field_type` (`field_type`),
  ADD KEY `field_id` (`field_id`),
  ADD KEY `field_type_2` (`field_type`),
  ADD KEY `field_id_2` (`field_id`);

--
-- Indexes for table `flight_info`
--
ALTER TABLE `flight_info`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `portfolio_id` (`portfolio_id`);

--
-- Indexes for table `forum_category`
--
ALTER TABLE `forum_category`
  ADD PRIMARY KEY (`id`),
  ADD KEY `parent_category_id` (`parent_category_id`),
  ADD KEY `status` (`status`);

--
-- Indexes for table `forum_tags`
--
ALTER TABLE `forum_tags`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `forum_topics`
--
ALTER TABLE `forum_topics`
  ADD PRIMARY KEY (`id`),
  ADD KEY `forum_subcategory_id` (`forum_category_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `status` (`status`);

--
-- Indexes for table `forum_topic_comments`
--
ALTER TABLE `forum_topic_comments`
  ADD PRIMARY KEY (`id`),
  ADD KEY `parent_comment_id` (`parent_comment_id`),
  ADD KEY `forum_topics_id` (`forum_topics_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `status` (`status`);

--
-- Indexes for table `forum_topic_follow`
--
ALTER TABLE `forum_topic_follow`
  ADD PRIMARY KEY (`id`),
  ADD KEY `forum_topics_id` (`forum_topics_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `is_favorite` (`is_favorite`),
  ADD KEY `notification_status` (`notification_status`);

--
-- Indexes for table `forum_topic_likes`
--
ALTER TABLE `forum_topic_likes`
  ADD PRIMARY KEY (`id`),
  ADD KEY `forum_topics_id` (`forum_topics_id`),
  ADD KEY `forum_comment_id` (`forum_comment_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `status` (`status`);

--
-- Indexes for table `forum_topic_viewer`
--
ALTER TABLE `forum_topic_viewer`
  ADD PRIMARY KEY (`id`),
  ADD KEY `forum_topics_id` (`forum_topics_id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `friends`
--
ALTER TABLE `friends`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `friend_id` (`friend_id`),
  ADD KEY `request_status` (`request_status`),
  ADD KEY `request_is_read` (`request_is_read`);

--
-- Indexes for table `geo_airports`
--
ALTER TABLE `geo_airports`
  ADD PRIMARY KEY (`ap_id`);

--
-- Indexes for table `geo_country`
--
ALTER TABLE `geo_country`
  ADD PRIMARY KEY (`country_id`),
  ADD KEY `country_code` (`country_code`);

--
-- Indexes for table `geo_states`
--
ALTER TABLE `geo_states`
  ADD PRIMARY KEY (`state_id`);

--
-- Indexes for table `host_companies`
--
ALTER TABLE `host_companies`
  ADD PRIMARY KEY (`id`),
  ADD KEY `created_by` (`created_by`),
  ADD KEY `status` (`status`);

--
-- Indexes for table `host_company_positions`
--
ALTER TABLE `host_company_positions`
  ADD PRIMARY KEY (`id`),
  ADD KEY `hc_id` (`hc_id`),
  ADD KEY `status` (`status`),
  ADD KEY `is_housing` (`is_housing`),
  ADD KEY `created_by` (`created_by`);

--
-- Indexes for table `j1_interview`
--
ALTER TABLE `j1_interview`
  ADD PRIMARY KEY (`id`),
  ADD KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `interview_scheduled_by` (`interview_scheduled_by`),
  ADD KEY `interviewed_by` (`interviewed_by`),
  ADD KEY `zoom_meeting_id` (`zoom_meeting_id`);

--
-- Indexes for table `j1_statuses`
--
ALTER TABLE `j1_statuses`
  ADD PRIMARY KEY (`id`),
  ADD KEY `category` (`category`);

--
-- Indexes for table `jobs`
--
ALTER TABLE `jobs`
  ADD PRIMARY KEY (`id`),
  ADD KEY `jobs_queue_index` (`queue`);

--
-- Indexes for table `lead`
--
ALTER TABLE `lead`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `id` (`id`),
  ADD KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `hc_id` (`hc_id`);

--
-- Indexes for table `legal`
--
ALTER TABLE `legal`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `portfolio_id` (`portfolio_id`);

--
-- Indexes for table `master_pending_action`
--
ALTER TABLE `master_pending_action`
  ADD PRIMARY KEY (`id`),
  ADD KEY `portfolio_id` (`portfolio_id`);

--
-- Indexes for table `menu_items`
--
ALTER TABLE `menu_items`
  ADD PRIMARY KEY (`id`),
  ADD KEY `parent_id` (`parent_id`),
  ADD KEY `menu_section_id` (`permission_group_id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `notification_log`
--
ALTER TABLE `notification_log`
  ADD PRIMARY KEY (`id`),
  ADD KEY `notification_type_id` (`notification_type_id`),
  ADD KEY `notification_message_id` (`notification_message_id`),
  ADD KEY `notified_to` (`notified_to`),
  ADD KEY `notified_by` (`notified_by`),
  ADD KEY `action_id` (`action_id`),
  ADD KEY `is_read` (`is_read`);

--
-- Indexes for table `notification_messages`
--
ALTER TABLE `notification_messages`
  ADD PRIMARY KEY (`id`),
  ADD KEY `notification_type_id` (`notification_type_id`),
  ADD KEY `status` (`status`);

--
-- Indexes for table `notification_settings`
--
ALTER TABLE `notification_settings`
  ADD PRIMARY KEY (`id`),
  ADD KEY `notification_type_id` (`notification_type_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `j1app_status` (`j1app_status`),
  ADD KEY `email_status` (`email_status`),
  ADD KEY `sms_status` (`sms_status`);

--
-- Indexes for table `notification_types`
--
ALTER TABLE `notification_types`
  ADD PRIMARY KEY (`id`),
  ADD KEY `status` (`status`),
  ADD KEY `visible_to_user` (`visible_to_user`),
  ADD KEY `notification_mode` (`notification_mode`);

--
-- Indexes for table `oauth_access_tokens`
--
ALTER TABLE `oauth_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_access_tokens_user_id_index` (`user_id`),
  ADD KEY `client_id` (`client_id`);

--
-- Indexes for table `oauth_auth_codes`
--
ALTER TABLE `oauth_auth_codes`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `client_id` (`client_id`);

--
-- Indexes for table `oauth_clients`
--
ALTER TABLE `oauth_clients`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_clients_user_id_index` (`user_id`),
  ADD KEY `personal_access_client` (`personal_access_client`),
  ADD KEY `password_client` (`password_client`);

--
-- Indexes for table `oauth_personal_access_clients`
--
ALTER TABLE `oauth_personal_access_clients`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_personal_access_clients_client_id_index` (`client_id`);

--
-- Indexes for table `oauth_refresh_tokens`
--
ALTER TABLE `oauth_refresh_tokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_refresh_tokens_access_token_id_index` (`access_token_id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `permissions`
--
ALTER TABLE `permissions`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `permission_name` (`permission_name`),
  ADD KEY `permission_group_id` (`permission_group_id`),
  ADD KEY `parent_permission_id` (`parent_permission_id`);

--
-- Indexes for table `permissions-bak`
--
ALTER TABLE `permissions-bak`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `permission_name` (`permission_name`),
  ADD KEY `permission_group_id` (`permission_group_id`),
  ADD KEY `parent_permission_id` (`parent_permission_id`);

--
-- Indexes for table `permissions_bak`
--
ALTER TABLE `permissions_bak`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `permission_name` (`permission_name`),
  ADD KEY `permission_group_id` (`permission_group_id`),
  ADD KEY `parent_permission_id` (`parent_permission_id`);

--
-- Indexes for table `permission_group`
--
ALTER TABLE `permission_group`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `placement`
--
ALTER TABLE `placement`
  ADD PRIMARY KEY (`id`),
  ADD KEY `pos_id` (`pos_id`),
  ADD KEY `hc_id` (`hc_id`),
  ADD KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `pla_order` (`pla_order`);

--
-- Indexes for table `portfolio`
--
ALTER TABLE `portfolio`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `portfolio_number` (`portfolio_number`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `registration_agency_id` (`registration_agency_id`),
  ADD KEY `placement_agency_id` (`placement_agency_id`),
  ADD KEY `sponsor_agency_id` (`sponsor_agency_id`),
  ADD KEY `portfolio_status` (`portfolio_status`),
  ADD KEY `dos_program_category_id` (`dos_program_category_id`);

--
-- Indexes for table `position_types`
--
ALTER TABLE `position_types`
  ADD PRIMARY KEY (`id`),
  ADD KEY `position_type_id` (`id`);

--
-- Indexes for table `profile_percentage`
--
ALTER TABLE `profile_percentage`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `programs`
--
ALTER TABLE `programs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `program_category`
--
ALTER TABLE `program_category`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `resume`
--
ALTER TABLE `resume`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `resume_award`
--
ALTER TABLE `resume_award`
  ADD PRIMARY KEY (`id`),
  ADD KEY `resume_id` (`resume_id`);

--
-- Indexes for table `resume_certificates`
--
ALTER TABLE `resume_certificates`
  ADD PRIMARY KEY (`id`),
  ADD KEY `resume_id` (`resume_id`);

--
-- Indexes for table `resume_education`
--
ALTER TABLE `resume_education`
  ADD PRIMARY KEY (`id`),
  ADD KEY `resume_id` (`resume_id`);

--
-- Indexes for table `resume_employment`
--
ALTER TABLE `resume_employment`
  ADD PRIMARY KEY (`id`),
  ADD KEY `resume_id` (`resume_id`);

--
-- Indexes for table `roles`
--
ALTER TABLE `roles`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `role_name` (`role_name`),
  ADD KEY `status` (`status`);

--
-- Indexes for table `role_permission`
--
ALTER TABLE `role_permission`
  ADD KEY `role_id` (`role_id`),
  ADD KEY `permission_id` (`permission_id`);

--
-- Indexes for table `socal_authorization`
--
ALTER TABLE `socal_authorization`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `google_email` (`google_email`),
  ADD KEY `google_id` (`google_id`),
  ADD KEY `twitter_email` (`twitter_email`),
  ADD KEY `twitter_id` (`twitter_id`),
  ADD KEY `facebook_email` (`facebook_email`),
  ADD KEY `facebook_id` (`facebook_id`);

--
-- Indexes for table `sponsor`
--
ALTER TABLE `sponsor`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `system_settings`
--
ALTER TABLE `system_settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `testimonials`
--
ALTER TABLE `testimonials`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tickets`
--
ALTER TABLE `tickets`
  ADD PRIMARY KEY (`id`),
  ADD KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `admin_id` (`admin_id`);

--
-- Indexes for table `token_master`
--
ALTER TABLE `token_master`
  ADD PRIMARY KEY (`id`),
  ADD KEY `access_token` (`access_token`),
  ADD KEY `token_type` (`token_type`),
  ADD KEY `is_expired` (`is_expired`);

--
-- Indexes for table `tz_abbreviation_name`
--
ALTER TABLE `tz_abbreviation_name`
  ADD PRIMARY KEY (`id`),
  ADD KEY `abbreviation` (`abbreviation`,`offset`);

--
-- Indexes for table `tz_country`
--
ALTER TABLE `tz_country`
  ADD KEY `idx_country_code` (`country_code`);

--
-- Indexes for table `tz_timezone`
--
ALTER TABLE `tz_timezone`
  ADD KEY `idx_zone_id` (`zone_id`),
  ADD KEY `idx_time_start` (`time_start`),
  ADD KEY `gmt_offset` (`gmt_offset`),
  ADD KEY `is_valid_zone` (`is_valid_zone`);

--
-- Indexes for table `tz_zone`
--
ALTER TABLE `tz_zone`
  ADD PRIMARY KEY (`zone_id`),
  ADD KEY `idx_zone_name` (`zone_name`),
  ADD KEY `country_code` (`country_code`),
  ADD KEY `is_active` (`is_active`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD KEY `email` (`email`(191)),
  ADD KEY `j1_status_id` (`j1_status_id`),
  ADD KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `timezone` (`timezone`);

--
-- Indexes for table `user_details`
--
ALTER TABLE `user_details`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `country` (`country`);

--
-- Indexes for table `user_log`
--
ALTER TABLE `user_log`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `portfolio_id` (`portfolio_id`),
  ADD KEY `action_status` (`action_status`),
  ADD KEY `action_by_id` (`action_by_id`);

--
-- Indexes for table `user_payment_ipn`
--
ALTER TABLE `user_payment_ipn`
  ADD PRIMARY KEY (`ipn_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `invoice_id` (`invoice_id`),
  ADD KEY `transaction_id` (`transaction_id`);

--
-- Indexes for table `zoom_meetings`
--
ALTER TABLE `zoom_meetings`
  ADD PRIMARY KEY (`id`),
  ADD KEY `meeting_type` (`meeting_type`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `accounting_invoices`
--
ALTER TABLE `accounting_invoices`
  MODIFY `invoice_id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `accounting_status`
--
ALTER TABLE `accounting_status`
  MODIFY `accounting_status_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=125;

--
-- AUTO_INCREMENT for table `accounting_transactions`
--
ALTER TABLE `accounting_transactions`
  MODIFY `transaction_id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `admins`
--
ALTER TABLE `admins`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `admin_log`
--
ALTER TABLE `admin_log`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `agency`
--
ALTER TABLE `agency`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `agency_contract`
--
ALTER TABLE `agency_contract`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `agency_fee_structure`
--
ALTER TABLE `agency_fee_structure`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `as_steps`
--
ALTER TABLE `as_steps`
  MODIFY `id` tinyint(4) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=39;

--
-- AUTO_INCREMENT for table `as_steps-bak`
--
ALTER TABLE `as_steps-bak`
  MODIFY `id` tinyint(4) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=31;

--
-- AUTO_INCREMENT for table `as_steps_by_dos`
--
ALTER TABLE `as_steps_by_dos`
  MODIFY `id` smallint(6) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=291;

--
-- AUTO_INCREMENT for table `conversation_attachment`
--
ALTER TABLE `conversation_attachment`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `conversation_clear_chat`
--
ALTER TABLE `conversation_clear_chat`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `conversation_messages`
--
ALTER TABLE `conversation_messages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `conversation_room`
--
ALTER TABLE `conversation_room`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `dev_team_email`
--
ALTER TABLE `dev_team_email`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;

--
-- AUTO_INCREMENT for table `documents`
--
ALTER TABLE `documents`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `document_requirements`
--
ALTER TABLE `document_requirements`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `document_types`
--
ALTER TABLE `document_types`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=57;

--
-- AUTO_INCREMENT for table `domain_settings`
--
ALTER TABLE `domain_settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `email_notification`
--
ALTER TABLE `email_notification`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `faq_master`
--
ALTER TABLE `faq_master`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `field_names`
--
ALTER TABLE `field_names`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `flight_info`
--
ALTER TABLE `flight_info`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `forum_category`
--
ALTER TABLE `forum_category`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;

--
-- AUTO_INCREMENT for table `forum_tags`
--
ALTER TABLE `forum_tags`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `forum_topics`
--
ALTER TABLE `forum_topics`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `forum_topic_comments`
--
ALTER TABLE `forum_topic_comments`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `forum_topic_follow`
--
ALTER TABLE `forum_topic_follow`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `forum_topic_likes`
--
ALTER TABLE `forum_topic_likes`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `forum_topic_viewer`
--
ALTER TABLE `forum_topic_viewer`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `friends`
--
ALTER TABLE `friends`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `geo_airports`
--
ALTER TABLE `geo_airports`
  MODIFY `ap_id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=727;

--
-- AUTO_INCREMENT for table `geo_country`
--
ALTER TABLE `geo_country`
  MODIFY `country_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=238;

--
-- AUTO_INCREMENT for table `geo_states`
--
ALTER TABLE `geo_states`
  MODIFY `state_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=52;

--
-- AUTO_INCREMENT for table `host_companies`
--
ALTER TABLE `host_companies`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `host_company_positions`
--
ALTER TABLE `host_company_positions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `j1_interview`
--
ALTER TABLE `j1_interview`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `j1_statuses`
--
ALTER TABLE `j1_statuses`
  MODIFY `id` smallint(6) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6009;

--
-- AUTO_INCREMENT for table `jobs`
--
ALTER TABLE `jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `lead`
--
ALTER TABLE `lead`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `legal`
--
ALTER TABLE `legal`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `master_pending_action`
--
ALTER TABLE `master_pending_action`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `menu_items`
--
ALTER TABLE `menu_items`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=26;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT for table `notification_log`
--
ALTER TABLE `notification_log`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `notification_messages`
--
ALTER TABLE `notification_messages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=35;

--
-- AUTO_INCREMENT for table `notification_settings`
--
ALTER TABLE `notification_settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;

--
-- AUTO_INCREMENT for table `notification_types`
--
ALTER TABLE `notification_types`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT for table `oauth_clients`
--
ALTER TABLE `oauth_clients`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;

--
-- AUTO_INCREMENT for table `oauth_personal_access_clients`
--
ALTER TABLE `oauth_personal_access_clients`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `permissions`
--
ALTER TABLE `permissions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=217;

--
-- AUTO_INCREMENT for table `permissions-bak`
--
ALTER TABLE `permissions-bak`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=158;

--
-- AUTO_INCREMENT for table `permissions_bak`
--
ALTER TABLE `permissions_bak`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=190;

--
-- AUTO_INCREMENT for table `permission_group`
--
ALTER TABLE `permission_group`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;

--
-- AUTO_INCREMENT for table `placement`
--
ALTER TABLE `placement`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `portfolio`
--
ALTER TABLE `portfolio`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `position_types`
--
ALTER TABLE `position_types`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=149;

--
-- AUTO_INCREMENT for table `profile_percentage`
--
ALTER TABLE `profile_percentage`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT for table `programs`
--
ALTER TABLE `programs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=39;

--
-- AUTO_INCREMENT for table `program_category`
--
ALTER TABLE `program_category`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `resume`
--
ALTER TABLE `resume`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `resume_award`
--
ALTER TABLE `resume_award`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `resume_certificates`
--
ALTER TABLE `resume_certificates`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `resume_education`
--
ALTER TABLE `resume_education`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `resume_employment`
--
ALTER TABLE `resume_employment`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `roles`
--
ALTER TABLE `roles`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `socal_authorization`
--
ALTER TABLE `socal_authorization`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `sponsor`
--
ALTER TABLE `sponsor`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `system_settings`
--
ALTER TABLE `system_settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=14;

--
-- AUTO_INCREMENT for table `testimonials`
--
ALTER TABLE `testimonials`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `tickets`
--
ALTER TABLE `tickets`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `token_master`
--
ALTER TABLE `token_master`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `tz_abbreviation_name`
--
ALTER TABLE `tz_abbreviation_name`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=229;

--
-- AUTO_INCREMENT for table `tz_zone`
--
ALTER TABLE `tz_zone`
  MODIFY `zone_id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=422;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `user_details`
--
ALTER TABLE `user_details`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `user_log`
--
ALTER TABLE `user_log`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `user_payment_ipn`
--
ALTER TABLE `user_payment_ipn`
  MODIFY `ipn_id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `zoom_meetings`
--
ALTER TABLE `zoom_meetings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
